(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[   1671926,      35105]
NotebookOptionsPosition[   1633984,      33980]
NotebookOutlinePosition[   1634402,      33998]
CellTagsIndexPosition[   1634359,      33995]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Endler's method", "Title",
 CellGroupingRules->{"TitleGrouping", Inherited},
 CellChangeTimes->{{3.582533276102071*^9, 3.582533289531046*^9}, 
   3.582534318855773*^9}],

Cell[CellGroupData[{

Cell["\<\
Theory: Allele frequencies after a secondary contact (Endler 1977, Gay et al. \
2008)\
\>", "Section",
 CellChangeTimes->{{3.582524016770054*^9, 3.5825240359931297`*^9}, {
   3.5825241646649923`*^9, 3.582524169970166*^9}, {3.582524354454563*^9, 
   3.5825243695502787`*^9}, {3.582524420897971*^9, 3.5825244313181353`*^9}, {
   3.583821950101674*^9, 3.583821951771471*^9}, {3.583822012173847*^9, 
   3.583822021291452*^9}, {3.5838252327314577`*^9, 3.583825271444068*^9}, 
   3.583825305480588*^9}],

Cell[CellGroupData[{

Cell["Solution of the diffusion equation", "Subsection",
 CellChangeTimes->{{3.583821711341208*^9, 3.5838217417454987`*^9}, {
  3.58383686846311*^9, 3.583836871938221*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "[", 
   RowBox[{"x_", ",", "T_"}], "]"}], "=", 
  RowBox[{
   FractionBox["1", 
    SqrtBox[
     RowBox[{"4", 
      FractionBox[
       SuperscriptBox["\[Sigma]", "2"], "2"], " ", "\[Pi]", " ", "T"}]]], 
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "\[Infinity]"}], 
     RowBox[{"+", "\[Infinity]"}]], 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", "y"}], ")"}], "2"], 
        RowBox[{"4", " ", 
         FractionBox[
          SuperscriptBox["\[Sigma]", "2"], "2"], "T"}]]}], "]"}], 
     RowBox[{"f", "[", "y", "]"}], 
     RowBox[{"\[DifferentialD]", "y"}]}]}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.582524940490698*^9, 3.582524951359062*^9}, 
   3.582525494623603*^9}],

Cell[BoxData[Cell["with f[y] the initial frequency at T = 0", "Subsubtitle",
  CellChangeTimes->{{3.582523584104389*^9, 3.5825236101105003`*^9}}]], "Text",\

 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.582524940490698*^9, 3.582524956794283*^9}, 
   3.582525445874501*^9, 3.5825254946236887`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
After a secondary contact between two populations with allele frequencies h1 \
and hp (1 - h1)\
\>", "Subsection",
 CellChangeTimes->{{3.583821800564554*^9, 3.583821806106196*^9}, {
  3.583825301475884*^9, 3.5838253027109613`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "[", "y", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"h1", " ", "for", " ", "y"}], " ", "<", " ", "c"}]}], "\n", 
 RowBox[{
  RowBox[{"f", "[", "y", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"hp", 
    RowBox[{"(", 
     RowBox[{"1", "-", "h1"}], ")"}], " ", "for", " ", "y"}], " ", 
   "\[GreaterSlantEqual]", " ", "c"}]}]}], "Input",
 CellChangeTimes->{{3.5838217898197823`*^9, 3.583821789821348*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", 
      SqrtBox[
       RowBox[{"4", 
        FractionBox[
         SuperscriptBox["\[Sigma]", "2"], "2"], " ", "\[Pi]", " ", "T"}]]], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", "\[Infinity]"}], "c"], 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", "y"}], ")"}], "2"], 
          RowBox[{"4", " ", 
           FractionBox[
            SuperscriptBox["\[Sigma]", "2"], "2"], "T"}]]}], "]"}], 
       RowBox[{"(", 
        RowBox[{"h1", "+", 
         RowBox[{"hp", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", "h1"}], ")"}]}]}], ")"}], 
       RowBox[{"\[DifferentialD]", "y"}]}]}]}], "+", 
    RowBox[{
     FractionBox["1", 
      SqrtBox[
       RowBox[{"4", 
        FractionBox[
         SuperscriptBox["\[Sigma]", "2"], "2"], " ", "\[Pi]", " ", "T"}]]], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "c", 
       RowBox[{"+", "\[Infinity]"}]], 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", "y"}], ")"}], "2"], 
          RowBox[{"4", " ", 
           FractionBox[
            SuperscriptBox["\[Sigma]", "2"], "2"], "T"}]]}], "]"}], "h1", 
       RowBox[{"\[DifferentialD]", "y"}]}]}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"T", ">", "0"}], ",", 
     RowBox[{"\[Sigma]", ">", "0"}]}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5825254406863823`*^9, 3.582525452834036*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "h1"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", "hp"}], ")"}]}], "+", "hp", "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"hp", "-", 
       RowBox[{"h1", " ", "hp"}]}], ")"}], " ", 
     RowBox[{"Erf", "[", 
      FractionBox[
       RowBox[{"c", "-", "x"}], 
       RowBox[{
        SqrtBox["2"], " ", 
        SqrtBox["T"], " ", "\[Sigma]"}]], "]"}]}]}], ")"}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.582525440686468*^9, 3.582525452834128*^9}}],

Cell[TextData[{
 "this is equivalent to ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"h1", "+", 
    RowBox[{"hp", "*", 
     RowBox[{"(", 
      RowBox[{"1", "-", "h1"}], ")"}], "*", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{
        FractionBox["1", 
         SqrtBox[
          RowBox[{"4", 
           FractionBox[
            SuperscriptBox["\[Sigma]", "2"], "2"], " ", "\[Pi]", " ", "T"}]]], 
        RowBox[{
         SubsuperscriptBox["\[Integral]", 
          RowBox[{"-", "\[Infinity]"}], "x"], 
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{"-", 
            FractionBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"y", "-", "c"}], ")"}], "2"], 
             RowBox[{"4", " ", 
              FractionBox[
               SuperscriptBox["\[Sigma]", "2"], "2"], "T"}]]}], "]"}], 
          RowBox[{"\[DifferentialD]", "y"}]}]}]}]}], ")"}]}]}], "=", 
   RowBox[{"h1", "+", 
    RowBox[{"hp", "*", 
     RowBox[{"(", 
      RowBox[{"1", "-", "h1"}], ")"}], "*", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"CDF", "[", 
        RowBox[{
         RowBox[{"NormalDistribution", "[", 
          RowBox[{"c", ",", 
           RowBox[{"\[Sigma]", " ", 
            SqrtBox["T"]}]}], "]"}], ",", "x"}], "]"}]}], ")"}]}]}]}]],
  CellGroupingRules->{GroupTogetherGrouping, 10000.},
  CellChangeTimes->{{3.582523912572043*^9, 3.582523988866242*^9}, 
    3.582524058899681*^9, {3.582524112978524*^9, 3.582524126643218*^9}, 
    3.58252547140851*^9}],
 " "
}], "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.582523854208499*^9, 3.5825238613524933`*^9}, 
   3.5825254714084063`*^9, {3.583636109310815*^9, 3.5836361209670277`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "[", 
   RowBox[{"x_", ",", "T_"}], "]"}], "=", 
  RowBox[{"h1", "+", 
   RowBox[{"hp", "*", 
    RowBox[{"(", 
     RowBox[{"1", "-", "h1"}], ")"}], "*", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"CDF", "[", 
       RowBox[{
        RowBox[{"NormalDistribution", "[", 
         RowBox[{"c", ",", 
          RowBox[{"\[Sigma]", " ", 
           SqrtBox["T"]}]}], "]"}], ",", "x"}], "]"}]}], ")"}]}]}]}]], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.582524064356411*^9, 3.58252408679685*^9}, {
   3.5825241323137703`*^9, 3.5825241367140207`*^9}, 3.582525471408575*^9}],

Cell[BoxData[
 RowBox[{"h1", "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", "h1"}], ")"}], " ", "hp", " ", 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"Erfc", "[", 
       FractionBox[
        RowBox[{"c", "-", "x"}], 
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox["T"], " ", "\[Sigma]"}]], "]"}]}]}], ")"}]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.5825240666349173`*^9, 3.582524087779233*^9}, 
   3.582524140432102*^9, 3.582525471408662*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Maximum slope of the cline", "Subsection",
 CellChangeTimes->{{3.5838218412481527`*^9, 3.5838218582793503`*^9}, {
  3.583825317097066*^9, 3.583825320017467*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"p", "[", 
      RowBox[{"x", ",", "T"}], "]"}], ",", "x"}], "]"}], "/.", 
   RowBox[{"x", "\[Rule]", "c"}]}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{3.582524186814301*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "h1"}], ")"}], " ", "hp"}], 
  RowBox[{
   SqrtBox[
    RowBox[{"2", " ", "\[Pi]"}]], " ", 
   SqrtBox["T"], " ", "\[Sigma]"}]]], "Output",
 CellChangeTimes->{3.582524210442091*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Width of the cline (Endler' s result) : \[CapitalDelta]p/maximum slope\
\>", "Subsection",
 CellChangeTimes->{{3.583821881247192*^9, 3.5838218812486877`*^9}, 
   3.583821927968943*^9, {3.58382532663457*^9, 3.5838253282028646`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"-", "hp"}], " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "h1"}], ")"}], "/", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"p", "[", 
        RowBox[{"x", ",", "T"}], "]"}], ",", "x"}], "]"}]}]}], "/.", 
   RowBox[{"x", "\[Rule]", "c"}]}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{3.5825240739876223`*^9, 3.5838218935853357`*^9}],

Cell[BoxData[
 RowBox[{
  SqrtBox[
   RowBox[{"2", " ", "\[Pi]"}]], " ", 
  SqrtBox["T"], " ", "\[Sigma]"}]], "Output",
 CellChangeTimes->{3.582524091717514*^9, 3.5825241588741217`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Data", "Section",
 CellChangeTimes->{{3.5836361676097317`*^9, 3.583636178733576*^9}, 
   3.583636391827516*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "X", " ", "and", " ", "Y", " ", "geographical", " ", "coordinates", " ", 
    "of", " ", "the", " ", "samples"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"distX", "=", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "58", ",", "302", ",", "340", ",", "333", ",", "369", ",", 
       "334", ",", "377", ",", "424", ",", "462", ",", "462", ",", "710", ",",
        "888"}], "}"}]}], ";", 
    RowBox[{"distY", "=", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "99", ",", "85", ",", "84", ",", "130", ",", "120", ",", 
       "148", ",", "137", ",", "144", ",", "162", ",", "175", ",", "227", ",",
        "338"}], "}"}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"allele", " ", "group", " ", "frequencies"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"all", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "82", ",", "66", ",", "79", ",", "65", ",", "46", ",", "52", ",", 
         "58", ",", "50", ",", "17", ",", "8", ",", "9", ",", "33", ",", 
         "15"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "82", ",", "68", ",", "80", ",", "66", ",", "53", ",", "54", ",", 
         "72", ",", "58", ",", "29", ",", "26", ",", "51", ",", "50", ",", 
         "46"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "75", ",", "54", ",", "75", ",", "65", ",", "38", ",", "50", ",", 
         "49", ",", "36", ",", "11", ",", "0", ",", "1", ",", "1", ",", "1"}],
         "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "25", ",", "23", ",", "21", ",", "19", ",", "18", ",", "20", ",", 
         "22", ",", "21", ",", "17", ",", "10", ",", "9", ",", "7", ",", 
         "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "80", ",", "56", ",", "80", ",", "67", ",", "52", ",", "52", ",", 
         "63", ",", "53", ",", "32", ",", "22", ",", "52", ",", "42", ",", 
         "42"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "81", ",", "67", ",", "79", ",", "70", ",", "75", ",", "63", ",", 
         "80", ",", "67", ",", "34", ",", "40", ",", "63", ",", "65", ",", 
         "68"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "80", ",", "59", ",", "73", ",", "66", ",", "48", ",", "48", ",", 
         "57", ",", "37", ",", "10", ",", "3", ",", "3", ",", "13", ",", 
         "20"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "38", ",", "26", ",", "30", ",", "31", ",", "35", ",", "41", ",", 
         "25", ",", "21", ",", "9", ",", "4", ",", "5", ",", "14", ",", 
         "17"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "73", ",", "53", ",", "56", ",", "61", ",", "52", ",", "50", ",", 
         "58", ",", "54", ",", "16", ",", "12", ",", "7", ",", "37", ",", 
         "27"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "82", ",", "70", ",", "76", ",", "69", ",", "78", ",", "58", ",", 
         "76", ",", "67", ",", "47", ",", "46", ",", "68", ",", "80", ",", 
         "80"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "69", ",", "51", ",", "70", ",", "61", ",", "34", ",", "45", ",", 
         "49", ",", "22", ",", "8", ",", "0", ",", "0", ",", "0", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "82", ",", "58", ",", "76", ",", "69", ",", "62", ",", "62", ",", 
         "71", ",", "67", ",", "37", ",", "29", ",", "39", ",", "60", ",", 
         "56"}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"sample", " ", "sizes"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"eff", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "82", ",", "68", ",", "80", ",", "70", ",", "76", ",", "63", ",", 
         "78", ",", "80", ",", "48", ",", "46", ",", "66", ",", "82", ",", 
         "80"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "82", ",", "68", ",", "80", ",", "70", ",", "76", ",", "62", ",", 
         "80", ",", "76", ",", "48", ",", "46", ",", "66", ",", "82", ",", 
         "80"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "78", ",", "60", ",", "78", ",", "70", ",", "76", ",", "66", ",", 
         "78", ",", "72", ",", "48", ",", "46", ",", "66", ",", "80", ",", 
         "78"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "82", ",", "62", ",", "78", ",", "70", ",", "78", ",", "66", ",", 
         "78", ",", "72", ",", "48", ",", "46", ",", "66", ",", "80", ",", 
         "80"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "82", ",", "58", ",", "80", ",", "70", ",", "76", ",", "64", ",", 
         "78", ",", "80", ",", "48", ",", "43", ",", "66", ",", "82", ",", 
         "78"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "82", ",", "68", ",", "80", ",", "70", ",", "76", ",", "66", ",", 
         "80", ",", "80", ",", "48", ",", "46", ",", "66", ",", "82", ",", 
         "80"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "80", ",", "60", ",", "78", ",", "70", ",", "76", ",", "66", ",", 
         "78", ",", "72", ",", "48", ",", "46", ",", "64", ",", "80", ",", 
         "80"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "82", ",", "68", ",", "76", ",", "70", ",", "78", ",", "66", ",", 
         "80", ",", "72", ",", "48", ",", "46", ",", "68", ",", "80", ",", 
         "80"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "82", ",", "70", ",", "72", ",", "70", ",", "78", ",", "66", ",", 
         "80", ",", "72", ",", "48", ",", "46", ",", "68", ",", "80", ",", 
         "80"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "82", ",", "70", ",", "76", ",", "70", ",", "78", ",", "66", ",", 
         "80", ",", "72", ",", "48", ",", "46", ",", "68", ",", "80", ",", 
         "80"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "82", ",", "58", ",", "76", ",", "70", ",", "78", ",", "66", ",", 
         "80", ",", "72", ",", "48", ",", "46", ",", "66", ",", "80", ",", 
         "80"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "82", ",", "58", ",", "76", ",", "70", ",", "78", ",", "66", ",", 
         "80", ",", "72", ",", "48", ",", "46", ",", "66", ",", "80", ",", 
         "80"}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.582342036711465*^9, 3.582342083838869*^9}, {
  3.582342188778854*^9, 3.582342405706456*^9}, {3.58236202585213*^9, 
  3.582362190370633*^9}, {3.5823622327272863`*^9, 3.582362344788159*^9}, {
  3.583636275095954*^9, 3.583636323925617*^9}, {3.583636472560158*^9, 
  3.583636474144259*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Parameters, function and Loglikelihood", "Section",
 CellChangeTimes->{{3.58363640362878*^9, 3.583636405243298*^9}, {
   3.58363658977109*^9, 3.583636600624736*^9}, 3.583637069639008*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"angle", "=", 
   RowBox[{"{", 
    RowBox[{
    "angle1", ",", "angle2", ",", "angle3", ",", "angle4", ",", "angle5", ",",
      "angle6", ",", "angle7", ",", "angle8", ",", "angle9", ",", "angle10", 
     ",", "angle11", ",", "angle12"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h1", "=", 
   RowBox[{"{", 
    RowBox[{
    "h11", ",", "h12", ",", "h13", ",", "h14", ",", "h15", ",", "h16", ",", 
     "h17", ",", "h18", ",", "h19", ",", "h110", ",", "h111", ",", "h112"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hp", "=", 
   RowBox[{"{", 
    RowBox[{
    "hp1", ",", "hp2", ",", "hp3", ",", "hp4", ",", "hp5", ",", "hp6", ",", 
     "hp7", ",", "hp8", ",", "hp9", ",", "hp10", ",", "hp11", ",", "hp12"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{"{", 
    RowBox[{
    "c1", ",", "c2", ",", "c3", ",", "c4", ",", "c5", ",", "c6", ",", "c7", 
     ",", "c8", ",", "c9", ",", "c10", ",", "c11", ",", "c12"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Sigma]", "=", 
    RowBox[{"{", 
     RowBox[{
     "\[Sigma]1", ",", "\[Sigma]2", ",", "\[Sigma]3", ",", "\[Sigma]4", ",", 
      "\[Sigma]5", ",", "\[Sigma]6", ",", "\[Sigma]7", ",", "\[Sigma]8", ",", 
      "\[Sigma]9", ",", "\[Sigma]10", ",", "\[Sigma]11", ",", "\[Sigma]12"}], 
     "}"}]}], ";"}], "\n", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"transformed", " ", "sample", " ", "coordinates"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", " ", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Sqrt", "[", " ", 
        RowBox[{
         RowBox[{
          RowBox[{"(", " ", 
           RowBox[{"distX", "[", 
            RowBox[{"[", "i", "]"}], "]"}], " ", ")"}], "^", "2"}], " ", "+", 
         " ", 
         RowBox[{
          RowBox[{"(", " ", 
           RowBox[{"distY", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ")"}], "^", "2"}]}], " ", "]"}], 
       "*", 
       RowBox[{"Cos", "[", 
        RowBox[{
         RowBox[{"angle", "[", 
          RowBox[{"[", "j", "]"}], "]"}], "-", 
         RowBox[{"ArcTan", "[", 
          RowBox[{
           RowBox[{"distY", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "/", 
           RowBox[{"distX", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "12"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"Length", "[", "distX", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "vector", " ", "of", " ", "transformed", " ", "coordinate", " ", "and", 
    " ", "allele", " ", "group", " ", "frequencies"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"gen", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"coord", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "i"}], "]"}], "]"}], ",", 
        RowBox[{
         RowBox[{"all", "[", 
          RowBox[{"[", 
           RowBox[{"j", ",", "i"}], "]"}], "]"}], "/", 
         RowBox[{"eff", "[", 
          RowBox[{"[", 
           RowBox[{"j", ",", "i"}], "]"}], "]"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "12"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"Length", "[", "distX", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"The", " ", "cumulative", " ", "Gaussian"}], " ", "=", " ", 
     RowBox[{
     "allelic", " ", "frequencies", " ", "as", " ", "a", " ", "function", " ",
       "of", " ", "geographic", " ", "coordinate", " ", 
      RowBox[{"x", ".", " ", "Note"}], " ", "that", " ", "in", " ", "the", 
      " ", "compagnon", " ", "paper"}]}], ",", " ", 
    RowBox[{
     SqrtBox["2"], 
     SqrtBox["T"], "\[Sigma]", " ", "is", " ", "replaced", " ", "by", " ", 
     "b"}]}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"cline2", "[", "x_", "]"}], "=", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "h1"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", "hp"}], ")"}]}], "+", "hp", "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"hp", "-", 
          RowBox[{"h1", " ", "hp"}]}], ")"}], " ", 
        RowBox[{"Erf", "[", 
         FractionBox[
          RowBox[{"c", "-", "x"}], 
          RowBox[{
           SqrtBox["2"], " ", 
           SqrtBox["T"], " ", "\[Sigma]"}]], "]"}]}]}], ")"}]}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "vector", " ", "of", " ", "LogLikelihood", " ", "per", " ", "locus"}], 
   "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"llcline2", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"i", "=", "1"}], 
        RowBox[{"Length", "[", "distX", "]"}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"all", "[", 
           RowBox[{"[", 
            RowBox[{"j", ",", "i"}], "]"}], "]"}], "*", 
          RowBox[{"Log", "[", 
           RowBox[{
            RowBox[{"cline2", "[", 
             RowBox[{"coord", "[", 
              RowBox[{"[", 
               RowBox[{"j", ",", "i"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"eff", "[", 
             RowBox[{"[", 
              RowBox[{"j", ",", "i"}], "]"}], "]"}], "-", 
            RowBox[{"all", "[", 
             RowBox[{"[", 
              RowBox[{"j", ",", "i"}], "]"}], "]"}]}], ")"}], "*", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "-", 
            RowBox[{
             RowBox[{"cline2", "[", 
              RowBox[{"coord", "[", 
               RowBox[{"[", 
                RowBox[{"j", ",", "i"}], "]"}], "]"}], "]"}], "[", 
             RowBox[{"[", "j", "]"}], "]"}]}], "]"}]}]}], ")"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "12"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Total", " ", "LogLikelihood"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"llcline2tot", "=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "12"], 
    RowBox[{"llcline2", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.582342949467092*^9, 3.582342999403928*^9}, {
   3.582344410317514*^9, 3.582344431783246*^9}, {3.5823445584718227`*^9, 
   3.58234458379073*^9}, {3.5823448631984463`*^9, 3.582345044104063*^9}, {
   3.58234509519633*^9, 3.582345128257081*^9}, {3.582346219988337*^9, 
   3.582346247467472*^9}, 3.5823657032809877`*^9, 3.5836364428546963`*^9, 
   3.583636631055472*^9, {3.58363676307978*^9, 3.583637051725963*^9}, 
   3.5837329615374947`*^9, {3.5841069822352257`*^9, 3.5841070112549*^9}, {
   3.584107057007677*^9, 3.58410706631936*^9}, 3.58410710109695*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Fit per locus = model M8 = 12 angles, 12 centers, 12 \[Sigma]\
\>", "Section",
 CellChangeTimes->{{3.583637193206162*^9, 3.5836372203392897`*^9}, {
   3.58363854667647*^9, 3.583638577306347*^9}, {3.5838109868700247`*^9, 
   3.583810990280385*^9}, 3.583811032690954*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"llcline2", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", 
     RowBox[{
      RowBox[{"50", "<", "c1", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c2", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c3", "<", "1000"}], "&&", 
      RowBox[{"100", "<", "c4", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c5", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c6", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c7", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c8", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c9", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c10", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c11", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c12", "<", "1000"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]1", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]2", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]3", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]4", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]5", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]6", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]7", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]8", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]9", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]10", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]11", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]12", "<", "100"}], "&&", 
      RowBox[{"0", "<", "h11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp1", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h12", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp2", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h13", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp3", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h14", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp4", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h15", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp5", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h16", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp6", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h17", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp7", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h18", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp8", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h19", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp9", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h110", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp10", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h111", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h112", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp12", "<", "1"}], "&&", 
      RowBox[{"h11", "<", "hp1"}], "&&", 
      RowBox[{"h12", "<", "hp2"}], "&&", 
      RowBox[{"h13", "<", "hp3"}], "&&", 
      RowBox[{"h14", "<", "hp4"}], "&&", 
      RowBox[{"h15", "<", "hp5"}], "&&", 
      RowBox[{"h16", "<", "hp6"}], "&&", 
      RowBox[{"h17", "<", "hp7"}], "&&", 
      RowBox[{"h18", "<", "hp8"}], "&&", 
      RowBox[{"h19", "<", "hp9"}], "&&", 
      RowBox[{"h110", "<", "hp10"}], "&&", 
      RowBox[{"h111", "<", "hp11"}], "&&", 
      RowBox[{"h112", "<", "hp12"}], "&&", 
      RowBox[{"0", "<", "angle1", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle2", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle3", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle4", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle5", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle6", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle7", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle8", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle9", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle10", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle11", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle12", "<", "1.5"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c1", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c2", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c3", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c4", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c5", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c6", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c7", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c8", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c9", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c10", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c11", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c12", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]1", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]2", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]3", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]4", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]5", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]6", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]7", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]8", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]9", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]10", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]11", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]12", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h11", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp1", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h12", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp2", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h13", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp3", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h14", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp4", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h15", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp5", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h16", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp6", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h17", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp7", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h18", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp8", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h19", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp9", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h110", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp10", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h111", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp11", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h112", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp12", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle4", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle5", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle6", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle7", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle8", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle9", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle10", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle11", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle12", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5823488076883097`*^9, 3.582348834254637*^9}, {
   3.582348912706046*^9, 3.58234908010995*^9}, {3.5823628388876543`*^9, 
   3.58236284295965*^9}, 3.582371861531541*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "403.9543088948377`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1", "\[Rule]", "287.5074502383199`"}], ",", 
     RowBox[{"c2", "\[Rule]", "596.4840554312397`"}], ",", 
     RowBox[{"c3", "\[Rule]", "596.4840554312397`"}], ",", 
     RowBox[{"c4", "\[Rule]", "630.6170109449722`"}], ",", 
     RowBox[{"c5", "\[Rule]", "596.4840554312397`"}], ",", 
     RowBox[{"c6", "\[Rule]", "596.4840554312397`"}], ",", 
     RowBox[{"c7", "\[Rule]", "596.4840554312397`"}], ",", 
     RowBox[{"c8", "\[Rule]", "596.4840554312397`"}], ",", 
     RowBox[{"c9", "\[Rule]", "596.4840554312397`"}], ",", 
     RowBox[{"c10", "\[Rule]", "596.4840554312397`"}], ",", 
     RowBox[{"c11", "\[Rule]", "596.4840554312397`"}], ",", 
     RowBox[{"c12", "\[Rule]", "596.4840554312397`"}], ",", 
     RowBox[{"\[Sigma]1", "\[Rule]", "18.6079841129246`"}], ",", 
     RowBox[{"\[Sigma]2", "\[Rule]", "50.28066862452472`"}], ",", 
     RowBox[{"\[Sigma]3", "\[Rule]", "50.28066862452472`"}], ",", 
     RowBox[{"\[Sigma]4", "\[Rule]", "50.28066862452472`"}], ",", 
     RowBox[{"\[Sigma]5", "\[Rule]", "50.28066862452472`"}], ",", 
     RowBox[{"\[Sigma]6", "\[Rule]", "50.28066862452472`"}], ",", 
     RowBox[{"\[Sigma]7", "\[Rule]", "50.28066862452472`"}], ",", 
     RowBox[{"\[Sigma]8", "\[Rule]", "50.28066862452472`"}], ",", 
     RowBox[{"\[Sigma]9", "\[Rule]", "50.28066862452472`"}], ",", 
     RowBox[{"\[Sigma]10", "\[Rule]", "50.28066862452472`"}], ",", 
     RowBox[{"\[Sigma]11", "\[Rule]", "50.28066862452472`"}], ",", 
     RowBox[{"\[Sigma]12", "\[Rule]", "50.28066862452472`"}], ",", 
     RowBox[{"h11", "\[Rule]", "0.23761984610068065`"}], ",", 
     RowBox[{"hp1", "\[Rule]", "0.9837810504927944`"}], ",", 
     RowBox[{"h12", "\[Rule]", "0.3282219616735991`"}], ",", 
     RowBox[{"hp2", "\[Rule]", "0.6717780383263998`"}], ",", 
     RowBox[{"h13", "\[Rule]", "0.3282219616735991`"}], ",", 
     RowBox[{"hp3", "\[Rule]", "0.6717780383263998`"}], ",", 
     RowBox[{"h14", "\[Rule]", "0.3282219616735991`"}], ",", 
     RowBox[{"hp4", "\[Rule]", "0.6717780383263998`"}], ",", 
     RowBox[{"h15", "\[Rule]", "0.3282219616735991`"}], ",", 
     RowBox[{"hp5", "\[Rule]", "0.6717780383263998`"}], ",", 
     RowBox[{"h16", "\[Rule]", "0.3282219616735991`"}], ",", 
     RowBox[{"hp6", "\[Rule]", "0.6717780383263998`"}], ",", 
     RowBox[{"h17", "\[Rule]", "0.3282219616735991`"}], ",", 
     RowBox[{"hp7", "\[Rule]", "0.6717780383263998`"}], ",", 
     RowBox[{"h18", "\[Rule]", "0.3282219616735991`"}], ",", 
     RowBox[{"hp8", "\[Rule]", "0.6717780383263998`"}], ",", 
     RowBox[{"h19", "\[Rule]", "0.3282219616735991`"}], ",", 
     RowBox[{"hp9", "\[Rule]", "0.6717780383263998`"}], ",", 
     RowBox[{"h110", "\[Rule]", "0.3282219616735991`"}], ",", 
     RowBox[{"hp10", "\[Rule]", "0.6717780383263998`"}], ",", 
     RowBox[{"h111", "\[Rule]", "0.3282219616735991`"}], ",", 
     RowBox[{"hp11", "\[Rule]", "0.6717780383263998`"}], ",", 
     RowBox[{"h112", "\[Rule]", "0.3282219616735991`"}], ",", 
     RowBox[{"hp12", "\[Rule]", "0.6717780383263998`"}], ",", 
     RowBox[{"angle1", "\[Rule]", "1.103306113572063`"}], ",", 
     RowBox[{"angle2", "\[Rule]", "0.8221155874338643`"}], ",", 
     RowBox[{"angle3", "\[Rule]", "0.8221155874338643`"}], ",", 
     RowBox[{"angle4", "\[Rule]", "0.8221155874338643`"}], ",", 
     RowBox[{"angle5", "\[Rule]", "0.8221155874338643`"}], ",", 
     RowBox[{"angle6", "\[Rule]", "0.8221155874338643`"}], ",", 
     RowBox[{"angle7", "\[Rule]", "0.8221155874338643`"}], ",", 
     RowBox[{"angle8", "\[Rule]", "0.8221155874338643`"}], ",", 
     RowBox[{"angle9", "\[Rule]", "0.8221155874338643`"}], ",", 
     RowBox[{"angle10", "\[Rule]", "0.8221155874338643`"}], ",", 
     RowBox[{"angle11", "\[Rule]", "0.8221155874338643`"}], ",", 
     RowBox[{"angle12", "\[Rule]", "0.8221155874338643`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.582348836772189*^9, 3.5823489607335653`*^9, {3.582349014739852*^9, 
   3.58234908078209*^9}, 3.582358385430276*^9, 3.582360237291751*^9, 
   3.582360574781094*^9, 3.582360614455263*^9, 3.582362375285884*^9, 
   3.582362887902732*^9, 3.582371893745598*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"estim1", "=", 
   RowBox[{"%", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.582360576598627*^9, 3.5823606114429626`*^9}, 
   3.5823719192204423`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClineGen", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"cline2", "[", "x", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "/.", 
       RowBox[{"T", "\[Rule]", "4"}]}], "/.", "estim1"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"First", "[", "distX", "]"}], ",", 
       RowBox[{"Last", "[", "distX", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", ".02", "]"}], ",", 
        RowBox[{"Thickness", "[", ".005", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotGen", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"gen", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "/.", "estim1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"PointSize", "[", ".012", "]"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"ClineGen", ",", "PlotGen"}], "]"}]}], "Input",
 CellChangeTimes->{{3.582341639640217*^9, 3.582341643599588*^9}, 
   3.582341728480423*^9, {3.5823417795085382`*^9, 3.5823417821403522`*^9}, {
   3.582358906240758*^9, 3.582358935025899*^9}, {3.582358974694372*^9, 
   3.582358976061802*^9}, {3.5823605516757936`*^9, 3.58236055394811*^9}, 
   3.5823606327815866`*^9, {3.582360704436459*^9, 3.582360708429042*^9}, 
   3.5823629074165363`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF13c8lt/7AHAilZUkKaOsloxSksq5CGmpkL333jzLY2VXkkqSNKwUoqRC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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.3433493420628184`, 1.}, {114.51504904691252`, 
      0.9705882352941176}, {211.97513974254707`, 0.9875}, {
      228.20703178767823`, 0.9285714285714286}, {266.1167991245863, 
      0.6052631578947368}, {273.4130775965459, 0.8253968253968254}, {
      282.6360846257607, 0.7435897435897436}, {292.1941914761075, 0.625}, {
      319.6235254727975, 0.3541666666666667}, {352.8167579310533, 
      0.17391304347826086`}, {364.4218855821386, 0.13636363636363635`}, {
      522.6029055204312, 0.4024390243902439}, {701.9080458981732, 
      0.1875}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.24},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.582360639235702*^9, 3.582360719005457*^9, 
  3.58236238462577*^9, 3.58236290967097*^9, 3.5823719239316506`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"llcline2", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", 
     RowBox[{
      RowBox[{"50", "<", "c1", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c2", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c3", "<", "1000"}], "&&", 
      RowBox[{"100", "<", "c4", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c5", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c6", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c7", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c8", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c9", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c10", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c11", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c12", "<", "1000"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]1", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]2", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]3", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]4", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]5", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]6", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]7", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]8", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]9", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]10", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]11", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]12", "<", "100"}], "&&", 
      RowBox[{"0", "<", "h11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp1", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h12", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp2", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h13", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp3", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h14", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp4", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h15", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp5", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h16", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp6", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h17", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp7", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h18", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp8", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h19", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp9", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h110", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp10", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h111", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h112", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp12", "<", "1"}], "&&", 
      RowBox[{"h11", "<", "hp1"}], "&&", 
      RowBox[{"h12", "<", "hp2"}], "&&", 
      RowBox[{"h13", "<", "hp3"}], "&&", 
      RowBox[{"h14", "<", "hp4"}], "&&", 
      RowBox[{"h15", "<", "hp5"}], "&&", 
      RowBox[{"h16", "<", "hp6"}], "&&", 
      RowBox[{"h17", "<", "hp7"}], "&&", 
      RowBox[{"h18", "<", "hp8"}], "&&", 
      RowBox[{"h19", "<", "hp9"}], "&&", 
      RowBox[{"h110", "<", "hp10"}], "&&", 
      RowBox[{"h111", "<", "hp11"}], "&&", 
      RowBox[{"h112", "<", "hp12"}], "&&", 
      RowBox[{"0", "<", "angle1", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle2", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle3", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle4", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle5", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle6", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle7", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle8", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle9", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle10", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle11", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle12", "<", "1.5"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c1", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c2", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c3", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c4", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c5", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c6", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c7", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c8", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c9", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c10", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c11", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c12", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]1", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]2", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]3", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]4", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]5", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]6", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]7", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]8", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]9", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]10", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]11", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]12", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h11", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp1", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h12", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp2", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h13", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp3", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h14", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp4", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h15", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp5", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h16", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp6", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h17", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp7", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h18", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp8", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h19", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp9", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h110", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp10", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h111", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp11", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h112", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp12", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle4", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle5", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle6", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle7", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle8", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle9", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle10", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle11", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle12", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5823488076883097`*^9, 3.582348834254637*^9}, {
   3.582348912706046*^9, 3.58234908010995*^9}, {3.582349227641554*^9, 
   3.582349255696924*^9}, 3.582362926922491*^9, 3.582371933244867*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "377.867967579721`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1", "\[Rule]", "475.7730336362016`"}], ",", 
     RowBox[{"c2", "\[Rule]", "302.1220833735058`"}], ",", 
     RowBox[{"c3", "\[Rule]", "475.7730336362016`"}], ",", 
     RowBox[{"c4", "\[Rule]", "495.1825983291215`"}], ",", 
     RowBox[{"c5", "\[Rule]", "475.7730336362016`"}], ",", 
     RowBox[{"c6", "\[Rule]", "475.7730336362016`"}], ",", 
     RowBox[{"c7", "\[Rule]", "475.7730336362016`"}], ",", 
     RowBox[{"c8", "\[Rule]", "475.7730336362016`"}], ",", 
     RowBox[{"c9", "\[Rule]", "475.7730336362016`"}], ",", 
     RowBox[{"c10", "\[Rule]", "475.7730336362016`"}], ",", 
     RowBox[{"c11", "\[Rule]", "475.7730336362016`"}], ",", 
     RowBox[{"c12", "\[Rule]", "475.7730336362016`"}], ",", 
     RowBox[{"\[Sigma]1", "\[Rule]", "51.47934045768179`"}], ",", 
     RowBox[{"\[Sigma]2", "\[Rule]", "20.22915515678223`"}], ",", 
     RowBox[{"\[Sigma]3", "\[Rule]", "51.47934045768179`"}], ",", 
     RowBox[{"\[Sigma]4", "\[Rule]", "51.47934045768179`"}], ",", 
     RowBox[{"\[Sigma]5", "\[Rule]", "51.47934045768179`"}], ",", 
     RowBox[{"\[Sigma]6", "\[Rule]", "51.47934045768179`"}], ",", 
     RowBox[{"\[Sigma]7", "\[Rule]", "51.47934045768179`"}], ",", 
     RowBox[{"\[Sigma]8", "\[Rule]", "51.47934045768179`"}], ",", 
     RowBox[{"\[Sigma]9", "\[Rule]", "51.47934045768179`"}], ",", 
     RowBox[{"\[Sigma]10", "\[Rule]", "51.47934045768179`"}], ",", 
     RowBox[{"\[Sigma]11", "\[Rule]", "51.47934045768179`"}], ",", 
     RowBox[{"\[Sigma]12", "\[Rule]", "51.47934045768179`"}], ",", 
     RowBox[{"h11", "\[Rule]", "0.286789882263203`"}], ",", 
     RowBox[{"hp1", "\[Rule]", "0.7132101177367963`"}], ",", 
     RowBox[{"h12", "\[Rule]", "0.6280663907204096`"}], ",", 
     RowBox[{"hp2", "\[Rule]", "0.9999999999994137`"}], ",", 
     RowBox[{"h13", "\[Rule]", "0.286789882263203`"}], ",", 
     RowBox[{"hp3", "\[Rule]", "0.7132101177367963`"}], ",", 
     RowBox[{"h14", "\[Rule]", "0.286789882263203`"}], ",", 
     RowBox[{"hp4", "\[Rule]", "0.7132101177367963`"}], ",", 
     RowBox[{"h15", "\[Rule]", "0.286789882263203`"}], ",", 
     RowBox[{"hp5", "\[Rule]", "0.7132101177367963`"}], ",", 
     RowBox[{"h16", "\[Rule]", "0.286789882263203`"}], ",", 
     RowBox[{"hp6", "\[Rule]", "0.7132101177367963`"}], ",", 
     RowBox[{"h17", "\[Rule]", "0.286789882263203`"}], ",", 
     RowBox[{"hp7", "\[Rule]", "0.7132101177367963`"}], ",", 
     RowBox[{"h18", "\[Rule]", "0.286789882263203`"}], ",", 
     RowBox[{"hp8", "\[Rule]", "0.7132101177367963`"}], ",", 
     RowBox[{"h19", "\[Rule]", "0.286789882263203`"}], ",", 
     RowBox[{"hp9", "\[Rule]", "0.7132101177367963`"}], ",", 
     RowBox[{"h110", "\[Rule]", "0.286789882263203`"}], ",", 
     RowBox[{"hp10", "\[Rule]", "0.7132101177367963`"}], ",", 
     RowBox[{"h111", "\[Rule]", "0.286789882263203`"}], ",", 
     RowBox[{"hp11", "\[Rule]", "0.7132101177367963`"}], ",", 
     RowBox[{"h112", "\[Rule]", "0.286789882263203`"}], ",", 
     RowBox[{"hp12", "\[Rule]", "0.7132101177367963`"}], ",", 
     RowBox[{"angle1", "\[Rule]", "0.7502860502299183`"}], ",", 
     RowBox[{"angle2", "\[Rule]", "0.9900846999268104`"}], ",", 
     RowBox[{"angle3", "\[Rule]", "0.7502860502299183`"}], ",", 
     RowBox[{"angle4", "\[Rule]", "0.7502860502299183`"}], ",", 
     RowBox[{"angle5", "\[Rule]", "0.7502860502299183`"}], ",", 
     RowBox[{"angle6", "\[Rule]", "0.7502860502299183`"}], ",", 
     RowBox[{"angle7", "\[Rule]", "0.7502860502299183`"}], ",", 
     RowBox[{"angle8", "\[Rule]", "0.7502860502299183`"}], ",", 
     RowBox[{"angle9", "\[Rule]", "0.7502860502299183`"}], ",", 
     RowBox[{"angle10", "\[Rule]", "0.7502860502299183`"}], ",", 
     RowBox[{"angle11", "\[Rule]", "0.7502860502299183`"}], ",", 
     RowBox[{"angle12", "\[Rule]", "0.7502860502299183`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.582348836772189*^9, 3.5823489607335653`*^9, {3.582349014739852*^9, 
   3.58234908078209*^9}, 3.582349261808329*^9, 3.5823583897949*^9, 
   3.582360239437022*^9, 3.582360734101433*^9, 3.582362388463517*^9, {
   3.582362921910174*^9, 3.582362928237615*^9}, 3.582371936645673*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"estim1", "=", 
   RowBox[{"%", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.582360576598627*^9, 3.5823606114429626`*^9}, 
   3.5823719419808826`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClineGen", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"cline2", "[", "x", "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}], "/.", 
       RowBox[{"T", "\[Rule]", "4"}]}], "/.", "estim1"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"First", "[", "distX", "]"}], ",", 
       RowBox[{"Last", "[", "distX", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", ".02", "]"}], ",", 
        RowBox[{"Thickness", "[", ".005", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotGen", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"gen", "[", 
       RowBox[{"[", "2", "]"}], "]"}], "/.", "estim1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"PointSize", "[", ".012", "]"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"ClineGen", ",", "PlotGen"}], "]"}]}], "Input",
 CellChangeTimes->{{3.582341639640217*^9, 3.582341643599588*^9}, 
   3.582341728480423*^9, {3.5823417795085382`*^9, 3.5823417821403522`*^9}, {
   3.582358906240758*^9, 3.582358935025899*^9}, {3.582358974694372*^9, 
   3.582358976061802*^9}, {3.5823605516757936`*^9, 3.58236055394811*^9}, 
   3.5823606327815866`*^9, {3.582360704436459*^9, 3.582360708429042*^9}, {
   3.5823607430729027`*^9, 3.582360754863721*^9}, 3.5823629156345043`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF13k4lN37AHAkLRRJIksJZcmWLFE9N0myZc2+7/vOjDEzyJZXlAqhVLYk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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.3846914968669417`, 1.}, {114.59107725158087`, 1.}, {
      236.74911049221345`, 1.}, {256.76056183904427`, 0.9428571428571428}, {
      291.3795611893856, 0.6973684210526315}, {302.7691223953341, 
      0.8709677419354839}, {306.9774843293274, 0.9}, {321.3713064166033, 
      0.7631578947368421}, {353.00890878564394`, 0.6041666666666666}, {
      388.90573667473495`, 0.5652173913043478}, {399.77467851943936`, 
      0.7727272727272727}, {579.3079696222834, 0.6097560975609756}, {
      769.766201941892, 0.575}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.63},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.582360639235702*^9, {3.582360719005457*^9, 3.5823607561928797`*^9}, 
   3.582362393679514*^9, {3.582362917040278*^9, 3.582362932198719*^9}, 
   3.582371945522088*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"llcline2", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", 
     RowBox[{
      RowBox[{"50", "<", "c1", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c2", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c3", "<", "1000"}], "&&", 
      RowBox[{"100", "<", "c4", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c5", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c6", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c7", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c8", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c9", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c10", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c11", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c12", "<", "1000"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]1", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]2", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]3", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]4", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]5", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]6", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]7", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]8", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]9", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]10", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]11", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]12", "<", "100"}], "&&", 
      RowBox[{"0", "<", "h11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp1", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h12", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp2", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h13", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp3", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h14", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp4", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h15", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp5", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h16", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp6", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h17", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp7", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h18", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp8", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h19", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp9", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h110", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp10", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h111", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h112", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp12", "<", "1"}], "&&", 
      RowBox[{"h11", "<", "hp1"}], "&&", 
      RowBox[{"h12", "<", "hp2"}], "&&", 
      RowBox[{"h13", "<", "hp3"}], "&&", 
      RowBox[{"h14", "<", "hp4"}], "&&", 
      RowBox[{"h15", "<", "hp5"}], "&&", 
      RowBox[{"h16", "<", "hp6"}], "&&", 
      RowBox[{"h17", "<", "hp7"}], "&&", 
      RowBox[{"h18", "<", "hp8"}], "&&", 
      RowBox[{"h19", "<", "hp9"}], "&&", 
      RowBox[{"h110", "<", "hp10"}], "&&", 
      RowBox[{"h111", "<", "hp11"}], "&&", 
      RowBox[{"h112", "<", "hp12"}], "&&", 
      RowBox[{"0", "<", "angle1", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle2", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle3", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle4", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle5", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle6", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle7", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle8", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle9", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle10", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle11", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle12", "<", "1.5"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c1", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c2", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c3", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c4", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c5", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c6", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c7", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c8", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c9", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c10", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c11", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c12", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]1", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]2", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]3", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]4", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]5", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]6", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]7", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]8", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]9", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]10", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]11", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]12", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h11", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp1", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h12", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp2", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h13", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp3", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h14", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp4", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h15", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp5", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h16", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp6", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h17", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp7", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h18", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp8", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h19", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp9", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h110", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp10", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h111", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp11", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h112", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp12", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle4", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle5", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle6", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle7", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle8", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle9", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle10", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle11", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle12", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5823488076883097`*^9, 3.582348834254637*^9}, {
   3.582348912706046*^9, 3.58234908010995*^9}, {3.582349227641554*^9, 
   3.582349255696924*^9}, {3.582360791030731*^9, 3.582360808207068*^9}, 
   3.582362936818439*^9, 3.582371951668499*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "309.83216573863535`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1", "\[Rule]", "522.2934692139695`"}], ",", 
     RowBox[{"c2", "\[Rule]", "522.2934692139695`"}], ",", 
     RowBox[{"c3", "\[Rule]", "258.23159975132523`"}], ",", 
     RowBox[{"c4", "\[Rule]", "547.3184670830867`"}], ",", 
     RowBox[{"c5", "\[Rule]", "522.2934692139695`"}], ",", 
     RowBox[{"c6", "\[Rule]", "522.2934692139695`"}], ",", 
     RowBox[{"c7", "\[Rule]", "522.2934692139695`"}], ",", 
     RowBox[{"c8", "\[Rule]", "522.2934692139695`"}], ",", 
     RowBox[{"c9", "\[Rule]", "522.2934692139695`"}], ",", 
     RowBox[{"c10", "\[Rule]", "522.2934692139695`"}], ",", 
     RowBox[{"c11", "\[Rule]", "522.2934692139695`"}], ",", 
     RowBox[{"c12", "\[Rule]", "522.2934692139695`"}], ",", 
     RowBox[{"\[Sigma]1", "\[Rule]", "50.51415567146318`"}], ",", 
     RowBox[{"\[Sigma]2", "\[Rule]", "50.51415567146318`"}], ",", 
     RowBox[{"\[Sigma]3", "\[Rule]", "15.356956992597057`"}], ",", 
     RowBox[{"\[Sigma]4", "\[Rule]", "50.51415567146318`"}], ",", 
     RowBox[{"\[Sigma]5", "\[Rule]", "50.51415567146318`"}], ",", 
     RowBox[{"\[Sigma]6", "\[Rule]", "50.51415567146318`"}], ",", 
     RowBox[{"\[Sigma]7", "\[Rule]", "50.51415567146318`"}], ",", 
     RowBox[{"\[Sigma]8", "\[Rule]", "50.51415567146318`"}], ",", 
     RowBox[{"\[Sigma]9", "\[Rule]", "50.51415567146318`"}], ",", 
     RowBox[{"\[Sigma]10", "\[Rule]", "50.51415567146318`"}], ",", 
     RowBox[{"\[Sigma]11", "\[Rule]", "50.51415567146318`"}], ",", 
     RowBox[{"\[Sigma]12", "\[Rule]", "50.51415567146318`"}], ",", 
     RowBox[{"h11", "\[Rule]", "0.2760485254137748`"}], ",", 
     RowBox[{"hp1", "\[Rule]", "0.7239514745862254`"}], ",", 
     RowBox[{"h12", "\[Rule]", "0.2760485254137748`"}], ",", 
     RowBox[{"hp2", "\[Rule]", "0.7239514745862254`"}], ",", 
     RowBox[{"h13", "\[Rule]", "0.009376756160534603`"}], ",", 
     RowBox[{"hp3", "\[Rule]", "0.9430684575903102`"}], ",", 
     RowBox[{"h14", "\[Rule]", "0.2760485254137748`"}], ",", 
     RowBox[{"hp4", "\[Rule]", "0.7239514745862254`"}], ",", 
     RowBox[{"h15", "\[Rule]", "0.2760485254137748`"}], ",", 
     RowBox[{"hp5", "\[Rule]", "0.7239514745862254`"}], ",", 
     RowBox[{"h16", "\[Rule]", "0.2760485254137748`"}], ",", 
     RowBox[{"hp6", "\[Rule]", "0.7239514745862254`"}], ",", 
     RowBox[{"h17", "\[Rule]", "0.2760485254137748`"}], ",", 
     RowBox[{"hp7", "\[Rule]", "0.7239514745862254`"}], ",", 
     RowBox[{"h18", "\[Rule]", "0.2760485254137748`"}], ",", 
     RowBox[{"hp8", "\[Rule]", "0.7239514745862254`"}], ",", 
     RowBox[{"h19", "\[Rule]", "0.2760485254137748`"}], ",", 
     RowBox[{"hp9", "\[Rule]", "0.7239514745862254`"}], ",", 
     RowBox[{"h110", "\[Rule]", "0.2760485254137748`"}], ",", 
     RowBox[{"hp10", "\[Rule]", "0.7239514745862254`"}], ",", 
     RowBox[{"h111", "\[Rule]", "0.2760485254137748`"}], ",", 
     RowBox[{"hp11", "\[Rule]", "0.7239514745862254`"}], ",", 
     RowBox[{"h112", "\[Rule]", "0.2760485254137748`"}], ",", 
     RowBox[{"hp12", "\[Rule]", "0.7239514745862254`"}], ",", 
     RowBox[{"angle1", "\[Rule]", "0.749518749588369`"}], ",", 
     RowBox[{"angle2", "\[Rule]", "0.749518749588369`"}], ",", 
     RowBox[{"angle3", "\[Rule]", "1.2155995224511844`"}], ",", 
     RowBox[{"angle4", "\[Rule]", "0.749518749588369`"}], ",", 
     RowBox[{"angle5", "\[Rule]", "0.749518749588369`"}], ",", 
     RowBox[{"angle6", "\[Rule]", "0.749518749588369`"}], ",", 
     RowBox[{"angle7", "\[Rule]", "0.749518749588369`"}], ",", 
     RowBox[{"angle8", "\[Rule]", "0.749518749588369`"}], ",", 
     RowBox[{"angle9", "\[Rule]", "0.749518749588369`"}], ",", 
     RowBox[{"angle10", "\[Rule]", "0.749518749588369`"}], ",", 
     RowBox[{"angle11", "\[Rule]", "0.749518749588369`"}], ",", 
     RowBox[{"angle12", "\[Rule]", "0.749518749588369`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.582348836772189*^9, 3.5823489607335653`*^9, {3.582349014739852*^9, 
   3.58234908078209*^9}, 3.582349261808329*^9, 3.5823583897949*^9, 
   3.582360239437022*^9, 3.582360734101433*^9, 3.58236081308438*^9, 
   3.5823623985371103`*^9, 3.582362938039165*^9, 3.582365367556697*^9, 
   3.5823719552565055`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"estim1", "=", 
   RowBox[{"%", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.582360576598627*^9, 3.5823606114429626`*^9}, 
   3.582371966457325*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClineGen", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"cline2", "[", "x", "]"}], "[", 
        RowBox[{"[", "3", "]"}], "]"}], "/.", 
       RowBox[{"T", "\[Rule]", "4"}]}], "/.", "estim1"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"First", "[", "distX", "]"}], ",", 
       RowBox[{"Last", "[", "distX", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", ".02", "]"}], ",", 
        RowBox[{"Thickness", "[", ".005", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotGen", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"gen", "[", 
       RowBox[{"[", "3", "]"}], "]"}], "/.", "estim1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"PointSize", "[", ".012", "]"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"ClineGen", ",", "PlotGen"}], "]"}]}], "Input",
 CellChangeTimes->{{3.582341639640217*^9, 3.582341643599588*^9}, 
   3.582341728480423*^9, {3.5823417795085382`*^9, 3.5823417821403522`*^9}, {
   3.582358906240758*^9, 3.582358935025899*^9}, {3.582358974694372*^9, 
   3.582358976061802*^9}, {3.5823605516757936`*^9, 3.58236055394811*^9}, 
   3.5823606327815866`*^9, {3.582360704436459*^9, 3.582360708429042*^9}, {
   3.5823607430729027`*^9, 3.582360754863721*^9}, {3.5823608213687477`*^9, 
   3.582360823641323*^9}, 3.582362942259286*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxN1nc8Vu3/AHB7J0RJEqFEVqRCXR+SkBCS7bb33qOo205mRsiokCKzZac0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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.2853529547726747`, 0.9615384615384616}, {
      112.99117197488845`, 0.9}, {184.72215259056946`, 0.9615384615384616}, {
      197.0000204005931, 0.9285714285714286}, {237.69418707566936`, 0.5}, {
      240.83830253257415`, 0.7575757575757576}, {254.91836710769198`, 
      0.6282051282051282}, {259.55932874106435`, 0.5}, {282.4677950806744, 
      0.22916666666666666`}, {312.5596460946832, 0.}, {324.74816091846253`, 
      0.015151515151515152`}, {459.7503932820281, 0.0125}, {625.7254889859321,
       0.01282051282051282}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.582360639235702*^9, {3.582360719005457*^9, 3.5823607561928797`*^9}, 
   3.582360826724854*^9, 3.582362402698875*^9, 3.582362943999839*^9, 
   3.582371970326132*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"llcline2", "[", 
       RowBox[{"[", "4", "]"}], "]"}], "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", 
     RowBox[{
      RowBox[{"50", "<", "c4", "<", "1000"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]4", "<", "100"}], "&&", 
      RowBox[{"0", "<", "h14", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp4", "<", "1"}], "&&", 
      RowBox[{"h14", "<", "hp4"}], "&&", 
      RowBox[{"0", "<", "angle4", "<", "1.5"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c4", ",", "200"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]4", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h14", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp4", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle4", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5823488076883097`*^9, 3.582348834254637*^9}, {
   3.582348912706046*^9, 3.58234908010995*^9}, {3.582349227641554*^9, 
   3.582349255696924*^9}, {3.582360791030731*^9, 3.582360808207068*^9}, 
   3.582362936818439*^9, {3.5823653612844353`*^9, 3.5823654105051517`*^9}, {
   3.582365471582787*^9, 3.5823655244677963`*^9}, {3.5823655599036016`*^9, 
   3.582365578449512*^9}, 3.5823719764569426`*^9, 3.5823720365014486`*^9, {
   3.582372604306465*^9, 3.5823726341181173`*^9}, 3.582372664319771*^9, {
   3.58237270959105*^9, 3.582372738622701*^9}, {3.5823728007888107`*^9, 
   3.5823728386032767`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "459.5318408524895`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c4", "\[Rule]", "233.1277322877228`"}], ",", 
     RowBox[{"\[Sigma]4", "\[Rule]", "30.69349114501292`"}], ",", 
     RowBox[{"h14", "\[Rule]", "1.1008615040053822`*^-11"}], ",", 
     RowBox[{"hp4", "\[Rule]", "0.3095097582568042`"}], ",", 
     RowBox[{"angle4", "\[Rule]", "1.4999999994498248`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.58237274355231*^9, 3.5823728044080167`*^9, 
  3.582372839695279*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"estim1", "=", 
   RowBox[{"%", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.582360576598627*^9, 3.5823606114429626`*^9}, 
   3.5823719977665806`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClineGen", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"cline2", "[", "x", "]"}], "[", 
        RowBox[{"[", "4", "]"}], "]"}], "/.", 
       RowBox[{"T", "\[Rule]", "4"}]}], "/.", "estim1"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"First", "[", "distX", "]"}], ",", 
       RowBox[{"Last", "[", "distX", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", ".02", "]"}], ",", 
        RowBox[{"Thickness", "[", ".005", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotGen", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"gen", "[", 
       RowBox[{"[", "4", "]"}], "]"}], "/.", "estim1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"PointSize", "[", ".012", "]"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"ClineGen", ",", "PlotGen"}], "]"}]}], "Input",
 CellChangeTimes->{{3.582341639640217*^9, 3.582341643599588*^9}, 
   3.582341728480423*^9, {3.5823417795085382`*^9, 3.5823417821403522`*^9}, {
   3.582358906240758*^9, 3.582358935025899*^9}, {3.582358974694372*^9, 
   3.582358976061802*^9}, {3.5823605516757936`*^9, 3.58236055394811*^9}, 
   3.5823606327815866`*^9, {3.582360704436459*^9, 3.582360708429042*^9}, {
   3.5823607430729027`*^9, 3.582360754863721*^9}, {3.5823608213687477`*^9, 
   3.582360823641323*^9}, 3.582362942259286*^9, {3.5823654982722483`*^9, 
   3.582365500785478*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF1nk8VG0bB/AhLYSHLC1ESMlTUU9lKd0XRdkKSSQSZV+yL3Nm5kT2bCVb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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.3720791435806172`, 0.3048780487804878}, {100.6841928621238, 
      0.3709677419354839}, {302.67322453268264`, 0.2692307692307692}, {
      334.73807348036877`, 0.2714285714285714}, {352.4137861661762, 
      0.23076923076923078`}, {378.1314227354539, 0.30303030303030304`}, {
      362.5361395313572, 0.28205128205128205`}, {393.7405540014166, 
      0.2916666666666667}, {437.639393228293, 0.3541666666666667}, {
      479.48396042365005`, 0.21739130434782608`}, {486.17534659310917`, 
      0.13636363636363635`}, {725.5654596461802, 0.0875}, {935.3091723301637, 
      0.}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.04},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.582365591052944*^9, 3.5823720020097876`*^9, 
  3.582372226216386*^9, 3.5823727714919586`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"llcline2", "[", 
       RowBox[{"[", "5", "]"}], "]"}], "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", 
     RowBox[{
      RowBox[{"50", "<", "c5", "<", "1000"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]5", "<", "100"}], "&&", 
      RowBox[{"0", "<", "h15", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp5", "<", "1"}], "&&", 
      RowBox[{"h15", "<", "hp5"}], "&&", 
      RowBox[{"0", "<", "angle5", "<", "1.5"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c5", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]5", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h15", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp5", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle5", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5823724562154055`*^9, 3.58237255591518*^9}, {
  3.5823726837106047`*^9, 3.5823726862534094`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "419.0008366251904`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c5", "\[Rule]", "226.46045507196956`"}], ",", 
     RowBox[{"\[Sigma]5", "\[Rule]", "13.305430778965295`"}], ",", 
     RowBox[{"h15", "\[Rule]", "0.5992785130987822`"}], ",", 
     RowBox[{"hp5", "\[Rule]", "0.9513370245311629`"}], ",", 
     RowBox[{"angle5", "\[Rule]", "1.2586398100918805`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5823725578027835`*^9, 3.582372688889814*^9, 
  3.58237286295492*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"estim1", "=", 
   RowBox[{"%", "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.582360576598627*^9, 3.5823606114429626`*^9}, 
   3.5823723058467407`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClineGen", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"cline2", "[", "x", "]"}], "[", 
        RowBox[{"[", "5", "]"}], "]"}], "/.", 
       RowBox[{"T", "\[Rule]", "4"}]}], "/.", "estim1"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"First", "[", "distX", "]"}], ",", 
       RowBox[{"Last", "[", "distX", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", ".02", "]"}], ",", 
        RowBox[{"Thickness", "[", ".005", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotGen", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"gen", "[", 
       RowBox[{"[", "5", "]"}], "]"}], "/.", "estim1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"PointSize", "[", ".012", "]"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"ClineGen", ",", "PlotGen"}], "]"}]}], "Input",
 CellChangeTimes->{{3.582341639640217*^9, 3.582341643599588*^9}, 
   3.582341728480423*^9, {3.5823417795085382`*^9, 3.5823417821403522`*^9}, {
   3.582358906240758*^9, 3.582358935025899*^9}, {3.582358974694372*^9, 
   3.582358976061802*^9}, {3.5823605516757936`*^9, 3.58236055394811*^9}, 
   3.5823606327815866`*^9, {3.582360704436459*^9, 3.582360708429042*^9}, {
   3.5823607430729027`*^9, 3.582360754863721*^9}, {3.5823608213687477`*^9, 
   3.582360823641323*^9}, 3.582362942259286*^9, {3.5823658202841988`*^9, 
   3.582365821907732*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF0ns01HkfB3CXHGqVa/S45raLLo5OLNbj+2msS0tC0QVJRZLrfH/ua3Pf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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.3366671260281537`, 0.975609756097561}, {114.39663997503841`,
       0.9655172413793104}, {208.53253483140503`, 1.}, {224.2544729387477, 
      0.9571428571428572}, {262.558953624026, 0.6842105263157895}, {
      269.31268853643826`, 0.8125}, {279.18315961131987`, 
      0.8076923076923077}, {288.0994284712159, 0.6625}, {314.9521037209728, 
      0.6666666666666666}, {347.76011467325947`, 0.5116279069767442}, {
      359.4505855671685, 0.7878787878787878}, {514.6877024216756, 
      0.5121951219512195}, {692.3635624014632, 0.5384615384615384}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.59},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.582365823990773*^9, 3.5823723078279448`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"llcline2", "[", 
       RowBox[{"[", "6", "]"}], "]"}], "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", 
     RowBox[{
      RowBox[{"50", "<", "c6", "<", "1000"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]6", "<", "100"}], "&&", 
      RowBox[{"0", "<", "h16", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp6", "<", "1"}], "&&", 
      RowBox[{"h16", "<", "hp6"}], "&&", 
      RowBox[{"0", "<", "angle6", "<", "1.5"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c6", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]6", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h16", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp6", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle6", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5823488076883097`*^9, 3.582348834254637*^9}, {
   3.582348912706046*^9, 3.58234908010995*^9}, {3.582349227641554*^9, 
   3.582349255696924*^9}, {3.582360791030731*^9, 3.582360808207068*^9}, 
   3.582362936818439*^9, {3.582365829276966*^9, 3.582365856344453*^9}, {
   3.582365889939595*^9, 3.58236592054307*^9}, {3.582365953122541*^9, 
   3.582365987910283*^9}, {3.582372875481742*^9, 3.5823729035773907`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "213.00170632146634`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c6", "\[Rule]", "366.7068897117548`"}], ",", 
     RowBox[{"\[Sigma]6", "\[Rule]", "1.0002044451368357`"}], ",", 
     RowBox[{"h16", "\[Rule]", "0.8383084582666908`"}], ",", 
     RowBox[{"hp6", "\[Rule]", "0.9457489882650024`"}], ",", 
     RowBox[{"angle6", "\[Rule]", "0.6583828873781936`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.582348836772189*^9, 3.5823489607335653`*^9, {3.582349014739852*^9, 
   3.58234908078209*^9}, 3.582349261808329*^9, 3.5823583897949*^9, 
   3.582360239437022*^9, 3.582360734101433*^9, 3.58236081308438*^9, 
   3.5823623985371103`*^9, 3.582362938039165*^9, {3.582365853563912*^9, 
   3.582365859397491*^9}, {3.582365893931019*^9, 3.5823659227396107`*^9}, {
   3.58236595708976*^9, 3.582365996823018*^9}, 3.5823729089126005`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"estim1", "=", 
  RowBox[{"%", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.582360576598627*^9, 3.5823606114429626`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"c6", "\[Rule]", "359.3696892892266`"}], ",", 
   RowBox[{"\[Sigma]6", "\[Rule]", "1.0199154229116074`"}], ",", 
   RowBox[{"h16", "\[Rule]", "0.8383084114058181`"}], ",", 
   RowBox[{"hp6", "\[Rule]", "0.9457489137777477`"}], ",", 
   RowBox[{"angle6", "\[Rule]", "0.7108514159302055`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.58236061897169*^9, 3.5823607352760477`*^9, 
  3.582360815798418*^9, 3.582362400708293*^9, 3.582362939747641*^9, 
  3.582365866033083*^9, 3.582365929369907*^9, 3.5823660006099358`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClineGen", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"cline2", "[", "x", "]"}], "[", 
        RowBox[{"[", "6", "]"}], "]"}], "/.", 
       RowBox[{"T", "\[Rule]", "4"}]}], "/.", "estim1"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"First", "[", "distX", "]"}], ",", 
       RowBox[{"Last", "[", "distX", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", ".02", "]"}], ",", 
        RowBox[{"Thickness", "[", ".005", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotGen", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"gen", "[", 
       RowBox[{"[", "6", "]"}], "]"}], "/.", "estim1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"PointSize", "[", ".012", "]"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"ClineGen", ",", "PlotGen"}], "]"}]}], "Input",
 CellChangeTimes->{{3.582341639640217*^9, 3.582341643599588*^9}, 
   3.582341728480423*^9, {3.5823417795085382`*^9, 3.5823417821403522`*^9}, {
   3.582358906240758*^9, 3.582358935025899*^9}, {3.582358974694372*^9, 
   3.582358976061802*^9}, {3.5823605516757936`*^9, 3.58236055394811*^9}, 
   3.5823606327815866`*^9, {3.582360704436459*^9, 3.582360708429042*^9}, {
   3.5823607430729027`*^9, 3.582360754863721*^9}, {3.5823608213687477`*^9, 
   3.582360823641323*^9}, 3.582362942259286*^9, {3.582365869921318*^9, 
   3.582365872258019*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF0ns81PkaB/BhSEpyq0hybTes3WpzkjbfBxstyi1lCYWs+7j0+05LIVYu
7TqS6NAwLoWNVFpdqDPHLmm2bOVOY9lcOjPMr8ySVnF+45zzmz+e1/N6v17P
H8/zvD6GgSyPY/IMBiODKmnvbLWe12C8RuFZtuPGd0g0z+i9rx9mDP93yQHj
nI1h22ibMI2+yKu0o11XdNQt4bgzbX60gkRNxYP2RY9fhkuaDtLmdev66+v6
0rYvDlj4ui+AtnXx1c/uoUDaKVaSKogIpi2Zvb61sjWEtma6NVNuLpT2igW9
n/bpR9D+7CL7BJuIos2Q56QVVbBoJztscNvHiKUdLle4f49pHG3zyrevd9rE
0047pLmBE36c9vpN+cwnszLfmNYSvU8l4KP/Ofp+7tN3FwjQZP/XZpkqjbPV
BJTN7V5yZhR/M3GTgHx38yWPe2QWS5oIYKi1jEl9Yc9E100eAbZJOkv+0spB
Na6VACMm9+XSP8wuO27lE6BxJHhY6nI9hdOvOwh4VRffL7W7WtC9+k4Cfj8g
4C/dz2yRRPcREOPWVyt1/YyBxacCAhoLfWOk9n+VHDI1Qs2vUnpnRHnV4FBp
7TgBHXcyNKRufrK7P0JEgLxvsb8B5UjeJQ3z1wQ8Cftmhx5l3YZ5Z+GfBFgp
ksnrpHm47JNe846ADwtrfFZRTrh490HoAgHQQzbO3yaR6VntuY+ZGFyaWQ0C
yn2n2FsnlDAISs7cuEo5I6Yn/IoKhp4yez0fyn8Lsqw8po5heufQb72NJBrz
yheYrMVQ+05XWYVy/l7J2tH1GAzaKpldt6h87fJwq9DHQI7hXYwGEk1b3MgK
NMGgM9NY4H6dRGUGaj8bmmIQ/iJ5gGtJ5KbJej9sgcE8QF17RRWJFhU7LLnb
qP3MeC9yS0l0be4TVsAODOsLPN8mXiCRn+hs9cYvMIyGzm42zySRypBwRAAY
lrVUv5nGJGp6+pUuZw+G7SddojYdpfL1c/WBw04YyswqFvQcSKTTqJSj64rh
vVX2FtdNJGqvDnk44Ilhf/DgA/cFMWIXtzKKvDHI6bJcJU/F6KMcE+uv/TCw
Tjjp23PEqCclLV47EMOY0uoXRUFilB7/R21vCAbtcPH6chMx2h5iO14QgSFW
9JOf88gUGvXm6h+MwRAo8HLlF00hOxv/vK5vMQSd/EfunPIUerPl/q/nkzCY
HCtWv9YyibjGGxQ90zD42LsnrEmaRK5rE200MjFkhK97ROyeRAvLB9jPvscw
Ue7a3i83iermrW7knsPwsnngA/OxCB0WFwpdCzDocR/vD7skQitHZo1XF2O4
OtXgtC1ehO51evl1lGLo3OHqZOcmQmFttwp+qMQwbzv11u5zEdK+q/nUpQbD
7eDg9Ju6IvTwapyyyjUMD+u2tU8vFyFc8szu15sYkk3lqg79JUTzX77xPX4b
g5d9EfcIKUQpIjVCrxlDemzOUZMJIVLI25LTxsNw2V9nSGtEiLKs3KpYrdT/
fbiajS+ESPV3Fk+bjyE1tet8ab8Q5aX/vf9fHRgWLik6n+wVonWf1E+Hd2IQ
FVkpKfcI0aXnHSu1+qh8ZC/aaHQLkeG3YpP7LzAcF59Pi+0Soiv6qjYhIxji
Zp6TKyibtVkcWj2OYbh7lM/vFKL6yH0xd4QYZrv9TlVQ3q4ZlXWUxJC/pnL0
LOU7d78vX/EnhhKCwUyivPtIbVPDHAbViUJ5TLll2eOuwx8wLB8oOxVL2bFO
NKUozwanoIMfoik/9lypVL+MDVVM/fIoym5/mRl4r2TD8Aj335GUu7lOO+XU
2FA3k5cltY9juMePWmyIjMnzlnpoKivCU4cNKl2aIHVQfs137/XYYJ6mtV3q
V9aPOJeN2PAg1eNTqee7HOWdLNmwd+4HU6lVWW0hYkc2xF8PWLJPL28uOY8N
s0H+S65CTdnqApnNFCoYn4eeoH2tPRsfkMjsErhGpGiYQJv3Mp15yzqRNtfH
WGVg/0naa/9I5EQnnKId5H7v+eK5JNoOzxpyF3nJtJ2No0p3ESm0h9zj22cW
ZW5e3mv5TcFp2ukNFjM9Rqm0FfqLalNrZf7tzLHqMds02fxm41mHJzKf8bDJ
DAj+jnZcjEskfiOzlnLs3keJ6bTlzCShnepnaA/YhA4OcmReGLTOK7bMoN0n
MbYt5MvMWVy0PeeVSbvu/M4Mu0mZa3RDNk6fyKLtu7GmTiCfTdu75qvTKRdl
hs2CK4YmZ2lHt9Z3qMXJzAlMnV38p8z/AUr+MWM=
      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.4102858355948837`, 0.9878048780487805}, {108.5482263231891, 
      0.9852941176470589}, {284.3183324634396, 0.9875}, {312.4625047894904, 
      1.}, {337.17190239179814`, 0.9868421052631579}, {357.9281485342006, 
      0.9545454545454546}, {349.6743349005067, 1.}, {375.08274816354924`, 
      0.8375}, {415.2670137938885, 0.7083333333333334}, {455.8082912251839, 
      0.8695652173913043}, {464.2905210340355, 0.9545454545454546}, {
      686.155481912727, 0.7926829268292683}, {893.4702531722273, 
      0.85}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.84},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.582365878769026*^9, 3.582365930794922*^9, 
  3.582366001883451*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"llcline2", "[", 
       RowBox[{"[", "7", "]"}], "]"}], "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", 
     RowBox[{
      RowBox[{"50", "<", "c7", "<", "1000"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]7", "<", "100"}], "&&", 
      RowBox[{"0", "<", "h17", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp7", "<", "1"}], "&&", 
      RowBox[{"h17", "<", "hp7"}], "&&", 
      RowBox[{"0", "<", "angle7", "<", "1.5"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c7", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]7", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h17", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp7", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle7", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5823488076883097`*^9, 3.582348834254637*^9}, {
   3.582348912706046*^9, 3.58234908010995*^9}, {3.582349227641554*^9, 
   3.582349255696924*^9}, {3.582360791030731*^9, 3.582360808207068*^9}, 
   3.582362936818439*^9, {3.582366009624846*^9, 3.582366027938717*^9}, {
   3.582372922562624*^9, 3.582372944839463*^9}, {3.582372984385533*^9, 
   3.5823730101567783`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "368.06980522903626`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c7", "\[Rule]", "335.6098620679307`"}], ",", 
     RowBox[{"\[Sigma]7", "\[Rule]", "20.09148376927839`"}], ",", 
     RowBox[{"h17", "\[Rule]", "0.14327052370242166`"}], ",", 
     RowBox[{"hp7", "\[Rule]", "0.9860993804084437`"}], ",", 
     RowBox[{"angle7", "\[Rule]", "0.8850888277835093`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.582348836772189*^9, 3.5823489607335653`*^9, {3.582349014739852*^9, 
   3.58234908078209*^9}, 3.582349261808329*^9, 3.5823583897949*^9, 
   3.582360239437022*^9, 3.582360734101433*^9, 3.58236081308438*^9, 
   3.5823623985371103`*^9, 3.582362938039165*^9, 3.582366031125976*^9, 
   3.582372946929867*^9, 3.582373012278382*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"estim1", "=", 
  RowBox[{"%", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.582360576598627*^9, 3.5823606114429626`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"c7", "\[Rule]", "335.60986004693126`"}], ",", 
   RowBox[{"\[Sigma]7", "\[Rule]", "20.091483264529398`"}], ",", 
   RowBox[{"h17", "\[Rule]", "0.14327052387009123`"}], ",", 
   RowBox[{"hp7", "\[Rule]", "0.9860993761675882`"}], ",", 
   RowBox[{"angle7", "\[Rule]", "0.8850888398454779`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.58236061897169*^9, 3.5823607352760477`*^9, 
  3.582360815798418*^9, 3.582362400708293*^9, 3.582362939747641*^9, 
  3.582366034540392*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClineGen", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"cline2", "[", "x", "]"}], "[", 
        RowBox[{"[", "7", "]"}], "]"}], "/.", 
       RowBox[{"T", "\[Rule]", "4"}]}], "/.", "estim1"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"First", "[", "distX", "]"}], ",", 
       RowBox[{"Last", "[", "distX", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", ".02", "]"}], ",", 
        RowBox[{"Thickness", "[", ".005", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotGen", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"gen", "[", 
       RowBox[{"[", "7", "]"}], "]"}], "/.", "estim1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"PointSize", "[", ".012", "]"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"ClineGen", ",", "PlotGen"}], "]"}]}], "Input",
 CellChangeTimes->{{3.582341639640217*^9, 3.582341643599588*^9}, 
   3.582341728480423*^9, {3.5823417795085382`*^9, 3.5823417821403522`*^9}, {
   3.582358906240758*^9, 3.582358935025899*^9}, {3.582358974694372*^9, 
   3.582358976061802*^9}, {3.5823605516757936`*^9, 3.58236055394811*^9}, 
   3.5823606327815866`*^9, {3.582360704436459*^9, 3.582360708429042*^9}, {
   3.5823607430729027`*^9, 3.582360754863721*^9}, {3.5823608213687477`*^9, 
   3.582360823641323*^9}, 3.582362942259286*^9, {3.5823660399483967`*^9, 
   3.582366041435528*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF13c81d0fAHAkSRIVSZJIoYxKCDkfQrLJKptrbzLutS7ZRdPIzIhIVqVC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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.4071919899189052`, 1.}, {113.34995647740965`, 
      0.9833333333333333}, {257.02022069993495`, 0.9358974358974359}, {
      280.30863774557497`, 0.9428571428571428}, {311.47876982326454`, 
      0.631578947368421}, {326.535004171145, 0.7272727272727273}, {
      326.04347298527915`, 0.7307692307692307}, {344.7582812992528, 
      0.5138888888888888}, {379.9374550087456, 0.20833333333333334`}, {
      417.9313257173161, 0.06521739130434782}, {427.9929519077422, 
      0.046875}, {625.2782013058215, 0.1625}, {823.9023020684212, 
      0.25}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.15000000000000002`},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.582366042584867*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"llcline2", "[", 
       RowBox[{"[", "8", "]"}], "]"}], "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", 
     RowBox[{
      RowBox[{"50", "<", "c8", "<", "1000"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]8", "<", "100"}], "&&", 
      RowBox[{"0", "<", "h18", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp8", "<", "1"}], "&&", 
      RowBox[{"h18", "<", "hp8"}], "&&", 
      RowBox[{"0", "<", "angle8", "<", "1.5"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c8", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]8", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h18", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp8", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle8", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5823488076883097`*^9, 3.582348834254637*^9}, {
   3.582348912706046*^9, 3.58234908010995*^9}, {3.582349227641554*^9, 
   3.582349255696924*^9}, {3.582360791030731*^9, 3.582360808207068*^9}, 
   3.582362936818439*^9, {3.582366049340494*^9, 3.5823660940738583`*^9}, {
   3.5823730603888664`*^9, 3.582373087548514*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "533.8111994547962`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c8", "\[Rule]", "229.29547890106443`"}], ",", 
     RowBox[{"\[Sigma]8", "\[Rule]", "1.3391954413730207`"}], ",", 
     RowBox[{"h18", "\[Rule]", "0.1521739131129389`"}], ",", 
     RowBox[{"hp8", "\[Rule]", "0.35932400938767683`"}], ",", 
     RowBox[{"angle8", "\[Rule]", "1.3099941071009307`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.582348836772189*^9, 3.5823489607335653`*^9, {3.582349014739852*^9, 
   3.58234908078209*^9}, 3.582349261808329*^9, 3.5823583897949*^9, 
   3.582360239437022*^9, 3.582360734101433*^9, 3.58236081308438*^9, 
   3.5823623985371103`*^9, 3.582362938039165*^9, {3.58236607127101*^9, 
   3.5823661108422747`*^9}, 3.58237309094932*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"estim1", "=", 
  RowBox[{"%", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.582360576598627*^9, 3.5823606114429626`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"c8", "\[Rule]", "228.50922608373958`"}], ",", 
   RowBox[{"\[Sigma]8", "\[Rule]", "1.0025000214800925`"}], ",", 
   RowBox[{"h18", "\[Rule]", "0.15217391349741943`"}], ",", 
   RowBox[{"hp8", "\[Rule]", "0.3593240098306671`"}], ",", 
   RowBox[{"angle8", "\[Rule]", "1.3125986264573364`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.58236061897169*^9, 3.5823607352760477`*^9, 
  3.582360815798418*^9, 3.582362400708293*^9, 3.582362939747641*^9, 
  3.58236611387846*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClineGen", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"cline2", "[", "x", "]"}], "[", 
        RowBox[{"[", "8", "]"}], "]"}], "/.", 
       RowBox[{"T", "\[Rule]", "4"}]}], "/.", "estim1"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"First", "[", "distX", "]"}], ",", 
       RowBox[{"Last", "[", "distX", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", ".02", "]"}], ",", 
        RowBox[{"Thickness", "[", ".005", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotGen", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"gen", "[", 
       RowBox[{"[", "8", "]"}], "]"}], "/.", "estim1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"PointSize", "[", ".012", "]"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"ClineGen", ",", "PlotGen"}], "]"}]}], "Input",
 CellChangeTimes->{{3.582341639640217*^9, 3.582341643599588*^9}, 
   3.582341728480423*^9, {3.5823417795085382`*^9, 3.5823417821403522`*^9}, {
   3.582358906240758*^9, 3.582358935025899*^9}, {3.582358974694372*^9, 
   3.582358976061802*^9}, {3.5823605516757936`*^9, 3.58236055394811*^9}, 
   3.5823606327815866`*^9, {3.582360704436459*^9, 3.582360708429042*^9}, {
   3.5823607430729027`*^9, 3.582360754863721*^9}, {3.5823608213687477`*^9, 
   3.582360823641323*^9}, 3.582362942259286*^9, {3.582366122573277*^9, 
   3.5823661240520763`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF0nlUU3cWB/AgIJaClaUele1ENsFxJI5UCMrvIhAdF2SRTSkiBiu899gF
GmQLyFYGUJZkQHBjwCiKIFKFljIkCCQCIiN70BHRtoKVUBiO0mReTtuXP+65
53PO93zP/ePSQ6O8w1bRaLQccpR7qIv5UZ/2Hi3aFB7l7paij7SR783CzeFP
Vx81LzQN30HZQn3z7os1eynfrjjpyYk/SFkcqbGwTsebMt9b9KK6zY9yxzOj
YDOj45RdK0/IA0dPUGZW3treikIppzss1AHGprywdJdR03WassF5prra8hnK
hS5/Car7NIKyttzk/mEzDLKWNvkoHcveGlS7BYOe6C1eSk+IHdQVDAxoOp2H
lHZjsG76O2EgC1jtqnQ9z8frrhsGASvz25Q2lIcsr/HAQH0KqSmdwo68fNIf
g1lmYk0G6dfiZFZrCAbvel+9SSftwcib04/AoGXb7eg00i288lIsDgP7podl
50ibya87ic5hQNe9Yp5IOpfd+NI4GwNxT9IyTvq9uD3vbBEGuj+VnjxGOpDx
2K6fj8HFofXGjqQ7eWMjVtcw+M9XS/1yJymylb9OTbuFQXn3h94K0iXsXy1H
mzEQvRVJZEwpWhGr9dm1YzC5ObZgylGK2IzP4vO6McBf7B6gO0hRH8/Y6OUT
sn86fJBtL0VfyG06meNknxr3860M8h/Yu8JLpjGIGhmX9NhKkZbEbd3sLAYH
/PUS/OlSFM3w/tZtCYN/qtkN3zSQolHeieAqBdmfb/FgH02KQI5rLq3BYZNd
Fz94ZhIJ2Jx6D30cgtfZpjzumET6khyfOiMcLlmf8bconkQcRtkHhQUOFgKf
lU7PSfSSd+1qwF9xcOdaTr5TTKCD8ob9jbtwkBmknFKvnEDN7O9/+cSFzMdn
MWvNJpCxRFweegAHl67cB6sKxlEWY3RPmw8OvSwvs9XPx9Acb+aVwZc4PC+S
vCrbMIb85LJv8NM4iGYbBh84jqJ2Nu1vXVE4vLdx2VfvNoKsJbrjJl/jIDS8
JnixexgVM4wyErg4hFwaKxu3eoZOyu0HrMtwqGyfq7Z9/RSJ2a4J6dU4HKDf
tM7tHkQ7JJ4mY3U46JjNtHxofIIqGcEiRiMOc9rj0fd9B5AGH8PyW3GI54d4
uhN9CJcn6U8LcWC1ST+LbJSgZ+zsh059ONQ61By7YCVGzpKSkNJhHGLn7ibW
9PegWsZVrbnnOIxu/G9NkKAbreXfueP+Ew4XHt6q4zY/QonyNt9qGQ6ulgH0
kNku9ILdu7L0EQeiKG+nw6EutF8yfP2IJgH3c81M2vtF6C7j1YEbawlgRvSp
pUWK0Eb+/DxtAwFlu1Kf7rISIa5czg+kE+An8xcZzAvRz2wdaLIlYKDP2XdI
LETeko1vtHcSICrb4TnVIERtDOvCU3sISPyBmHGrEiIL/k7771gEiBWaJc3F
QlQgd5k09CTgg2tsWliuEC2yj2QSgQRYCczdNDKFKFgSZPsolACMhTtVpgnR
I0bEoClOQN69I+EpKUK0nZ+YlHiWgCM36Dt2nhOi4W01GnapBKhzjsdxkoUo
Vfik+MdsArhaTVbapC0DfzO+WkTAsgkrrZsjRI/f2QgC+QTE/KPixhXS8Vl+
9vpXCSjZox6TT9poU+a/xQICtFoWl1JIdzY0HM5sIkAX01yfSDrCfXLMqY28
7+1cUBxpvYk1p38VEmBZmhEaQ/pBtL2s/jEBrV/7HYsmHbI6NDXsGQHjF9cO
RZHWulSobTpFwLctnxYpfYfRVj78mgDnYg6htF/3m81FvxBgMvfFl0r/FmTY
sG+ZgO1hHF+la2TgRFOLhNIcqZfSU5f/dUnEioSHK9MeSm84rC3PLYiEgYO/
u6BuqENvQxR0/mHaqqrMiusqd5xa3K8bHk05jWXseZgWQzlCjefhbhNLeWvN
/947OsdRzvQ3MK6KiKfcKDN8u8I9SzmhenCvpCmBch1qy9eTJlK+05OfcHQh
ifKh0M/fatI5qvumz6s3M5MpXzlmrjPucY7y+pfJVZGcFMqnvFqfKi6kUmYN
3itWdKRRPmhOXHY6m055yiuuZ1Gh8ndrRuy/Ks+gfP7etsXhzVzKGmMV9dx6
lQeyw27MuGSq8lvMl1h9Kmd7O+eeYGdRjo0+hCfMq2z4Scz+3uTzlNVsF84M
6WVTHnc+MzFRpbJ8gnmx0j6H8uiCuQtPrHKVQuFywTeX8u0Sx5y9syoLjE6b
ypLyKB83FdyWrsqnHCD4e0Y6X2XYIq2lW3xDObKroX9drMpVodwlxQ8q/x9V
cBBA
      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.2221901554899004`, 0.4634146341463415}, {
      110.52795054379182`, 0.38235294117647056`}, {159.2945983968051, 
      0.39473684210526316`}, {168.03060626908658`, 0.44285714285714284`}, {
      210.71841764029168`, 0.44871794871794873`}, {210.2420829899435, 
      0.6212121212121212}, {228.3770874526455, 0.3125}, {228.72126993455535`, 
      0.2916666666666667}, {247.4901374617245, 0.1875}, {274.5963284799126, 
      0.08695652173913043}, {287.1654011586908, 0.07352941176470588}, {
      400.76561779399077`, 0.175}, {553.536398588259, 0.2125}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.15},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.58236611504954*^9, 3.582366126100182*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"llcline2", "[", 
       RowBox[{"[", "9", "]"}], "]"}], "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", 
     RowBox[{
      RowBox[{"200", "<", "c9", "<", "400"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]9", "<", "40"}], "&&", 
      RowBox[{"0", "<", "h19", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp9", "<", "1"}], "&&", 
      RowBox[{"h19", "<", "hp9"}], "&&", 
      RowBox[{"0", "<", "angle9", "<", "1.5"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c9", ",", "221"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]9", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h19", ",", "0.3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp9", ",", "0.7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle9", ",", "1.3"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5823488076883097`*^9, 3.582348834254637*^9}, {
   3.582348912706046*^9, 3.58234908010995*^9}, {3.582349227641554*^9, 
   3.582349255696924*^9}, {3.582360791030731*^9, 3.582360808207068*^9}, 
   3.582362936818439*^9, {3.582366140847068*^9, 3.582366183271599*^9}, 
   3.582373053010053*^9, {3.5823730967681303`*^9, 3.5823731192009697`*^9}, {
   3.582373163364647*^9, 3.582373190742695*^9}, {3.5823732427063866`*^9, 
   3.5823732728456397`*^9}, {3.5823733462905684`*^9, 3.582373361547395*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "512.6004340531318`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c9", "\[Rule]", "221.78563831910023`"}], ",", 
     RowBox[{"\[Sigma]9", "\[Rule]", "2.8465686955092973`"}], ",", 
     RowBox[{"h19", "\[Rule]", "0.30290617802106207`"}], ",", 
     RowBox[{"hp9", "\[Rule]", "0.6954289155479275`"}], ",", 
     RowBox[{"angle9", "\[Rule]", "1.3574795079017388`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.582348836772189*^9, 3.5823489607335653`*^9, {3.582349014739852*^9, 
   3.58234908078209*^9}, 3.582349261808329*^9, 3.5823583897949*^9, 
   3.582360239437022*^9, 3.582360734101433*^9, 3.58236081308438*^9, 
   3.5823623985371103`*^9, 3.582362938039165*^9, {3.582366167477119*^9, 
   3.582366196869463*^9}, 3.5823731597454405`*^9, 3.5823732296803637`*^9, 
   3.5823733149501133`*^9, 3.5823733658686028`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"estim1", "=", 
  RowBox[{"%", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.582360576598627*^9, 3.5823606114429626`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"c9", "\[Rule]", "221.78562354982054`"}], ",", 
   RowBox[{"\[Sigma]9", "\[Rule]", "2.8465680460985507`"}], ",", 
   RowBox[{"h19", "\[Rule]", "0.302906178351202`"}], ",", 
   RowBox[{"hp9", "\[Rule]", "0.6954289120505757`"}], ",", 
   RowBox[{"angle9", "\[Rule]", "1.357479551035095`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.58236061897169*^9, 3.5823607352760477`*^9, 
  3.582360815798418*^9, 3.582362400708293*^9, 3.582362939747641*^9, 
  3.5823662004401207`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClineGen", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"cline2", "[", "x", "]"}], "[", 
        RowBox[{"[", "9", "]"}], "]"}], "/.", 
       RowBox[{"T", "\[Rule]", "4"}]}], "/.", "estim1"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"First", "[", "distX", "]"}], ",", 
       RowBox[{"Last", "[", "distX", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", ".02", "]"}], ",", 
        RowBox[{"Thickness", "[", ".005", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotGen", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"gen", "[", 
       RowBox[{"[", "9", "]"}], "]"}], "/.", "estim1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"PointSize", "[", ".012", "]"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"ClineGen", ",", "PlotGen"}], "]"}]}], "Input",
 CellChangeTimes->{{3.582341639640217*^9, 3.582341643599588*^9}, 
   3.582341728480423*^9, {3.5823417795085382`*^9, 3.5823417821403522`*^9}, {
   3.582358906240758*^9, 3.582358935025899*^9}, {3.582358974694372*^9, 
   3.582358976061802*^9}, {3.5823605516757936`*^9, 3.58236055394811*^9}, 
   3.5823606327815866`*^9, {3.582360704436459*^9, 3.582360708429042*^9}, {
   3.5823607430729027`*^9, 3.582360754863721*^9}, {3.5823608213687477`*^9, 
   3.582360823641323*^9}, 3.582362942259286*^9, {3.582366205341642*^9, 
   3.582366206886334*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF1Hk0lW33B3CUBqWENJBZESmJMuTalFJKUiki4uDMB5mnMiZ5UcZIE5nH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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.1890367780902473`, 0.8902439024390244}, {
      109.03483211460217`, 0.7571428571428571}, {147.00760259728347`, 
      0.7777777777777778}, {154.07496942253374`, 0.8714285714285714}, {
      197.55042042040188`, 0.6666666666666666}, {195.39837483831127`, 
      0.7575757575757576}, {215.3541372655959, 0.725}, {213.70667615738228`, 
      0.75}, {230.49803986385047`, 0.3333333333333333}, {256.1347549993931, 
      0.2608695652173913}, {268.84009858011945`, 0.10294117647058823`}, {
      372.1637317140108, 0.4625}, {518.3308920672541, 0.3375}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.3},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.5823662019574337`*^9, 3.582366208443493*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"llcline2", "[", 
       RowBox[{"[", "10", "]"}], "]"}], "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", 
     RowBox[{
      RowBox[{"50", "<", "c10", "<", "1000"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]10", "<", "100"}], "&&", 
      RowBox[{"0", "<", "h110", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp10", "<", "1"}], "&&", 
      RowBox[{"h110", "<", "hp10"}], "&&", 
      RowBox[{"0", "<", "angle10", "<", "1.5"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c10", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]10", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h110", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp10", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle10", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5823488076883097`*^9, 3.582348834254637*^9}, {
   3.582348912706046*^9, 3.58234908010995*^9}, {3.582349227641554*^9, 
   3.582349255696924*^9}, {3.582360791030731*^9, 3.582360808207068*^9}, 
   3.582362936818439*^9, {3.582366221575227*^9, 3.582366244338175*^9}, {
   3.5823662806862173`*^9, 3.582366282150181*^9}, {3.582373384635436*^9, 
   3.582373424758706*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "92.43754184663244`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c10", "\[Rule]", "523.301034112735`"}], ",", 
     RowBox[{"\[Sigma]10", "\[Rule]", "10.035876157787715`"}], ",", 
     RowBox[{"h110", "\[Rule]", "0.54087001282317`"}], ",", 
     RowBox[{"hp10", "\[Rule]", "0.9548224714796483`"}], ",", 
     RowBox[{"angle10", "\[Rule]", "1.4849593802599572`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.582348836772189*^9, 3.5823489607335653`*^9, {3.582349014739852*^9, 
   3.58234908078209*^9}, 3.582349261808329*^9, 3.5823583897949*^9, 
   3.582360239437022*^9, 3.582360734101433*^9, 3.58236081308438*^9, 
   3.5823623985371103`*^9, 3.582362938039165*^9, 3.582366249338421*^9, 
   3.582366282832837*^9, 3.5823734278787117`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"estim1", "=", 
  RowBox[{"%", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.582360576598627*^9, 3.5823606114429626`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"c10", "\[Rule]", "347.4139197468966`"}], ",", 
   RowBox[{"\[Sigma]10", "\[Rule]", "37.18927464218809`"}], ",", 
   RowBox[{"h110", "\[Rule]", "0.9792576405149448`"}], ",", 
   RowBox[{"hp10", "\[Rule]", "8.840329084472536`*^-8"}], ",", 
   RowBox[{"angle10", "\[Rule]", "1.463895753202421`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.58236061897169*^9, 3.5823607352760477`*^9, 3.582360815798418*^9, 
   3.582362400708293*^9, 3.582362939747641*^9, {3.5823662601669407`*^9, 
   3.582366287623032*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClineGen", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"cline2", "[", "x", "]"}], "[", 
        RowBox[{"[", "10", "]"}], "]"}], "/.", 
       RowBox[{"T", "\[Rule]", "4"}]}], "/.", "estim1"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"First", "[", "distX", "]"}], ",", 
       RowBox[{"Last", "[", "distX", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", ".02", "]"}], ",", 
        RowBox[{"Thickness", "[", ".005", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotGen", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"gen", "[", 
       RowBox[{"[", "10", "]"}], "]"}], "/.", "estim1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"PointSize", "[", ".012", "]"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"ClineGen", ",", "PlotGen"}], "]"}]}], "Input",
 CellChangeTimes->{{3.582341639640217*^9, 3.582341643599588*^9}, 
   3.582341728480423*^9, {3.5823417795085382`*^9, 3.5823417821403522`*^9}, {
   3.582358906240758*^9, 3.582358935025899*^9}, {3.582358974694372*^9, 
   3.582358976061802*^9}, {3.5823605516757936`*^9, 3.58236055394811*^9}, 
   3.5823606327815866`*^9, {3.582360704436459*^9, 3.582360708429042*^9}, {
   3.5823607430729027`*^9, 3.582360754863721*^9}, {3.5823608213687477`*^9, 
   3.582360823641323*^9}, 3.582362942259286*^9, {3.5823662656687107`*^9, 
   3.5823662672527227`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF0X0w23ccB/CgazvVrVY2jnlKu0MZ22rT1OQT1aymaJ2nTktRJR5SokHj
IckvDyweVtaScZEdWlOUompouVspulEPFc/bDXdr7VaTYjc92fr9/k7+eN/7
Xv++39aRl/yjdSkUSsj/ed1jvbTNdygr9M7pHEujoBf0TYrqviWLCjWkKwKo
hRasj0FCOqXhE5H11FFgkj6gZ+NWXO0BU1PYfwwxmFKDL8CZdENZxCneZW+w
msS2cnMx8+3zg/QJ7EH2DvU+A39YGMO+c37xmSoqAIhhbLn/w98qOoOgqh/b
wSjJMnw5BJYeYPc8NQuzNAuFzCZsov3z211XzkHgd9jHysO3zkyGw540bHZr
YqnaOALsmdi08jqnDnokSCnYc6zh+KzAKODelCILXNU1EH8BKh2wO94bTeDI
o+EQT4KsXm/6qLr3IhjIxMh6D7hlo/MxsBUlQt4voenp/BMLJstC5EKGw9ma
PXHwgakAWX/r/bs+lvFwdyIL2fzxYEnklwlwdpiH7CRPS0/jJoKnSRqyiY/+
Vm4+G+AFB5miqxCVVV2COn023iNq7cReVhJYTccg85nmp3woyXCv+Tzyy6oz
fgPXksGpPQQ5TqfU97gdB1hDfvgP/0fK7hYOVDYxkQ9Vb6wccU+Bc7NuyKLg
/eaKuMswnnsQ/7VqtPyK4ML1w28hp1aMeDxuToX25pcWr11D75QZzqUBc3UW
+Xa/LDVAnQ6DpgPIWcZPnB1lV2C8oBv5ZKTx8hvWPGhVtyHvrPLZmG3gwcTP
jcg9CxK9VloG2PFrkZ2V47sePcwAN4tq5O+/ohpM+2YCPVuJHFoxHFC9mAle
nuXI7/6eoWDzsgAGSpG7TM1cP9uZDfE215GjTneMaoqyYferYuQAw3t3+HZ8
4FKLkJkjLVc1PXzgt32DvCFZaJmzF0DhjUJkb2qi8ihXAMGTBcjXaCst8g4B
uHlhz59O6V/TCKBsPh/Zx/Eg/0NvIdTJsLt2q1xiSoTA98O2CiOMlbNC+NEW
W9LiuDZhQ0DeXmxP5uKT+hgC3t7MQ94xVVZP1BMQ+hf2cyeB/eENAuyWsIel
0T8sMUTg+iv2rWBPv5IcEdyYwZbYUteZv4ggaApbet+ZPmYihl4VaX/33PAL
YhidwM6MOP7v81ti8CLNSTqZkPq3GDaeYv/UFTat/FQCfaSN3kw+MZAhgVrS
MtPmkKE+CZSQ1rFXx44ZSiGfNLvVsVIVLIUc0tPusTMzCimISScUjLR1PpMC
QXprhlZc7pIDQtLLMY0sU4HWk2oqo3RQa4VGwygKzN12w7dHcjz+1LrW7KLF
avrX2w61qG2Y05VtO6TWSyiQaw22czetD+Rtm93bOLSPo7UikljXdGv9H43J
b/o=
      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.100988657691051, 1.}, {104.62329663861019`, 1.}, {
      116.73730328418911`, 1.}, {119.79750092989688`, 0.9857142857142858}, {
      164.78803369445095`, 1.}, {158.68621301385699`, 0.8787878787878788}, {
      182.7919790929468, 0.95}, {176.44274643228204`, 0.9305555555555556}, {
      188.4175504242208, 0.9791666666666666}, {210.3692879567103, 1.}, {
      223.29507840556107`, 1.}, {301.45911720719226`, 1.}, {430.8175628859688,
       1.}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.9792576405000001},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.582366262333308*^9, 3.5823662885716553`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"llcline2", "[", 
       RowBox[{"[", "11", "]"}], "]"}], "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", 
     RowBox[{
      RowBox[{"50", "<", "c11", "<", "1000"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]11", "<", "100"}], "&&", 
      RowBox[{"0", "<", "h111", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp11", "<", "1"}], "&&", 
      RowBox[{"h111", "<", "hp11"}], "&&", 
      RowBox[{"0", "<", "angle11", "<", "1.5"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c11", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]11", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h111", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp11", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle11", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5823488076883097`*^9, 3.582348834254637*^9}, {
   3.582348912706046*^9, 3.58234908010995*^9}, {3.582349227641554*^9, 
   3.582349255696924*^9}, {3.582360791030731*^9, 3.582360808207068*^9}, 
   3.582362936818439*^9, {3.582366304856998*^9, 3.582366335292238*^9}, {
   3.582373436099926*^9, 3.582373465677578*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "334.520986323923`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c11", "\[Rule]", "286.82039597039903`"}], ",", 
     RowBox[{"\[Sigma]11", "\[Rule]", "15.942368829545222`"}], ",", 
     RowBox[{"h111", "\[Rule]", "5.863377320745637`*^-13"}], ",", 
     RowBox[{"hp11", "\[Rule]", "0.8796601768272798`"}], ",", 
     RowBox[{"angle11", "\[Rule]", "1.099369343600928`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.582348836772189*^9, 3.5823489607335653`*^9, {3.582349014739852*^9, 
   3.58234908078209*^9}, 3.582349261808329*^9, 3.5823583897949*^9, 
   3.582360239437022*^9, 3.582360734101433*^9, 3.58236081308438*^9, 
   3.5823623985371103`*^9, 3.582362938039165*^9, {3.582366326860291*^9, 
   3.582366335844215*^9}, 3.5823734711843877`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"estim1", "=", 
  RowBox[{"%", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.582360576598627*^9, 3.5823606114429626`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"c11", "\[Rule]", "286.8203956536713`"}], ",", 
   RowBox[{"\[Sigma]11", "\[Rule]", "15.942368809547721`"}], ",", 
   RowBox[{"h111", "\[Rule]", "8.479121314966501`*^-12"}], ",", 
   RowBox[{"hp11", "\[Rule]", "0.87966017669484`"}], ",", 
   RowBox[{"angle11", "\[Rule]", "1.0993693447532296`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.58236061897169*^9, 3.5823607352760477`*^9, 
  3.582360815798418*^9, 3.582362400708293*^9, 3.582362939747641*^9, 
  3.582366339905179*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClineGen", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"cline2", "[", "x", "]"}], "[", 
        RowBox[{"[", "11", "]"}], "]"}], "/.", 
       RowBox[{"T", "\[Rule]", "4"}]}], "/.", "estim1"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"First", "[", "distX", "]"}], ",", 
       RowBox[{"Last", "[", "distX", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", ".02", "]"}], ",", 
        RowBox[{"Thickness", "[", ".005", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotGen", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"gen", "[", 
       RowBox[{"[", "11", "]"}], "]"}], "/.", "estim1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"PointSize", "[", ".012", "]"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"ClineGen", ",", "PlotGen"}], "]"}]}], "Input",
 CellChangeTimes->{{3.582341639640217*^9, 3.582341643599588*^9}, 
   3.582341728480423*^9, {3.5823417795085382`*^9, 3.5823417821403522`*^9}, {
   3.582358906240758*^9, 3.582358935025899*^9}, {3.582358974694372*^9, 
   3.582358976061802*^9}, {3.5823605516757936`*^9, 3.58236055394811*^9}, 
   3.5823606327815866`*^9, {3.582360704436459*^9, 3.582360708429042*^9}, {
   3.5823607430729027`*^9, 3.582360754863721*^9}, {3.5823608213687477`*^9, 
   3.582360823641323*^9}, 3.582362942259286*^9, {3.582366344331088*^9, 
   3.582366347557522*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF13c8Vf//AHCrZSUre2soK4Vwzvttleydyt577yIJiYooZGcmIyQJIZRZ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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.345079195860737, 0.8414634146341463}, {114.54235928313406`, 
      0.8793103448275862}, {212.8840340929461, 0.9210526315789473}, {
      229.25111985259946`, 0.8714285714285714}, {267.05438484572545`, 
      0.4358974358974359}, {274.49486437310907`, 0.6818181818181818}, {
      283.54512308291777`, 0.6125}, {293.27378802069995`, 
      0.3055555555555556}, {320.8556654230216, 0.16666666666666666`}, {
      354.15025246416303`, 0.}, {365.7322270251813, 0.}, {524.6913280632925, 
      0.}, {704.4237098812558, 0.}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.582366349888043*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"llcline2", "[", 
       RowBox[{"[", "12", "]"}], "]"}], "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", 
     RowBox[{
      RowBox[{"50", "<", "c12", "<", "1000"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]12", "<", "100"}], "&&", 
      RowBox[{"0", "<", "h112", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp12", "<", "1"}], "&&", 
      RowBox[{"h112", "<", "hp12"}], "&&", 
      RowBox[{"0", "<", "angle12", "<", "1.5"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c12", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]12", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h112", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp12", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle12", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5823488076883097`*^9, 3.582348834254637*^9}, {
   3.582348912706046*^9, 3.58234908010995*^9}, {3.582349227641554*^9, 
   3.582349255696924*^9}, {3.582360791030731*^9, 3.582360808207068*^9}, 
   3.582362936818439*^9, {3.582366304856998*^9, 3.5823663836810293`*^9}, {
   3.582373482541208*^9, 3.582373510761657*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "312.5694893981429`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c12", "\[Rule]", "202.66449032968868`"}], ",", 
     RowBox[{"\[Sigma]12", "\[Rule]", "15.456428969662944`"}], ",", 
     RowBox[{"h112", "\[Rule]", "0.6818762035889939`"}], ",", 
     RowBox[{"hp12", "\[Rule]", "0.9999999996775414`"}], ",", 
     RowBox[{"angle12", "\[Rule]", "1.3907638209027298`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.582348836772189*^9, 3.5823489607335653`*^9, {3.582349014739852*^9, 
   3.58234908078209*^9}, 3.582349261808329*^9, 3.5823583897949*^9, 
   3.582360239437022*^9, 3.582360734101433*^9, 3.58236081308438*^9, 
   3.5823623985371103`*^9, 3.582362938039165*^9, {3.582366326860291*^9, 
   3.582366335844215*^9}, 3.582366386111876*^9, 3.582373513850463*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"estim1", "=", 
  RowBox[{"%", "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.582360576598627*^9, 3.5823606114429626`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"c12", "\[Rule]", "202.66549268778678`"}], ",", 
   RowBox[{"\[Sigma]12", "\[Rule]", "15.456483978667762`"}], ",", 
   RowBox[{"h112", "\[Rule]", "0.6818761378767805`"}], ",", 
   RowBox[{"hp12", "\[Rule]", "0.9999999995870265`"}], ",", 
   RowBox[{"angle12", "\[Rule]", "1.390760947758879`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.58236061897169*^9, 3.5823607352760477`*^9, 
  3.582360815798418*^9, 3.582362400708293*^9, 3.582362939747641*^9, 
  3.582366339905179*^9, 3.582366395463378*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClineGen", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"cline2", "[", "x", "]"}], "[", 
        RowBox[{"[", "12", "]"}], "]"}], "/.", 
       RowBox[{"T", "\[Rule]", "4"}]}], "/.", "estim1"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"First", "[", "distX", "]"}], ",", 
       RowBox[{"Last", "[", "distX", "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", ".02", "]"}], ",", 
        RowBox[{"Thickness", "[", ".005", "]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotGen", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"gen", "[", 
       RowBox[{"[", "12", "]"}], "]"}], "/.", "estim1"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"PointSize", "[", ".012", "]"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"ClineGen", ",", "PlotGen"}], "]"}]}], "Input",
 CellChangeTimes->{{3.582341639640217*^9, 3.582341643599588*^9}, 
   3.582341728480423*^9, {3.5823417795085382`*^9, 3.5823417821403522`*^9}, {
   3.582358906240758*^9, 3.582358935025899*^9}, {3.582358974694372*^9, 
   3.582358976061802*^9}, {3.5823605516757936`*^9, 3.58236055394811*^9}, 
   3.5823606327815866`*^9, {3.582360704436459*^9, 3.582360708429042*^9}, {
   3.5823607430729027`*^9, 3.582360754863721*^9}, {3.5823608213687477`*^9, 
   3.582360823641323*^9}, 3.582362942259286*^9, {3.582366344331088*^9, 
   3.582366347557522*^9}, {3.5823663999649363`*^9, 3.582366402251563*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF13k8VN//B3B7RIjSroSSilRSpPuWJfu+77vsYzZKtCGkksi+lSUhQlIk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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.1629017390338858`, 1.}, {107.78563255339083`, 1.}, {
      137.70361844176222`, 1.}, {143.52422755218177`, 0.9857142857142858}, {
      187.52729536771403`, 0.7948717948717948}, {184.13523949211515`, 
      0.9393939393939394}, {205.41543219748533`, 0.8875}, {
      202.29298962889428`, 0.9305555555555556}, {217.59587703234018`, 
      0.7708333333333334}, {242.10939595005433`, 0.6304347826086957}, {
      254.8992816076771, 0.5909090909090909}, {350.4667906654615, 0.75}, {
      491.54619720882243`, 0.7}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.68},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.582366349888043*^9, 3.5823664058112917`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Fit with model M1 = 1 angle, 1 center, 1 \[Sigma]\
\>", "Section",
 CellChangeTimes->{{3.582350230846575*^9, 3.582350244356709*^9}, {
   3.58363732371876*^9, 3.583637361063974*^9}, {3.5838109978580647`*^9, 
   3.583810998656052*^9}, 3.583811034986814*^9}],

Cell[CellGroupData[{

Cell["parameters and functions", "Subsection",
 CellChangeTimes->{{3.5836374095447073`*^9, 3.583637425292088*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"angle", "=", 
   RowBox[{"{", 
    RowBox[{
    "angle1", ",", "angle1", ",", "angle1", ",", "angle1", ",", "angle1", ",",
      "angle1", ",", "angle1", ",", "angle1", ",", "angle1", ",", "angle1", 
     ",", "angle1", ",", "angle1"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h1", "=", 
   RowBox[{"{", 
    RowBox[{
    "h11", ",", "h12", ",", "h13", ",", "h14", ",", "h15", ",", "h16", ",", 
     "h17", ",", "h18", ",", "h19", ",", "h110", ",", "h111", ",", "h112"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hp", "=", 
   RowBox[{"{", 
    RowBox[{
    "hp1", ",", "hp2", ",", "hp3", ",", "hp4", ",", "hp5", ",", "hp6", ",", 
     "hp7", ",", "hp8", ",", "hp9", ",", "hp10", ",", "hp11", ",", "hp12"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{"{", 
    RowBox[{
    "c1", ",", "c1", ",", "c1", ",", "c1", ",", "c1", ",", "c1", ",", "c1", 
     ",", "c1", ",", "c1", ",", "c1", ",", "c1", ",", "c1"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Sigma]", "=", 
    RowBox[{"{", 
     RowBox[{
     "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", 
      "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", 
      "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cline2", "[", "x_", "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "h1"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "hp"}], ")"}]}], "+", "hp", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"hp", "-", 
         RowBox[{"h1", " ", "hp"}]}], ")"}], " ", 
       RowBox[{"Erf", "[", 
        FractionBox[
         RowBox[{"c", "-", "x"}], 
         RowBox[{
          SqrtBox["2"], " ", 
          SqrtBox["T"], " ", "\[Sigma]"}]], "]"}]}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"coord", "=", 
   RowBox[{"Table", " ", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sqrt", "[", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"distX", "[", 
           RowBox[{"[", "i", "]"}], "]"}], " ", ")"}], "^", "2"}], " ", "+", 
        " ", 
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"distY", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ")"}], "^", "2"}]}], " ", "]"}], 
      "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{"angle", "[", 
         RowBox[{"[", "j", "]"}], "]"}], "-", 
        RowBox[{"ArcTan", "[", 
         RowBox[{
          RowBox[{"distY", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "/", 
          RowBox[{"distX", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "distX", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gen", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"coord", "[", 
        RowBox[{"[", 
         RowBox[{"j", ",", "i"}], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"all", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "i"}], "]"}], "]"}], "/", 
        RowBox[{"eff", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "i"}], "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "distX", "]"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"llcline2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "1"}], 
       RowBox[{"Length", "[", "distX", "]"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"all", "[", 
          RowBox[{"[", 
           RowBox[{"j", ",", "i"}], "]"}], "]"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"cline2", "[", 
            RowBox[{"coord", "[", 
             RowBox[{"[", 
              RowBox[{"j", ",", "i"}], "]"}], "]"}], "]"}], "[", 
           RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"eff", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "i"}], "]"}], "]"}], "-", 
           RowBox[{"all", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "i"}], "]"}], "]"}]}], ")"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"cline2", "[", 
             RowBox[{"coord", "[", 
              RowBox[{"[", 
               RowBox[{"j", ",", "i"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}]}], "]"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"llcline2tot", "=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "12"], 
    RowBox[{"llcline2", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.582342949467092*^9, 3.582342999403928*^9}, {
   3.582344410317514*^9, 3.582344431783246*^9}, {3.5823445584718227`*^9, 
   3.58234458379073*^9}, {3.5823448631984463`*^9, 3.582345044104063*^9}, {
   3.58234509519633*^9, 3.582345128257081*^9}, {3.582346219988337*^9, 
   3.582346247467472*^9}, {3.582349294302116*^9, 3.5823494116368856`*^9}, 
   3.582369745063218*^9, 3.583637400664949*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Max likelihood", "Subsection",
 CellChangeTimes->{{3.583637451638151*^9, 3.583637464865089*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"llcline2tot", "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", 
     RowBox[{
      RowBox[{"250", "<", "c1", "<", "350"}], "&&", 
      RowBox[{"15", "<", "\[Sigma]1", "<", "23"}], "&&", 
      RowBox[{"0", "<", "h11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp1", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h12", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp2", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h13", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp3", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h14", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp4", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h15", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp5", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h16", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp6", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h17", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp7", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h18", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp8", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h19", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp9", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h110", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp10", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h111", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h112", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp12", "<", "1"}], "&&", 
      RowBox[{"h11", "<", "hp1"}], "&&", 
      RowBox[{"h12", "<", "hp2"}], "&&", 
      RowBox[{"h13", "<", "hp3"}], "&&", 
      RowBox[{"h14", "<", "hp4"}], "&&", 
      RowBox[{"h15", "<", "hp5"}], "&&", 
      RowBox[{"h16", "<", "hp6"}], "&&", 
      RowBox[{"h17", "<", "hp7"}], "&&", 
      RowBox[{"h18", "<", "hp8"}], "&&", 
      RowBox[{"h19", "<", "hp9"}], "&&", 
      RowBox[{"h110", "<", "hp10"}], "&&", 
      RowBox[{"h111", "<", "hp11"}], "&&", 
      RowBox[{"h112", "<", "hp12"}], "&&", 
      RowBox[{"0.8", "<", "angle1", "<", "1.5"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c1", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]1", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h11", ",", "0.2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp1", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h12", ",", "0.2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp2", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h13", ",", "0.21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp3", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h14", ",", "0.21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp4", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h15", ",", "0.21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp5", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h16", ",", "0.21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp6", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h17", ",", "0.21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp7", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h18", ",", "0.21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp8", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h19", ",", "0.21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp9", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h110", ",", "0.21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp10", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h111", ",", "0.21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp11", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h112", ",", "0.21"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp12", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle1", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5823745976311665`*^9, 3.582374623152811*^9}, {
  3.582374677908907*^9, 3.5823746960361395`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "4395.167099876065`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1", "\[Rule]", "292.7566045078848`"}], ",", 
     RowBox[{"\[Sigma]1", "\[Rule]", "18.263524442109716`"}], ",", 
     RowBox[{"h11", "\[Rule]", "0.24012093904109857`"}], ",", 
     RowBox[{"hp1", "\[Rule]", "0.9833299889310563`"}], ",", 
     RowBox[{"h12", "\[Rule]", "0.5953734767766128`"}], ",", 
     RowBox[{"hp2", "\[Rule]", "0.9999999800016967`"}], ",", 
     RowBox[{"h13", "\[Rule]", "0.010338051609753545`"}], ",", 
     RowBox[{"hp3", "\[Rule]", "0.9526969736875126`"}], ",", 
     RowBox[{"h14", "\[Rule]", "0.12526521277191008`"}], ",", 
     RowBox[{"hp4", "\[Rule]", "0.23661002051600552`"}], ",", 
     RowBox[{"h15", "\[Rule]", "0.5514778768449795`"}], ",", 
     RowBox[{"hp5", "\[Rule]", "0.9393409548887351`"}], ",", 
     RowBox[{"h16", "\[Rule]", "0.8446176761852404`"}], ",", 
     RowBox[{"hp6", "\[Rule]", "0.9505748309280684`"}], ",", 
     RowBox[{"h17", "\[Rule]", "0.13885277711516505`"}], ",", 
     RowBox[{"hp7", "\[Rule]", "0.9811835293380836`"}], ",", 
     RowBox[{"h18", "\[Rule]", "0.15544137842793157`"}], ",", 
     RowBox[{"hp8", "\[Rule]", "0.37841775534061717`"}], ",", 
     RowBox[{"h19", "\[Rule]", "0.3309825023295864`"}], ",", 
     RowBox[{"hp9", "\[Rule]", "0.7818041134825114`"}], ",", 
     RowBox[{"h110", "\[Rule]", "0.957972796867025`"}], ",", 
     RowBox[{"hp10", "\[Rule]", "0.9579728063404385`"}], ",", 
     RowBox[{"h111", "\[Rule]", "1.864976543692108`*^-10"}], ",", 
     RowBox[{"hp11", "\[Rule]", "0.8821057277608165`"}], ",", 
     RowBox[{"h112", "\[Rule]", "0.6917159989024888`"}], ",", 
     RowBox[{"hp12", "\[Rule]", "0.9999999991486084`"}], ",", 
     RowBox[{"angle1", "\[Rule]", "1.0810672027369257`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.582374627130818*^9, 3.5823746489396563`*^9}, 
   3.582374702806551*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"llcline2tot", "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", 
     RowBox[{
      RowBox[{"200", "<", "c1", "<", "400"}], "&&", 
      RowBox[{"0", "<", "\[Sigma]1", "<", "40"}], "&&", 
      RowBox[{"0", "<", "h11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp1", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h12", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp2", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h13", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp3", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h14", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp4", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h15", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp5", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h16", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp6", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h17", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp7", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h18", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp8", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h19", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp9", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h110", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp10", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h111", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h112", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp12", "<", "1"}], "&&", 
      RowBox[{"h11", "<", "hp1"}], "&&", 
      RowBox[{"h12", "<", "hp2"}], "&&", 
      RowBox[{"h13", "<", "hp3"}], "&&", 
      RowBox[{"h14", "<", "hp4"}], "&&", 
      RowBox[{"h15", "<", "hp5"}], "&&", 
      RowBox[{"h16", "<", "hp6"}], "&&", 
      RowBox[{"h17", "<", "hp7"}], "&&", 
      RowBox[{"h18", "<", "hp8"}], "&&", 
      RowBox[{"h19", "<", "hp9"}], "&&", 
      RowBox[{"h110", "<", "hp10"}], "&&", 
      RowBox[{"h111", "<", "hp11"}], "&&", 
      RowBox[{"h112", "<", "hp12"}], "&&", 
      RowBox[{"0", "<", "angle1", "<", "1.5"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c1", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]1", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h11", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp1", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h12", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp2", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h13", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp3", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h14", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp4", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h15", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp5", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h16", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp6", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h17", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp7", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h18", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp8", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h19", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp9", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h110", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp10", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h111", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp11", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h112", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp12", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle1", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.5823736600695195`*^9, {3.582373701378392*^9, 3.5823737356516523`*^9}, {
   3.5823737835749364`*^9, 3.5823737954777575`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "4395.167122928825`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1", "\[Rule]", "292.75650863556143`"}], ",", 
     RowBox[{"\[Sigma]1", "\[Rule]", "18.263509496043653`"}], ",", 
     RowBox[{"h11", "\[Rule]", "0.24012092669420582`"}], ",", 
     RowBox[{"hp1", "\[Rule]", "0.9833299449319647`"}], ",", 
     RowBox[{"h12", "\[Rule]", "0.5953736891714262`"}], ",", 
     RowBox[{"hp2", "\[Rule]", "0.9999991772039724`"}], ",", 
     RowBox[{"h13", "\[Rule]", "0.010338062744906352`"}], ",", 
     RowBox[{"hp3", "\[Rule]", "0.9526969287304915`"}], ",", 
     RowBox[{"h14", "\[Rule]", "0.1252651984144954`"}], ",", 
     RowBox[{"hp4", "\[Rule]", "0.23661003531635721`"}], ",", 
     RowBox[{"h15", "\[Rule]", "0.5514778691291453`"}], ",", 
     RowBox[{"hp5", "\[Rule]", "0.9393408857447236`"}], ",", 
     RowBox[{"h16", "\[Rule]", "0.8446176581842175`"}], ",", 
     RowBox[{"hp6", "\[Rule]", "0.9505747986439402`"}], ",", 
     RowBox[{"h17", "\[Rule]", "0.13885277878325464`"}], ",", 
     RowBox[{"hp7", "\[Rule]", "0.9811834506734438`"}], ",", 
     RowBox[{"h18", "\[Rule]", "0.15544136154395186`"}], ",", 
     RowBox[{"hp8", "\[Rule]", "0.37841776026795854`"}], ",", 
     RowBox[{"h19", "\[Rule]", "0.3309824877761883`"}], ",", 
     RowBox[{"hp9", "\[Rule]", "0.7818040714517703`"}], ",", 
     RowBox[{"h110", "\[Rule]", "0.9579727677024439`"}], ",", 
     RowBox[{"hp10", "\[Rule]", "0.9579731809749911`"}], ",", 
     RowBox[{"h111", "\[Rule]", "8.806499621215753`*^-9"}], ",", 
     RowBox[{"hp11", "\[Rule]", "0.8821056662201573`"}], ",", 
     RowBox[{"h112", "\[Rule]", "0.6917159780228255`"}], ",", 
     RowBox[{"hp12", "\[Rule]", "0.9999999598751079`"}], ",", 
     RowBox[{"angle1", "\[Rule]", "1.0810676052254875`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.582373742936865*^9, 3.582373801982969*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Estimates and graphics", "Subsection",
 CellChangeTimes->{{3.583637489509635*^9, 3.5836375043593817`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"estim1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1", "\[Rule]", "292.75650863556143`"}], ",", 
     RowBox[{"\[Sigma]1", "\[Rule]", "18.263509496043653`"}], ",", 
     RowBox[{"h11", "\[Rule]", "0.24012092669420582`"}], ",", 
     RowBox[{"hp1", "\[Rule]", "0.9833299449319647`"}], ",", 
     RowBox[{"h12", "\[Rule]", "0.5953736891714262`"}], ",", 
     RowBox[{"hp2", "\[Rule]", "0.9999991772039724`"}], ",", 
     RowBox[{"h13", "\[Rule]", "0.010338062744906352`"}], ",", 
     RowBox[{"hp3", "\[Rule]", "0.9526969287304915`"}], ",", 
     RowBox[{"h14", "\[Rule]", "0.1252651984144954`"}], ",", 
     RowBox[{"hp4", "\[Rule]", "0.23661003531635721`"}], ",", 
     RowBox[{"h15", "\[Rule]", "0.5514778691291453`"}], ",", 
     RowBox[{"hp5", "\[Rule]", "0.9393408857447236`"}], ",", 
     RowBox[{"h16", "\[Rule]", "0.8446176581842175`"}], ",", 
     RowBox[{"hp6", "\[Rule]", "0.9505747986439402`"}], ",", 
     RowBox[{"h17", "\[Rule]", "0.13885277878325464`"}], ",", 
     RowBox[{"hp7", "\[Rule]", "0.9811834506734438`"}], ",", 
     RowBox[{"h18", "\[Rule]", "0.15544136154395186`"}], ",", 
     RowBox[{"hp8", "\[Rule]", "0.37841776026795854`"}], ",", 
     RowBox[{"h19", "\[Rule]", "0.3309824877761883`"}], ",", 
     RowBox[{"hp9", "\[Rule]", "0.7818040714517703`"}], ",", 
     RowBox[{"h110", "\[Rule]", "0.9579727677024439`"}], ",", 
     RowBox[{"hp10", "\[Rule]", "0.9579731809749911`"}], ",", 
     RowBox[{"h111", "\[Rule]", "8.806499621215753`*^-9"}], ",", 
     RowBox[{"hp11", "\[Rule]", "0.8821056662201573`"}], ",", 
     RowBox[{"h112", "\[Rule]", "0.6917159780228255`"}], ",", 
     RowBox[{"hp12", "\[Rule]", "0.9999999598751079`"}], ",", 
     RowBox[{"angle1", "\[Rule]", "1.0810676052254875`"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.582360576598627*^9, 3.5823606114429626`*^9}, 
   3.582964895246058*^9, 3.583637526145331*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "<", "13"}], ",", 
   RowBox[{"i", "++"}], ",", 
   RowBox[{
    RowBox[{"ClineGen", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"cline2", "[", "x", "]"}], "[", 
          RowBox[{"[", "i", "]"}], "]"}], "/.", 
         RowBox[{"T", "\[Rule]", "4"}]}], "/.", "estim1"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"First", "[", "distX", "]"}], ",", 
         RowBox[{"Last", "[", "distX", "]"}]}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1.1"}], "}"}]}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", ".02", "]"}], ",", 
          RowBox[{"Thickness", "[", ".005", "]"}]}], "}"}]}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"PlotGen", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"gen", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "/.", "estim1"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"PointSize", "[", ".012", "]"}], "}"}]}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"Show", "[", 
      RowBox[{"ClineGen", ",", "PlotGen"}], "]"}], "]"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.582964948770933*^9, 3.5829650148579473`*^9}, {
  3.5829650804753847`*^9, 3.582965085321822*^9}, {3.582965123344833*^9, 
  3.582965125878248*^9}, {3.582965162171122*^9, 3.582965162674317*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF13k4Vd33AHCikZAQIopKCilJlL1IJUmmJPM8z9O91x2STEmoFBnLWDJV
KpmSFKFrzhBKhmTOVKn02+f9/p73/efe5/PsffY5e++111lnq42nvv0KFhYW
P/xD/Le9Vv7FyzKDNK63jSgnTKNfLJ0VYs4SIP3/TjWUiN7ivA9Crv3Pvvn7
L23tVoEvUf+zJNu2w9cz1WGP5/88ylQ7HsZ5AtLaWv9xfqK1bqDfKbCravrH
4ocPbNZ5cwYCU1/+43oP9jkeTn2QenjpHz+0GvraaWsIwWbGw4QT9Gs+pZYZ
wfZ9Kp8I/1H3nIk+cQ4q9K/1EbbZL8xyoe0c0NI/dhOOezC9miRkDO8ywzoJ
10q85va0NAa+qpp2wktJiZscs4yhwyaihfAePi8xy3Fj0NpT8Y7wsWYTCVOu
88BRndhA2CLq2M5z8udB7sKpt4TJmnt3Gxieh609DW8IX2PfLHeGdB5+sAvW
EM6tWrn/VOJ5uD66+yXhGtqM4omK86ArxlZJeHH+tSpiM4GEY6NPCa8wKIMK
PhOgts4VE+Z+WKSussMEnPLHHxGWck86fvCkCdScSikgfKAhVvOJiQlM0c7m
EVbfFaa1380ENnUu3idsOuylIxdjAgUx3zIJOx110M2/YwKVW06mE/a7a6q/
+5EJRBwMSyMcbX7caGeHCcStzb9NuKpjs4XYZlOQPhwTRfj9ULImn6wpGCZl
RxCemBPdv1bNFNZBXAhhQV7xNXMOprAqZZxKWHbr3dkvFFNweadHIqyxd1tf
b5QpOO0L9yHspSP56M0jU/CpPedEOMw8K7nstSlE9E/ZEE522xFe1GUKXxa1
zQnXRUqZJS6bgoTQWT3CW2v3rPLQMoPiCl1Fwkrv82dszM2AfWWvLGGdYdkP
57zMILpeaCfhQDb5IrVbZiB7744A4VjeR4mK981gyXZwPeHsrftDd5ebgetg
AzvhVnTAhP+zGdSJB307RMSzzlONdQtmUBKq8YXwsvlBub+rzYF9Ka2XsDTt
EPtXGXNw6eZ4Qzi45EhBOcUcoilHbhBOqK1MeBhlDif11UIJF7xHl7LTzIH3
ybMAwj3zasaxr82hP3bkHOEZtlfqoV3msKf+xgnCqzZqyASOmwNzXYoi4X3y
x1fYbbCAkr5cXsKaUDthLGkBz4PS/yoR8XpGs/P0QQso1ewdJxzprpV30NwC
VrT9fEn4830dI477FsA4vtqO8I+SJmApt4Drkoe1CHPV6e5eYFqAv76vHGHl
EX2Wj/MWECr7avEgtu5C21jbakvQPVvXRdiB/WxHnbAlVD+795zw9W3nch+B
JdgaNJMI35PvissxsISEfaxnCVfC+QvJDpbge+PTXsJjFqaGYVGWIPCeMqSI
fTTJcvl8lyVscM05RLiIMui4OGYJyp6VHIRFjB1brv+xhJCPO3oPYFMjD7ba
b7CC9LuFJMKPKD9XFQtbQXRIkTrhUacylRWSVsA19YqD8NkTKCtV0Qp08vvi
FbCjFFl7JpAVxJ2sMiFcvf0Vl8pJK/g8476ZsCz7CXKnqRXsce69uR97zUud
UzwXrWDUqsptH7ZqEU+QRaQVJLx9vpmwf1prcd4NKyjlbamVJ9abbrTlZLYV
lPMsCBAWdBc0iC+0gomCd8/3EvFq1hM+XGIFp+dNzxMuU7b4drHBCmLXSUXL
Yc/uEt/R3G4FCxPSEoSlhD6bbOm3Apco92JZIt99t68pnbGCsQb5Bhlsj2L3
+Dl+ayBz/n69GzszQ65RTcwaZjacPET4w/VvLLFS1uAgXZojTcSPt7/LHhVr
yNK099+FzbA6mBaoYQ1/rmi1S2EXn/nZVnfaGnJP5coQ3ipLP2JvZQ2ME1ub
dmAbiyKfx87WUMTVLUA4mpM1h9XXGp4aahtvJ/LtWAhPaqg1xBndqpXAbs+J
Gnyfaw2rZ5/qiWOvi9cR3F5sDTyRBtZi2GphPKd9K6xB2XrQaQtxXuzinnI3
WwNLZKeFCPaQgdG4ebc1pHkXa2/GFj4qKJ732RqMcv3lhbHDtyZf1lywBjPe
oP5NRLzxWFTeWrYGBT/5bAHs+b9ic0OrbSDbM96WH9uqP8PsorAN8LEfquQl
4j3pgVwpsgEPX4OvnNiFz6NOOmnawExOvRcH8b7rcrcV0LOB2Z6PE2uJ88K/
N97HxgbImgkvV2Ff2r/hobirDUQIxwqtJM6X3mw90xf3/8u0Y8MejC5elg61
gUdyj9r+xuP1y78p2H3VBnYkJiz+wWY2BOwLv2UDDSpaHL+xS9YcchjMsYGi
76Q1P7CjgiveJdXbgFnr8ePT2Kx3U7+cbLOBoKcD4xPYAS8usP74YANXalsv
jGFb/VY7YDhpA0qr33gNYysEvEnm5LGFH7VZTj3Y9+NynpYK2sLk5TKfTuwt
jyOanbbawqddMw7t2GtmtNhf77OFtg/GHEzsPucmV/pZW9jWXrevCls/oih0
t4UtcCxF08qx67KvpXU72ML13WcflGA/GjRoO0C2BTcq+5OieCLfdylPJdoC
XXbUNg37F/W5YXKGLWide12ViO2VmOihlWcLsyLev29im3SapWdX2EIE8wVn
FLas3sBay0+2ULA0QArAzvCsllj/1RYkW5YfemELRmccKftmC32Zfq9csFc0
2HtvYrMDHaThZIHdqTHW1bTdDuTHVicdxda2bZily9rBBGuu92Hs6ot5nHsO
2gHzxiOBA9h5lR4QoWkHCfv/vtmOHaQ0lwOudiDpIZ3Mjh0oJ6yY62cHs4+/
/F26hd+vO9RqNjLsgPIiWeQbtiNfzKeRWDvQSzal9GLrzEgLXX1qB0VjKRGF
2Jpf9HIWX9hBJKWTloGt3k8+YPXWDvQj8oXisRUb3+jt77UDATdeDTq26D2b
yG5We4i+uiR4DFsg7bLgUQ57KFLO51bE5rlVlJ3HZw+tpsZJO7DZQ5arL+y0
B+21hQ6rsCcsE39tP20PnObh9Kqb02jE6OXlGCN7eFge05iP/en06KaflvaQ
ay10OxG7TUVRodHHHswZD1N8sEs3tbr5JNjD8u2fC5uxi7l+Ln24aw8/JSNb
2bELVopfPvbAHmoYz3gm46bR3Tn3LMFKezCtuphehh3RtLa/ctAeKsnOD3Sx
g9/sdZOatIeh46zbFbBpFeeWri3aQ8vcoY8C2J4PsgTs1zoAOmPP1nNjGhmF
q53hkHOAiOjjYUbYugynPj8lB9jRuPPifmwt/xjXfjUHWGfRe5Mb+4htX/hD
QwegBvh+r7mOzy+iVJ0LdIBiW10WSewtind0Xl5ygJa/ZLmf13D8yNT2Sl91
gPYznKfeYXNu5v/5J80Bsi8myvpgzy0WyWe+doDct8Wz+bG4fhT9nunOdICc
O4f06dh2R48IHux0gMKmrzdOYXfEvF1+O+oAySO22UMx0+iZ1OeGaQ5HiNM8
aLEGe0ZHCj3ncwTl30d2MKNxfvf3eBQs6gi9j2ZTr2PffrmUwC/nCAWH08M3
YVNNNjqo6DuC3SzVj+cqXv+g893spo6QLC7A2hCF9zc7TZtp6whrrIdWhmCb
z+3eb+3vCIGlOee/XZlGKEqDJTwBjxf1/HRJ5DRiq/RPbO13BO41W0RnwqfR
4aGy9clfHGHWLM04Gttv3YqL9jOO8MO/+JI09rBRtOMPVif4alp20SwM19fT
2QpbtjvB7wKhldkh04hFYDLni4wT+FtuyN6HrXR4/+aHik7QultouPwSzjcR
L1g1NJ3AbEvNhvrgaXRlaxfT2dUJNlE6xl8H4Xr5xBb1/X5OIKp7X0MV+7e7
3ZPfNCeIEzj/6fGFaeReOpMUE+0EWckFhbcY0+iMwVrnJw+dgHHsme4h2jTa
GKrMxvrDCVjyf0p8CcD1Nu8KxVQWZxCGBR157J47b51U1joDj1/DOrL/NEov
N2b6CzuDqd3s7yVfXF/NB9weO+wMgi9OHOrwwucrWLUx/JgzxOqamqzAXuJe
9VdSxxk0r9fG7/acRi9337SztHQG3w/7pX3ccTzaPpZrv+gMJZdDFt4543z7
LdDGO9IZvNY9U+9xwvF1Qf0m1w1nmP3wYc9nR3zeEluWNDOdIdXhT9yQPY73
1unXFW+cAT193/HQGr9P1faY5XC4gPbRBzEWxtPIp2kuWoPPBaJfTfiJnMPn
wbzs5YCIC8TtfPa+/SyOZ4rWThFZF2g6lfJSwQB/fxU5zcbquoD3ueZVhadx
/au6d7vseRc4fu1Zhqo23t/G7+carF3gyPgKkTotvP+jYRUrfV2A22FAq+7E
NGoUy4oIvOkCZ2RatKlquB7LdyvblIqvl9/h3Ylw/aGiMFWc7QKx1Sk1e1Sn
kdm5VwbTz1wATtxOq1aeRuPRA1vselygcWouN2E/ft8viz45LeYKudvlS7ol
8HzsdptlS7mCZGlDecxWXJ/UK7H9lXcFgZG5PypiOP/GG+gVabjCD/XGpwHC
OH/KX57kdXGF0an7dG+eafQ0/lacq68rxLHsHexYP43EljNUamiu0Frw/aIc
Bz5f9ZWXcUqAbHfxkZcrp9ENu/ntXcWuwJnKl2S5NIV+17O+21vpCjVxu7e4
fJ9CdvLcfpdrXUGXs7vBaX4KKS7vqlbucYVLZ/NE1KemUFe8pUXKX1dofuZW
YzUwhUQa6m/ZaLkBsll/Qu71FAqR7zpSZuAGUtMffrm+nEKT8cNDG83dwE5c
PTOxYgpV2rHsf+3pBhMVw6rvnkwh6+UDTTtvukFzJX/6pawplC1/d/XkR3z9
MU1l/uApxJVQUHDsqxu4BzgJWdGnEGm57GzqrBscvKaVlUieQpoN7zPOrHQH
psuSfL/HFBqz44RH0u4ADnNSSSZTSC6BRCb5u4ORe5HkO9kp9F4mk30vwx26
1VVf2++aQoxXzbGjYe7Qu0oGpiSmUOPUrvvnE9xhB6w+yxScQi7HertVytwh
N7T9Wy3rFMqcBRUWVg9YtBI5crl5Ep2KcK8tWesBYy94n/DWT6JZ0UQDb14P
CBDLMYl8NYnUTs65fpbwgCrPwvqjTydRf1pWcs1xD/h5mRHbmziJBE+vW46I
8oB1KV+kr1lNohefFSPVbnqAj+ddg1njSeRAthVYSvEA4S3ayqA3iZ5klMu6
FnqA3Z3Imbtqk0h/ycPydKsH9N0J6Q/cOomictqqNgh6wpHs5hmfvgnEsiLl
UmKGJ1xNMireeHwC7fHiDuHK98Tn2Xpkg8oEMu6/GBL81BNUpd28vstNoKJS
h1CXt56w7a6tF1kIfxn47g1XnvaEVHaPML3xcWQ1a33MXdQLiu8IfzSPHEdV
tgua65294JhU+LqlJ2PofaLsyVp3L1g7qbB5OGcMTbQ4nrzo4wWbnwirlNwe
Q4LQc3KB6gWpW8/9EqCPIS+RF1p90V7Qty1hoUR9DIl3RGjnF3vB0JHSe1lv
v6ILx0V0T7N4w+0R5UPrakeRi7zA3m/s3hDrmSAU9HQUGYnw8Nxc6w0LfwpF
B7NGkewsW3MvrzfcuX7jjHfIKOpNGT/jtt0btNPYKx7DKFJeKD1zRcsbgvik
XJaffEHzGefPvI3zhsdKCbro5ghyYY3XObbLBzbbLeWKHBhCC5fEt96W8QH3
lM2/uSSGUNCq3LkJeR/Ia+u79JdnCN3iqEiIU/aB0WUt5d6JQVTNP/h58JQP
uJ1ZMLmSOYiEpeVIwR4+MPYt4sjPjYOoXr827cVjH/CPsb/fOT+Aznbo+mws
8QGmadzy+sEB9Olcj4ZjuQ8c2Wt8VatlAC2aTX7leu0DVn9unu7MH0DbHDcq
WLz3gduxvGzHHQdQINWy7vcPH0hvH4nJ+/AJ7c78PnNI1RcUUjd8N0n4iH7w
ZtLH1X1hYNR4javfR/Tmou66lBO+oLVyHCXqfkRWlvclWPR8wSNkhtt47Ud0
S9jU6I2tLxif22NjQetHrNcqy/Qv+0Lf2I/9S059qJMeGuba7gubLvO3qVh+
QJkT8htFu30htZZ7nhU+IB/T/jRmny+8b/h4fU78A+I8dPC5/Bdf0FXhszIZ
7EHq86Pj33/6QqPFsNsRlx6U76KtFyLmB3Z1eeNRQd3o0rmNIikufmDywOBE
dHMnmjE/k7Ts4QdlxrLznSWdyMzuirCVrx98PKrCrX23Eyl6swlJ0PzgtpzB
s8c+nWg0co7//lU/4GiMSrq4qRPpVLZxPynygx/yvotCzu9RWQ13jMATPygY
longNHyPpBpOcZGf+8Fejw9xu9B7xNr1ilOl2g/qZdR/fOZ/j4q/PV77ss0P
oo8bJei97kDC2+PY3i36ASlikxzPng4Uvrs5WPaXH6juCU7KEOpA8/KcK2L/
+sHa5nRnq9Ud6J1qCIvBGn8QOzZedXawHQUZ+/3pEvIH41Ib2JPSjkauGH4f
OuwPWsO3nrsJtqOHs3zjv4P9Yb1Nfdm+PW3IathXsjzcH/JZfrrEiLYhnq5W
c2qUP8z+kVkQ4G5DHhWxzT9v+gNkU5OyZluRdATn08V7/kAdNOUuLWtF6aLs
F2eY/tARty8m5Gwr0uOxLS1s84fg0wKlnidbEQtb9ZxHlz+sFbtLv3ikFVmM
XnCYHPCHdN/2vE07WtHmx79Ojc37w3u2wtxVP1tQnOacwJBwABxJDhEvyGpB
R1X0dTPEAuAz2y6lT0ktaFbm4WUbyQCI2pSEFK63IN2Nnr8/yQQA+76ZCbjQ
gjj7xwb6IAAs0zUdhkxaUKjv57xOhwD4vvLlEI9gC1JwUBu55RoAJR1JO1V5
WtCQ8R0xI68AsHE0iotY04LUVS2ut1MC4IIbb7nvz2a0vKaH1BIVAPxVn1mT
eptRQGqLesOjABi/aDY3ntOMfml8M/V7FgDldcOcw3ebUdA4j79oeQAEz8zV
LSQ1o8tKujmerwMgxzV+k3lsM0puZXLwdQVA/oPmeyqBzWgrZUqyojcABhyt
PMb8mlG2GJeqw0AAyItFlRd4NqNCt9NeJWMBwBO+eSLAvhlVr2psN/sTAEbr
5RnLes3oRP745MoVJMgN03HTP92MGg04VheuIkH1W9+PzzWbUccdrUOsPCSY
F3cwqUbNaFT5bUrWNhIkvWn99Ei2GXF5vnGYOkGCK8dnL/VxN6Mb/CMX4rVJ
8Mk8U/M0ZzMSLF95G/RIoGkp2dO4Bj/v2mMN101IYJOxM3SJtRkpZLySO+hO
AqCpsfKNNaHnJwc1P3mT4NHJbtOhwSakOrPC5nIACeKOjEw19zWhE0fU4z5c
IMFh0x6xPy1N+Puz6seF6ySgsTlevVXWhD7SP23YFU+CIT/50CNPm5CdJMvu
1iQSHHckXftT1ITcvZG5ZBa+H0evY212EwriqHxZ94wE5Hnp16QbTSgHlUVu
6COBLt99pd9eTaiR7nLLZYAEd9xKSrTdm9BMmVD6q2ES7I2KVSlwbkJKSuTn
/lMk4LNuPZph04Tq9h4Y7f5LgkZtYQuds01owmNobh87GSa2D0yJ6Tchnvwb
f6+sIUMJl9llljNNyHjXrIDqBjII3zw6ManZhEa3Fh5L30YGzhNuq3yPNCFO
Kwu9XzvIkKBDpz1VbkJ7U9ebG+4mQ81sk9xqpSZEFnbzW6VAhvqeYb+mfU1o
7cZdGS7HyGC1siBvQaoJSbNnsOx3IoPL7/VxbpuakI66PmeUGxmCYt5WufI3
IZ8gVsFhLzIMGSTz+G9sQqW/LeXiKWQwnu11yuJuQqcWRCx+RZLhVpuDJnlN
E/La3+hsGEOGwB8H3r9a1YTivKn++TfIYGTDf0BwZRPqneyOskzG8+3/VtvD
2oTcRm6Vvcong9udJ1yvfjFRrOTxWpFHZNjGlzKpu8RExTYLrf5PyVDE+txz
5AcT/e43GNv5ggySkc3NOxeZ6Gonj1BUMxmkh6W0WL4x0SP+KsnhdjJUi9wL
rp1movcGnntVu8ngNb1F/+YUE21pfndiZoAMzDNwSGOCiQrqIgMM58jAQmPp
Gf/CRHxzZoc5fpDhMJfOVeYIE1FF5VZU/ybDVCr3yLNhJtL0absqt4oClRJi
v1MGmejzZpGsdUIUiGtUX1v8Ebcfn3J5KUoBvp0P9tX1M1GhV9Ve8jYKaNUc
/jnQx0S013blw7spoC9weWh7LxMJeOa3ValSYNn8MctEF26/feE26SgF2mUd
endhD77Ss5TVpMDsBWcvt04mKhJcHEvSo0CjaL7x3w4m0qpWXUGyo0C//CGn
8224fYKnTsaZAnVNv6C0lYk2bRq8OuROgTcXlzjFsIdcw4X0SRRgz2+QnG9m
Ijp/816ZSAq4iN5cfMvE7Sh9cTCaAocFp9ZoYmu5+JUn3qDAqvlH9m/f4ed9
Iai5JoUCW6xePexoxPdzsrYcLKSAg9uvGN4G3H5j//bEYgqkRo1N3avH41es
HNd9ToGSTM816thavLkBldUU2NPBJU17i+9XNnv1dgcFOMWnvbnqcPtIjYFu
D/ZG98mSWiZ6yBMvtPojBWID4+/bYzPsVbL8RimgwfiU9/oNEwlyh5Sf+UWB
4xMT7qmvcfsho+BVLIGwo8KYeh572FZKs4I9EHpIWTYC2I9KGtukuQJBSy0h
9mYNE2nb8I+v3BoI90507L/3ion0JUkZbtsDQdXOhOyHbTzSZdq2KxBSJcy5
1bFtXZIb7+wLBAU4xj9QzUSBPhIFKhqBQN6dmyeDHaQQ6pCuGQh+SrOFbNhh
iyNb1p4OBL7s4vqel0x0PTA35v3ZQAimcO6Jwr4fLO/t7RgI6a/vjy9V4XjU
uLGryzUQlhpNv3dhF69aGFD1CoTrJ76MPsOuiizR56QEQuuYkiMZu+s6UsiJ
DAQdOKvCht1veHdifQzuH0f9+OUFXl8Btiy/G4GgjGvzd9jTiW/41ZMDwW2A
WyIRe1XG6e+9+fh6ZtaCCjanfWHh0UeBYMYoWd6Ozbtzg1Pu00AQmPG+y4Mt
+qC9i/QiEAruns/8UslECo9NS3lbAiEx0lMpGVvZv8KH0hEIgjwh2ZHYcFBs
96fuQPhBpl+jYGuXfU7K/xwIUbJaLcbYtq+c6ZrzgRC0ISddBNsptOFA4Y9A
6E0ousuF7XFCZor/TyAUbe5ZyYod2DBjMbiSCg6iP2dHKvB6tpGAsYkKRZ8+
Cj3DTrjZ/WNoMxUCTo4tPcBOPafy8JQ4FdjvhMjcxb7/YXmr0C4qPBIpZURh
Vw2GshUrU0ER6cc7YCefv5fEjqjAIqOyaI5Naqrff/YoFRJZpOLOYsuWcdst
nqKC5APTsGNE/+u3a5TMqVCTcHOTFDZ5TbnZZWsqTGSUqm3FNmD0z3fbUyGu
IjxVGHudi8R2qgcVlNzujq0n+qvlh1ZcoEKpqOu9xXImMnzWJMoVQoXfqlJH
v2HLycw+sYigQkEQadUE9ojgwZG/sXi+4sYrPmNXR59n6N6kQsjNl0p92Cns
NIG7t6nQz+J+o4sYb6bquHo6FcT9wh42Ye91GOy/nk2Fzy5svg3YHL0rSYO5
VGgc/mhYS4xXq5UT8pgKPN3CAS+I/mntq2trqLDjQIrAQ2xO/u9pm95SQVp7
qjof+0ukkJLTOypIzfyKyMVODbBwWvueCpr7bCwzsQMnglhMevDzftDzuIt9
1iYjIbefCpVju+NSifF0RutOfaFCsCLrttvYo6/WWSePU8EmpyTiFvarQzI/
J6bx/PNb2eKI8bb77Ir+QYXl7g6FGKL/71+Xm9fSoJ4jyicMu8Zny7atXDQI
IuW7hWCnjUKpNy8NeHYNBwRjG7WHjvFupoG++NPnDOx9WveCbcVoEM3h+I2G
vb6qXrhYggb3zMwPUonxHnCfOruHBpHcbhMk7Dtb9w1m7aVBdnuxSQA2Nd6Q
uqhAA8G0jA4/YrxLtx/EH6FB8L65aW+iv4kEZ48ODfp73PPcsCvLnSwiDGig
OLDCzBW7d0tBkaIx7k85tMkFW3BQ6ewNaxroHlxd6IiteIyRo+ZAg6KXg5EO
xH7mvPo57UKDVuqElz12jKtOqrYfDbTO7TGxxc57d2NmiUwD4XUvzGyw6+W6
1e/TaaAwquBkjb1q3vbLynAaJA8mJ1hiM2iUvS9u00D8e/o5M+zk/spg91Qa
PKUG3zbFLgX2js0Z+P6/JD+bYC+wx1DIeXi9ZevDzmPzOrY37HhIA8YO88/G
RLy8FdrS8YQGFmFtRwm7Xc2sln9BgzXHUjedw46c/sr36RXen/TYy0bY9/Tk
HKPraCCgnc5CeIi/lGO8hQZ8oV5/DLFNU5sMM4doYOUtIWOATWbhz9H/isff
6/VKH/uWjclPlikaLK9NNCfcumM4xfw7Xr+Vv5P1sGcipGc4ftMgImBWjTDX
uKd6KQsdPGLUx3SxtQqXRgTW0YFnNVmDsNMGOPSaiw4a6yQXz2CH+YZe8d1I
B5Gpp7mEXx7k2dssQofGr1IihJWqtlMuy9Ght+G6qA4RX9tcGw4q0OGRSc3g
aWy/kCLRESU66JK35hEu0lSpVlenA+zgPkqYmRvE9+04HareUjYQnuB845B2
ig7Km2oGtLF3tuhy/DakQ0Hjo3DCGvtvmeeep0PwEUVzwjY3PxQaW9BB1uqc
AuHU8w6GTxzp0DOs+OUUtsBnaopHIB3Xo0PmhNs+6H5uZNBBwbEDCMd2bN+5
+xIdZta3ShLmeNtU9OUKHe6tqZ/Wwq6rzlw4FkuHxOrH7wmHlVOUM+PoYMMd
VkmYpUiixiqFDpynamIJV9z/sebFXTrEdolTCQdmvDstmk2HIfkTDoTnb5E6
uwvowHW0Q5XwV3rDmH4VHbRj0I+T2NmkO3IPa+ig5SI/StjO29+P+y0dntaU
dhHutxNbbmihAzmXUUY4yWJeXfo9HQ6vKMwnbGz8Njyihw5GnjZ3CLee8t1w
bBCv1x8UTjjmmKZRxhc6+B2xphLWRqJJrBN0GH0350m4dl+tZOU8nl+lmQnh
cqHNSgdXMcAptH0/YcrGGdrNdQxg+cK/m7Di+tcv57gY4Pb8wTbCD1k8TxVt
YsC20Dpewh5LR2O5RBiglHeSg/CeecEON3EGTKVsZP9nvl+qLXbtYoCwAWlR
E9t2ID4jXIYBIes4ZwiLf3AbHZZnwCefj18JJzEFfNKVGaAof6ifcOwTl9DN
2gywe0t7S/h0Iaqn6DJAqrW+hvC6+3zcXYYMYFc+UUU4NLkyIc6cAZE6Nc8I
s8Q6bdNzYED/zEgh4cBLvHnrPRmg8T39HuH5gPID9SQG6PNN3iXs4eLwIiyI
AWvqSpP+eV690ta/1xjgk1EaS9hGNLeZlMSAwBOkK//4623mdCYDDO9mhhG2
fnK50bGAAboxh4IJW12k1H98xoCIbBkGYQuh82+a6hkQNcxHImz2UKn6RR8D
BMwlvAkbD3x/nsZ2AZyiVzgRNtzw7OGFXRegPiPL+p/5ex+4i/wvgLiRjAnh
4y2PY/9WXYCSqHQjwt9DBx/3SQeB4RVVQ8KnJNzTVPyDgBxaYUA4TnnmcUJp
ECyWZP7jfj3fuoW/QSAdk/aPT8tsvyB76iKsu5T6j8vXdB5wvHURRs/9z+IW
wfxpvRchVu9/Dn0ss/B+WzBE6v7PGseHmvMcg8Hu/83enZgXnBcMFv/vMrZI
pa6C/+wjS6mRefifBy6d6+16Egxm/+9KWT5OuRf/mRRy1fVDy38ekwuSVvj+
n5vC7O8Nq13616FSEovH3/3nMH3VCEu7kH/t46XtFvDtP/Ot9dZ8Sw3916zS
c05tG8L+dY+q04cPKf95+YPy9aQD4f+6a05CLb7+P6f8/at27WzEv86/cShc
feI/39/ssGWWfPlfm265n9+3IvJfG98/eTEo4T+DVF/2Vskr/9rjdSGTx+c/
p9gEL/598Z//D9VhEiU=
      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.3528470097783847`, 1.}, {114.64600693572409`, 
      0.9705882352941176}, {217.0658691486482, 0.9875}, {234.0580961452382, 
      0.9285714285714286}, {271.3585734069022, 0.6052631578947368}, {
      279.4678829063734, 0.8253968253968254}, {287.7132488621885, 
      0.7435897435897436}, {298.23280345575165`, 0.625}, {326.51819304355257`,
       0.3541666666666667}, {360.2771694792396, 0.17391304347826086`}, {
      371.7491559375691, 0.13636363636363635`}, {534.2929569908707, 
      0.4024390243902439}, {715.9748714461863, 0.1875}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{1, 888}, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Print",
 CellChangeTimes->{3.5829650867857533`*^9, 3.5829651300479794`*^9, 
  3.582965163189259*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF13k4VV0XAHCJJpKIZCpToYQSopxFkXkOGa55nuc7mkqEShJFqBRRytRI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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.3528470097783847`, 1.}, {114.64600693572409`, 1.}, {
      217.0658691486482, 1.}, {234.0580961452382, 0.9428571428571428}, {
      271.3585734069022, 0.6973684210526315}, {279.4678829063734, 
      0.8709677419354839}, {287.7132488621885, 0.9}, {298.23280345575165`, 
      0.7631578947368421}, {326.51819304355257`, 0.6041666666666666}, {
      360.2771694792396, 0.5652173913043478}, {371.7491559375691, 
      0.7727272727272727}, {534.2929569908707, 0.6097560975609756}, {
      715.9748714461863, 0.575}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{1, 888}, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Print",
 CellChangeTimes->{3.5829650867857533`*^9, 3.5829651300479794`*^9, 
  3.582965163311532*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF13c4l+/3AHChSdIgFTIryUpGqPtQdrYke++998obSVFJQkZWiYwoRUiK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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.3528470097783847`, 0.9615384615384616}, {
      114.64600693572409`, 0.9}, {217.0658691486482, 0.9615384615384616}, {
      234.0580961452382, 0.9285714285714286}, {271.3585734069022, 0.5}, {
      279.4678829063734, 0.7575757575757576}, {287.7132488621885, 
      0.6282051282051282}, {298.23280345575165`, 0.5}, {326.51819304355257`, 
      0.22916666666666666`}, {360.2771694792396, 0.}, {371.7491559375691, 
      0.015151515151515152`}, {534.2929569908707, 0.0125}, {715.9748714461863,
       0.01282051282051282}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{1, 888}, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Print",
 CellChangeTimes->{3.5829650867857533`*^9, 3.5829651300479794`*^9, 
  3.582965163444438*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF13c81d0fAHAkpWQVoexRoZBNOR9EspIUZe+913UHUhJJQ6mQhpCeFJJk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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.3528470097783847`, 0.3048780487804878}, {
      114.64600693572409`, 0.3709677419354839}, {217.0658691486482, 
      0.2692307692307692}, {234.0580961452382, 0.2714285714285714}, {
      271.3585734069022, 0.23076923076923078`}, {279.4678829063734, 
      0.30303030303030304`}, {287.7132488621885, 0.28205128205128205`}, {
      298.23280345575165`, 0.2916666666666667}, {326.51819304355257`, 
      0.3541666666666667}, {360.2771694792396, 0.21739130434782608`}, {
      371.7491559375691, 0.13636363636363635`}, {534.2929569908707, 0.0875}, {
      715.9748714461863, 0.}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{1, 888}, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Print",
 CellChangeTimes->{3.5829650867857533`*^9, 3.5829651300479794`*^9, 
  3.5829651635636053`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF13k4Vd33AHBERTJGZA7NSFSi7EWTVOakzPM8T3dESoSkiTIWRYoQTaaE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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.3528470097783847`, 0.975609756097561}, {114.64600693572409`,
       0.9655172413793104}, {217.0658691486482, 1.}, {234.0580961452382, 
      0.9571428571428572}, {271.3585734069022, 0.6842105263157895}, {
      279.4678829063734, 0.8125}, {287.7132488621885, 0.8076923076923077}, {
      298.23280345575165`, 0.6625}, {326.51819304355257`, 
      0.6666666666666666}, {360.2771694792396, 0.5116279069767442}, {
      371.7491559375691, 0.7878787878787878}, {534.2929569908707, 
      0.5121951219512195}, {715.9748714461863, 0.5384615384615384}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{1, 888}, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Print",
 CellChangeTimes->{3.5829650867857533`*^9, 3.5829651300479794`*^9, 
  3.582965163691642*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF13c8ld8fAHAiJZKVPRIqVIgQ8nxIEhmhsue197ybkhEVlZHKqIiGFVpW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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.3528470097783847`, 0.9878048780487805}, {
      114.64600693572409`, 0.9852941176470589}, {217.0658691486482, 0.9875}, {
      234.0580961452382, 1.}, {271.3585734069022, 0.9868421052631579}, {
      279.4678829063734, 0.9545454545454546}, {287.7132488621885, 1.}, {
      298.23280345575165`, 0.8375}, {326.51819304355257`, 
      0.7083333333333334}, {360.2771694792396, 0.8695652173913043}, {
      371.7491559375691, 0.9545454545454546}, {534.2929569908707, 
      0.7926829268292683}, {715.9748714461863, 0.85}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{1, 888}, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Print",
 CellChangeTimes->{3.5829650867857533`*^9, 3.5829651300479794`*^9, 
  3.582965163811409*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF13c8lt3/AHArFRJCFKJoKCuSB3U+RImSlWTvvdftXkSRPJRUCKEU1SNR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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.3528470097783847`, 1.}, {114.64600693572409`, 
      0.9833333333333333}, {217.0658691486482, 0.9358974358974359}, {
      234.0580961452382, 0.9428571428571428}, {271.3585734069022, 
      0.631578947368421}, {279.4678829063734, 0.7272727272727273}, {
      287.7132488621885, 0.7307692307692307}, {298.23280345575165`, 
      0.5138888888888888}, {326.51819304355257`, 0.20833333333333334`}, {
      360.2771694792396, 0.06521739130434782}, {371.7491559375691, 
      0.046875}, {534.2929569908707, 0.1625}, {715.9748714461863, 
      0.25}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{1, 888}, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Print",
 CellChangeTimes->{3.5829650867857533`*^9, 3.5829651300479794`*^9, 
  3.582965163938526*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF13c41t/7AHAyGmaUjISinZFRUc5NklSyQvbeez6egchMS0WZhUjZadnx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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.3528470097783847`, 0.4634146341463415}, {
      114.64600693572409`, 0.38235294117647056`}, {217.0658691486482, 
      0.39473684210526316`}, {234.0580961452382, 0.44285714285714284`}, {
      271.3585734069022, 0.44871794871794873`}, {279.4678829063734, 
      0.6212121212121212}, {287.7132488621885, 0.3125}, {298.23280345575165`, 
      0.2916666666666667}, {326.51819304355257`, 0.1875}, {360.2771694792396, 
      0.08695652173913043}, {371.7491559375691, 0.07352941176470588}, {
      534.2929569908707, 0.175}, {715.9748714461863, 0.2125}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{1, 888}, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Print",
 CellChangeTimes->{3.5829650867857533`*^9, 3.5829651300479794`*^9, 
  3.582965164062374*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF13k8lcsbAHBbUslWIkJCWbJljWoeokR2SfZ93x3L2ZBCJKlQSVQKudb2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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.3528470097783847`, 0.8902439024390244}, {
      114.64600693572409`, 0.7571428571428571}, {217.0658691486482, 
      0.7777777777777778}, {234.0580961452382, 0.8714285714285714}, {
      271.3585734069022, 0.6666666666666666}, {279.4678829063734, 
      0.7575757575757576}, {287.7132488621885, 0.725}, {298.23280345575165`, 
      0.75}, {326.51819304355257`, 0.3333333333333333}, {360.2771694792396, 
      0.2608695652173913}, {371.7491559375691, 0.10294117647058823`}, {
      534.2929569908707, 0.4625}, {715.9748714461863, 0.3375}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{1, 888}, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Print",
 CellChangeTimes->{3.5829650867857533`*^9, 3.5829651300479794`*^9, 
  3.582965164181509*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF13c8lt0bAHAkDV5pkBFSFEmopIjnIpUUWWnYPPaezzRLMkJGJCMRKSKj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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.3528470097783847`, 1.}, {114.64600693572409`, 1.}, {
      217.0658691486482, 1.}, {234.0580961452382, 0.9857142857142858}, {
      271.3585734069022, 1.}, {279.4678829063734, 0.8787878787878788}, {
      287.7132488621885, 0.95}, {298.23280345575165`, 0.9305555555555556}, {
      326.51819304355257`, 0.9791666666666666}, {360.2771694792396, 1.}, {
      371.7491559375691, 1.}, {534.2929569908707, 1.}, {715.9748714461863, 
      1.}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{1, 888}, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Print",
 CellChangeTimes->{3.5829650867857533`*^9, 3.5829651300479794`*^9, 
  3.582965164381682*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF13c4l9//B3CrUiSkMiJCoawUSp1zzOyE7L333lkpGQkhyogyolIqGhKy
EqKIqJS93kIZKdLv3Lff9f38w/W4nuc+r9d97nOPN5+Np649DRUV1TL+Q/zv
ajy2wko1B6uebLtz5Ng0XKH6+HKPMz/K/n/f0OdP5HE+hHor1u1bKnWer08O
OZStW4B27/GUAgWkfXndE+3yKhcZT6K73UykSzOtdUL8NNDpwwykeY8f4dJu
OoWUov+UEG7xoJtnZtRFC84PST+0Gpn8aKuPUhh0iglf020YuPHCANnFqdwi
/FfBcy7xpCH6lMyXS9hGipMqossQse1vzCScdnd2UyCHEVK48y+D8Gv+xm2e
lkZIxaA6jfDAtwfbXaOMkMDARArhP1mZuxwLjVC5+3Qy4YNsXnssKUaIasg7
gbDyOxN+UyZjNNQ5HUfYIkF5v6GkMUrsPBRDOEhV4oCevjFafAwvEL5CxyV+
KtAYmf9mOkf4Tu0GKY1MY3StPSuMcEPonPTJl8aom2YwmPDSQiOAtCaI8jbM
mzCN3gv0ks0EnaAR9yS87WGZgtw+E2S11OxGWMg9S0VGzQQlX3nsSPhIa7Jq
hYkJemJOY09YQfiiupSbCdKWkrYhbDrqpS2eZIKoR1TNCDspOuiU5pkg9mxB
Y8J+N011DzwyQUs7h88QTjRXMdjfbYJo81a0Cdd2c1ns4TJFA/kRkHDPSLYq
m5gp8rIYOkZ4ep5barO8KWLq2S5NmJ2Vl37ewRRNb/p8gLAY382f48GmiCfD
bR9hJYm9/V8STFHvpQZewl7aAo+aHpmibOdqNsIXzQuzXzSaIq1QUybC2W77
Ysp6TdFxlYpNhJvjhcwy10yRiHra78PYfK8PbvRQN0MOeg/6CMv2lM7ZmJuh
7RuH3hHWHhX7bOhlhhZkn78mHEIrWSafboaMG1XKCSezPsqULjFDudmLJYSL
+KSiD1SZIfD9aC7hTnjEZMeQGWq384klPKH9RGnLohmS+GYeSnjNXEb83yZz
xBb41pOwSOhRuklRc3Trk+AZwlHPTtyvCjZHX70PcBC+9rr62sMEc9T2q5ie
8P0eeL4o1xyxh0f8ksL+tCBvlNxojt7w8nQRnqOtV4juNUeZi701hDduVxIN
oZijpzKddwkfklShsWOxQENNNucIq6LX00YCFmiwfcqFsMUp1Y9aMhYosyJF
j3C8u/o9GXMLZBHDu5fwUIm2AUOJBZIRlH18CHv5WQeiqrJA7+Yb0ggzNesc
WGy3QN+U9/kTPjamS/VtwQIdUTx2iLDOYtdU1yZLdGWgm4mwA92Z7mZOSyT2
bdeUJHbKXsM7j5AlOuholk24WLI37baeJUq7rORLuBoZR2Q7WCIJ1RuqhKcs
TPUvJliie9luMxLYilmWa8a9lqgtqV6AcFnwsOPSlCU6/D55Rhx7t5Hj+5S/
lsik3voJ4bPxMp32LFYIeb2GhB8F/95YzmmF7LbJUBOecHohRyNghaZ5rGrF
sM+chIU3pK1QddRlGcIJ0tSfpqEVSrjjOCuKXSdYzySnZoVSvhUVEBajOxn0
0dQKFTgsbyRM/0pbg/mcFZJVO1p8ABuUMUdaxFshB4YUVcL+uZ3l91Kt0An3
86MixHqHGfCoFVkh9vrnbITZ3dn1Mh5Yod1HXxUJE/vV7FPM6DMr9Fpp7DDh
F8csfpxrtUJRR2mVhbB/CvPue/fBCl1MrmjaTzwPOIZMeL5aoTS1P4qE037Z
N1TOWaHa6HyJfdge5e4Z8zuskWweUzs/dkG+eJv8HmtkKLS4n/DnlB9UyULW
6PmhPaF7if3j7e9yUM4adW4KY+XDDreSyQ1RskZDdZr6vNjlp353NWtZo5nW
jKQ9xP0nFnbC3soa7bze9IMb24gb+jx2tkZ37h1lJ5zISH2b2tcarV5VkdlN
PG+nLjDfiLZGNuePWnBif7idMNxzxxp10bmr7sTekqHNLlhujTJn8g/uwJa/
yKzl+9Ia3WI22cRG3C92aU+2vbNGB5O35bJgj+gZUMz7rJE3i6cpMzanIjvv
vSFrVDe/des27Bi+7DjVRWuk8ueBNiOx35gtqtPXrJHF5L/+LdgL//bMj2yy
QcmlQtabsa2+5pud47RBb1TOyW8k9nvWXfFKaINki9gt/x2dhg+eJ6g5qdqg
C1zpt/5iC/S62+48bYOGw/N7V7CZdkhk+NjYoHCxMc5l7PNSLA95XW3QJd7T
+5awl0//bGn3tUFmok/3LmAPJ5aviUTboHiTuulZbKPSq+x9l21Qv17M8+/Y
7a0Bh2LSbZDJ8kV/CvYz+qMOw7dt0FLqmedj2AlRL99mtdigOSUzmy/Y1Ddv
jKt14Xr8Mll92AE1EdTLn22Q3ReZmh5sq1X5I/rfbVDibcumd9iHA5qyGZlt
UUKPU209dkna7SeV7LboBu9d+Vpsnsex75z4bJEYN0dJFTb9nDpd4yFbJNtU
ur8Cu9+5wzXsDHaLTEcBtm5sWfQBC1tUWeHjnofdXHQlt8/BFv398paShf1o
WK/rSJAtmlY/H51ylHje9x6bybRFdzTY2cKxV84+18/Ot0U/1Qszg7C9MjM9
1O/ZouRvNH98sE0+mt0qemmL2Gy4oCO22OnBzZYDtkixuqdBCzvfs45/66Qt
yhHft6CCzZ6Yf+LFD1tk1Rs4D7FpWu29d9HaIYPhY+aS2B+Vpno7BO3QVJnB
cxZsTdvWn2Fiduhc+ZrSZuy6c/cYD8rYIXYKezoV9r1qDxSraodYLZuiZmSn
YaTs/G3kaofymDlMX2OHiHNK3/GzQ5w0ZTRV2H775Bu2h9uhtRlXgzJsR7ak
gbFkO1Qpa/M7A1t7ToTj8hM7hPweUWywVcdP316qwf1kHXmsj63wNeiI1Rs7
RJ+QuF0FW7qt6bTUFzs0RvmXuh+bu9gmvo/aHlkdZFIelZmGO3Pj2BUZ7NGy
xMcLXdjM6WVF99jsEftxFZVX2HQX1uoi9tujT/CIfBb2tGXmiqCWPRKI2Plc
FXvM4FVckoE9yptSLz6EPaA1seu3pT26U+79lwu7S076cJuPPYpqBi3T0tOw
clenm881fPxARdhF7HKm338+37RH16IpB12x72/gjVO+a4/SaPbxncK+Oe9e
yF5tj9p7QprYsGM7Nn+tHrZHqp7fI9KP4Pdlk4Sb0Hd7NGQn2+WHHfrS8M+V
JXtUMpChpIvtebdwp/1mB8SeKeC2BdsgRv4Ug7gDSpA/dMjzMH4fhTv1+8k6
oHT3rE/K2Or+Sa5f5R3QbjV1Xy7sE7b9MQ/1HdDzRn2zeil8/8LgWsMQB+Tx
cKfBBmwe6TztV+cdkMTnsJbOQ3j/iL7+InLZATmFJf2+gc3IteP331wH5GNu
7iKFPb9UJlnQ6IAeOTq+0pDE34/cvwrc23F/DzONWbHtFE+wy3x0QDsjLPM+
SkzD7qQ3a28mHFBx0gq3BfZToaHWWQZHNDFmwmIijt/32kLwOZsj6mNtMtiB
LeTv8SiK2xHRAQPmDrFpeP3Vn2s7xB3R/nuatSewz5psd5DTdUTn/v0T2ySK
1z/SuI/O1BF16oxKVhzE17coV7Pd1hFVZSo6WGObzx+QsvZ3RDdZA2D5gWkI
E5SoYq45osT58QcKItOQtto/s/OrI2pmYPj+e980PD7yYmv2uCP66yISdRHb
bwvNOfs5R8QjFXSbGXvUINFxmdoJqW6o8uMWxN/bs0WHeQSd0PAX8Y5d/NOQ
auf32+OiTuim65HspL34++y4FNdDaSd0OVLsOh12SWwNtZKqE+LhiJ0d5Z2G
l/h6251dnZDy2eisCzz4e/kkj4KUnxN6dYElcIR7Gq6621Wshjqhta+jO+Wx
3SvnspISnZBZH43LHNc0PKW32bnioRPyPBX6SpBjGm6PPkZLveyE9oSw3u1n
xd/brDTSN6icURTDVZpN2J/y3jjJbXZGs7THNQ+yTMNbVUbt/pzO6OLQK1+X
bfj7aiHg+tRxZ/RM78TRxwz4/ooCbTHKzmih8q1q5Rb8Ptu28Z+AtjPauHe5
tmrzNHx14KqdpaUz8uFPuPV4E96Pto/FP5xzRiDGh9+RFj9vf4TYeMc7o+T+
Fe+TNHh/RShcZUp1RveWn6Xspcb3W+b7P6oFzuiC6NOV5jUK9OycbXzZ5IzW
XsdLf/hNgYnyB81uM7igLQZCv97PUKBPx3yiEpsLoss5+OTMdwo0MH/xanC3
CwrmmfrZSaFAnmD1/bvFXJCRv2Dc8wkKLC1z+pms44IqIunTDw9RYDKQEBQz
dkE9R589PDdAgX5tvwxbrV0QD+towuuvFHh84uLLDb4uKNL8Hs+JzxTYtqcw
NuSqC2qYl59t66LAslK3F7tuuCDUmX2y/z0FpskdnikvckEUXc600Q4KNDOs
15t96oJsNKjy+lspkJI4yGP3yQU5GDKnO9VT4JY17gqtPa7o8HzdzPsyfD52
B8yKhFxRetSAMM99CvzcIkv7T9IVGZzW/WpxlwLvZeidLlNyRTo3ebhfFlKg
tmTcd1YXV+RC+6pl4joFPslIT3P1dUUl4tl3PqRT4J61fLmGUFekwFb2/nEq
Bc61VMfhRwLK26ZppHGZAlPtFgR7y11R8fzl2U8RFLjaQv1WotoVPfs2+cgs
lALtJLf5xb12RV90lsLeBVGg9Jpw3bFPruig2teYy94U2JthaZHzzxUVNfyZ
MrKhwN2tLek26m5o6I2CP7M8BV6Q7D3xQs8Nhe2eUMg9ToHfM0ZHtpu7Iart
wyHcshRYbUcl1ejphqoma8LHxSjQeu1Ix/6rbihu9KdAKRcFFkne3PT9mxu6
0Sqv2PdjCjJdu39fedINbd7yKEV9egoGrr04c+OnG/q6zyW7eGwKqrb25J/a
4I6qzDmlRD5PwSk7RvRIxB35MOrVgvopKH4tMCjQ3x19cv+jHJs0BXtEC+gk
wt2R3htR4f1xUzC8/l3yxEV3VOh1YfVR1BRsmxEuMb7mjljOS88m+09BF+Uv
fXIv3FGx4FVPG5MpWPATyVFRe6A7sl96Ie8U1Ih1f/1sswfS1nqee4N9Cv7k
ztTzZvVAdppJZhPMU1Bebd51iN8DDTLsUThOPQW/5hZmN6h4IMlQ+dShgUnI
rrVlLTbBA9XlhDGzZE/CmiHpePmrHqjnJfUW1tRJ6BBku/NPjgcqVvY+uRo3
CSvyq8RcH3igm88viyUETkLdPx6WWp0e6EbdilDG6UmYcLurloXdE5mNGQuc
pJ6EVDQ55zPzPdER5nLhNO0JeNBr2wWmUk+0UUCv5Kr8BDT6eu5C1BNPxFnn
vTXk8AQsq3SIdnnjicSsVqwpHBPQylci5tisJxri3xvjOTwOrX5aK7tzeyHN
qCTJFa9xWGu7qLrV2Qs1vVIugAFjsCdTTO21uxcKAl8mcu3H4PR7R7VzPl6o
4d6JqWH9MciOPqktnvVCvTy7o3dJjUGv3TXq/YleqFLQfoPEzCjk7Y7VLC33
QpdzNPfLW47CCJXdOlpU3ihrU/uWJdER6CK5U+IHnTeietUQ68k5Ag12MzNf
3eyNivje1XVuHIFiP2nffWH1Rv1BzJqG34bhlxzKKTdBb3T28gqTZdIwPLZY
eeqSOh6/oR7lUobgQr7xqTdp3uiYlFdKTfogdKHO0FYW9kHpyRdkbl/ph4vn
efmui/og+2vO+zY59sPIjXfmpyV90Bdl936b4/0wneHltbRjPshi0HoT8/gX
WLdjeGhYwweNKXIw6B7/AjlFxAOjPHyQ1/OK33/GPsEW3de5NY99UEEg/xKD
fC88063js/2ZD3qoRjnLuKsXDhh+UnKs8kG760+Uc33/CJfMvk8yNfqg1XR4
zun6R7jXcfthix4fxFSyVa31Zw8MOWvZvLrsgwTnNzFJlnTDAwW/5o4CX6R+
P1z0oFAXXGYtCKMo+CJppWc2NX87YdM5nS05J32RG2u3eWBXJ7SyLOGnOu2L
nFrHpw0jOmE6p6lBk60vMqo0XJvqfQ+pr1S/0I3zRQ9tS3w6Ut/Bj2HRF10/
+KLG4NXmWsM2WDAtuZ27zxd/v3o1b2Rqgz6mX3Pb+32RTkJs4OOGVsh4VOa5
5LgvGlWT8leUaoUKCxOUX7990XdRnzntHS2w1EXz9IU9fsjsX23N5e+v4XnD
7btzXPxQmnRxRfqPejhnfiprzcMPGai56mQ+r4dmdpc4rXz9kMXnQA6aqHoo
7U3LwR/qh7INA1LXttfDifj5HSWX/VDt2z760uN1ULu6a1tFmR+SuJyrPZpX
C180bEvaWeGHbtHOxUt41kKhVg2moOd+aG9/4faBE7WQureeUa4O14/TMP/4
rAaW/3i8+VWXHyq/5zdhe7wacgqm0b5d8kOMk585Hzu9gDEH3kWJrfihZPr0
b49YXsAFSUaa5H9+aMGGZWvAi0r4Flyg0qP3R1XP5UuVWCphpJHf314Of7Ra
7Gu40PgMjl3S/zVy3B8dt+Th5tR7Ah/+ZKOsRvkjIeb+19m/HkKrUV+Bqhh/
VH7W5nzYo4eQubfT/GyCPzJ6ap0j5PEQerxMfvf7qj+KbHoj0zdeBkViGZ8s
FfujgX3hNXRvHsBb3HTn5tr9kZdATuoL2nvwNLNt5YMu7O62vbeu3IVUtHXz
Hr3+KO/u4SOLvHehxUSEw/dBf9QMDA71KN6BXI9XNKYW/JGTdeySTGYxTFOd
3znCGYCSHzfms8UUQkU5XZ38PQFI6FJySKhIIfwp+jDORiAATZzf2CXQUQB1
tnuuDogGIPb22uYDuwsg49epwX4UgK7ZuPTXN9yC0b5D9z46BCDmf9xxBVp5
8LCD/Fi6awCiHzQ4VEebB0eM8vYYeAUgq6dsKWP+uVABWKR8CA5AeVmbdm82
vgHX6D8Fvk/A1vw6LCKbDQNuvFdofYTnq5tcZTxzDa4o/TD1exqAdHp8F48M
Z8BICrM/dxW2LJMpt28GjJPVue3ZGIDKNI1Vt19Lh9md7Qxsvfj8Um0nty2l
Qb7gGYGXX/B8yWG2eVfSYNEeJuAwGIBQsVnma7E0+MBNy+vZVACaO8/7tck9
FdZtbPtg9jcASRSIZ9OsXYEnSynfN9AEomQXi9K6wiuwTY9h04ONgUhnptNr
XvsK7M5TP0rNHIiolqTS0gqT4cSxNzmFewNR3mkezbtNiZDJs8lh5mQgGthb
LDxwNB6m7hiLyNDEnjTuUXgcB9mrNlxHp7FX7W3/iMVBvs3KrSkm+PjVH5on
RWPh4fx6cRn3QMQ7qh8ZoHQRPlcbVh3wxuP7VXtzOqIhmKOxiQvA4w8ekftk
Fg1PnlBI+xyBc2ntBN+wC/j3Z+1yRAru72HsCYOeKPgtbIBFOAPPF9qmo+cd
Be0EqA50ZuHxNw9wizBFQXdvaC5QGIisCjNTVbXOwUiG6lfNTwMREvEs3/oq
At6GL+JZ+vF8s1PfHO+EwLYwl3SXwUAUyfv9jOieEDj3guNW/Sgev2zt4p8e
DGVlg577z+D8vNxbh4Qg2CxxZKLvXyCqfXzoV2NaAJz2GJk/RBeE3weJPBm7
AyBzaeq/S/RBCBnOm+YV+UMj4Z87AQt298BbmVd+cILvgfKtvUEo0mFINm6b
L2S0sji9sg876Sq1cLEPlLix1Vz/APZN+pkqBR8YxOnmt/FwEKq1EuK9GeYN
N28XzndRxvN1lI1FbPaCInT5VFJOeDy4z7NnzAVqK+gyJrjhfoRZRRu1XaBP
JDX7qBfO54t4nSudYeWqpXhGMM5vXU0NyHSCGou7LVbicW7aFKEU6gC9pNqc
9ZNw/lxYy3/FHqZ5n/UvTcX+ePY4CrOHX773JVhmY3941ecfawfdxtJf1Jdi
H7xyZ2+VDUwWUHm9+xGe72LM4qi2DSy3Wez0f4Lz1m6NqWFruPpVb2p/Dc5l
Z5IT2Kzh5Y/MHAnvcD55O/QYjyV8tKNWYPQD9rEIjix7C9ij5ykB+rDrjwR9
KzOHPO/enpwbxL4vOvBG1wzeb44P0J/HDlhrk6wzhmzzZscZlrFtGztaOIzh
WW5xmrpV7M/GfDr+RlDVp+uy+MZgRMXhKPJWxhAOce0u3MKBPfVo2mZCH6qq
zLi84sa2ppkRNdeHD7xqJYL2YmsmnlDr1oOhjXZVowewe8+JCHfowp2epV21
ALvyfP2dcR0Yej3ieqAi9mM5d1Z/HThcf9pSTBWb+66O4gYdWMa+NJV1Glu3
73u0qTZUrwM0gXbYq1V8h+Q0YNk0c7OoM3b7jdhTEepw167hyyPu2MfMKnc2
q8ER1xgO3UDs3chO1lEVhu14JyEajx26wWWtVxmOwFtLw4nYVvRbs6EyVHfx
q8pMxW4ek9h9RwnurGFXpc/BBi22zvGKsMzJ2nL4Afa9u+o9/vJwZ6qUYGY5
9t4X5/l/Ixj2cgNF5zl2rYZXSQSC6qx3AqrrsBO6RwUOQjjy4ufl693E+lh0
FLfJQfWxBj2dT9jLfNo1NHLwIXMGx6Zv2A0OZvvBMRhuL1foN4HddpTfpUEW
sm+7UHVqBdtsWFeXQRqGHzWI2kgVgqhk7yrGOh2Bo7ZCqi/psGsdt3G3HIaP
nrV1iTBhe12dWbwuBTVtdlA28GHn2byMdZaEugKB+W6C2KqfOexmJaDRWK9p
lzD2hfvFFkES0NYluy3vEHG8ecrbfeIwxIf/vpwSNv19pZyPB2Dk4WiHW6rY
zdcSjFgOwItLYzybtbCNlhLldERgSsidpJ4z2BJSXCtfhGBJlKS3tyP2BGDY
Kb4P3ldKFe51xea1XahJFITlGxcHgRcxvuPE7Z8CsDb+mS5jMPZyf0JDEz/s
TYGHb8cTzncJyuGDX/VvTm9NIvrzdjq5mw+O7KQt9Eslzq8iIekGL5zNbNqh
kI2tIxfvYLIHbszX+vWlFBudj/01wAUZ7R88UHxEjN+nGsPCBVn3szjdeYKd
fHFf3UlOyH33Q29gDTbzu8GiBnZ4+LFpJet7wrxWJqs74DH/lz7B3dhWAosu
BjsgktlzYKAPe+4uy64KNqj5YiirdAh7YPvj5ojt0LbeOUx1gRj/p8npJAt0
im498mCZyAvi99czQ4+TojM7/hLnE2tyU4EZhrTOWQxvOIv7feDVcI0JpnQF
ovBdhE+U/mVmgNeu9i2PcGFTJS/NgC3whqHcQw1e7Mi+7hGfzbDk8xofhzCR
l58+Nr0J1g5H05YfI3yi/STvBphtXJxFB7Hz8gLVwuhgYEeL1BlFwtO2P77S
QrEX2+yWNIjxPmkVD2hgdsr1BllzbCtP6cbzVDCIvsoszpqwLU8JDRXUC/+6
0GdP1IePUrf8A1tc+AXPehDHH/xSLvIXBMmXRr+MwK5dnWSu+g30n3ZwM10g
zufJjhNzy0Bc9GeFRSwxPm3UXmQZjLHLjP1LJsZ/E91QtgTqEo3Dda4S418d
FllZBDl0oTtvXifyj7PFGotAf65WReEWUf8EhWt1Hkg4DH9NKSLGD7xvMp0H
DF82BA7fIfKkUtnan6DutfrtC4+JeizdE+k/gETuh02vG4h8V+fg7Axg3PEr
d9cbIk/piV74DsbjOWSd3hL5A+M6qu/gRoCF0+YeIs8PExKngJDpSCqTT4Q/
po/rTIEzNvnX7nwlfGCrS/AkYNSeaNYYJ47n0pvvHwcT9VussymEi1MyOcZB
/VHR39OzhM+tKZuOgRBBH+HEZcK2u5ZnR8DE6krcu82heL7I0EMmQ6DBh2cv
HxNh6Gn6ahDkTqBKb1bCse8VRQeBwYfoKVYuwsL9DawD4JB6cZTtHsI5Y5Ls
38DW2hbOcn7Cry6pbP8KGu5u0zhzkPB7s6d8X0Ae36HhQgnCi6vXDn8GZzP0
zy4dJnx8/If2J3Do/PW7GScIXxzbd70X5JnwM37SJsxKWxfWDaqrnCxi9Qjb
3BZ7+gF84blfJm1EuKIv6FcXYB+WPZNqTfhaS+2lTiCtHH5b3oFwnK3Ot/dA
/3b971kXwvqCg7LvQZKr9g1NP8LTxkF/OsC9t6lzf4IIN71W72gHLeJ9CiVh
hHm4s+6/BRsXbMc3xJB57+lLrSA8NFii5jrhAb9fj1+D7K/VUe43CBvsv9DV
BCoRXTdXPuFwPcaVRrBIlxQcdI+w1ZlVqwbA6vihdd9Dsr7iwI16IPGGg6e7
grBm1dPhOuB2uaBOsoZw4iGdc69A/Owk20A94YawnL5aUHxa3DGxmbBHx5JM
LRjZUclAeU84zWOBoRqY3ujQLxghLOT0pP45CKLacVt3kvDIhGDLM5BuY/Kb
aobwl+ryvqegc99ojvkvwsyD06xPwFysyBzDKrmebCtyFYCJ4qlQSRWGHSr/
060cqD/4M7ZzC+Gq75Gjj4ATCzrayETYiurKwUfgom/0Jd/thPW3ng15CF7J
MEu82024PHpMuAzI1goGx4kTbhbOuXkXGOx1bZU5TLj3QGHyHeB3oYx7TJZw
Wfp0XAkoU5WrU1Ag7BRff/02aL8TyfZDhTD739wHRWCasckhV4OwV+CZ9kKw
/70Ow6o+4VjpjYIFQEkq3fyOMeG8d/Zm+cDm6ucHRhaEi2ccsm6BG8YO+hWO
hGsPSonfBDuHzuZ4hJD1TSO1ckDXZ52htnDCA6e3yWWD5G7B/QfOk/WcIg5l
AYY3HWXjlwi/Uyg+cR001xUsKicTjmyp1LkGLlYFHytIIzzXZu2WAajK+Bus
csj5ZUDVVfCyZJm+5iY5n8XQbBoIyX+rxV1E5vrLImlgIT3wY999sj6z95MU
MBnWOqVbSxjFdHIlg6LAPPGHDYSpym3ok4Cdt7/ftjdkPqk1chl8tduz1vqe
vD6FnFWXQJbFgoJID9nfWbmn8cDI6E1M7CfSqvRVcaBTw5dFeZi078nBGJCk
rGqQP07W52CljgGakDuLeppcz51HhS+C14deC1QvkLmJ65ULoIqDS1ZmYzix
nvJZz8+B4O1zoVe3EB4Q8WQ7B6S3Nr6aZyJz+nD/SPCQylOjbBdhqgtvU8KB
xx/FZKbdhCP1CgPDwMEF9m43XjL/c8wxFBSN11kIC5M5E4t9CLAdzMiPESXz
rhSfYMD72W1iVJKc/5t+XBDIat/pc+sYOf4Meh8Akitcork0yXx14pUv0HoA
W4J1CCO7eGZfsKWEbVuvPjlfCq2DD4jOrr6WZk4efytEwBsopKf2/7Qm8+XV
BC9Aley097QDmRfULHmCkPOs97Z6krlGx3t3IBM2Pufqu96fYocbWAioOtIS
SFqtvccVeLg41FyMJI/XzKdxAbanKzv/XSHzmsh6B2Aj8+j9i3Qy7zRctgc2
3HfeBWaR+flPR7Anr7fPFpD578A3tsCm48rbuyVkbjDGYwusK+LaHO+T+ZHb
Z22A1bnglm9PyVxuWs0aWDl6v8mqIj3VX2kFLLWcmw1fkZ5flbQCFhzGTR0t
pN+H2FoAi386jZc6SHM1+poD81HVhpMfSKcGJZoBs4eydTX96/UtB02AWYbE
q7NDpBdr2E2AaZhQrcw4aZYRI2NgosZe/WBuPV/7YQhMxJlfui6StlZUNwTG
O+ir9v8hrTJWYgCMBn89z6WNIJy8OfwMMHo9+8yUnjTf/A99YFg6/nTXVtJg
q5s+MAj+WJG0k3RIk7ceMLDsKNfgIi0xtqoLzii/fryJl7STzGVdoM/y9GGE
MOmsS1Wngf6v+2VyYqR38ZueBnr9RQ9+HSI9wLamA3RL0ks9j5M+pKqDnZR4
74D8en2LtVPgtP/Fu+PKpH/6254COvIBJZanSM8gBW2gs9+jmEufdIHpCy1w
aqvD7Y9GpDsTj2kB7b4zhadsSN8RV9cE2jVaBQyOpLdwf9IA2oXK+a9dSTPt
9dQAWt5HbkJ/0jZJt9WBpqFo3kow6alL6tgnBHOfhpM2a/6hBjQ378gRjyU9
Ia+JPcuYTUkgfU3gnyrQ6KbLun2F9MGUClWgfnPh2p4s0u/cD2LHTGd8ziXN
njx9Eqi5j6RnFKxfn8IHJ4Hq0Q9p2+6vrxc/wN7Tltr6iLS61uaT4OSGhpSY
p+v5VI8KUHn/OPlfLWkd1mAVwOXq5lnYSNpPTFsFzNEJamu0rNdTEFQBWbLp
DBldpNeWepWBV6f21PFe0rIeFcpAxW3Tm6EvpJtjU5XBXG7QRbEx0hfM9ZVB
41FJ+w9TpCMXpJVBZtekYsjs+vpMcCoD5U2m1E3LpMOLx5QA583tA65/SRsY
tiuBIG6Hb/TUkYQFhJ4qAa2nPNX3N5AuXrmkBGTpzpZS05NuGA1UAntPf8zW
30I6r9ZOCSxPJZ39w0RajFteCQzJTLtosZA2i5dQAm8vqJrkbSd9uIZXCdzi
oT6qwk66ypRWCSS4mgtd5ySt/WhREQQ+e75rejdp3fsTikBT12fpCh/pqKB3
ikAmt310hJ+0j2yjItg7LdIts4+0zrlKRfArevhxvwjp6rQiRTDUCfMlREkH
6OUogrY92SnnxUnbnU9TBLee63sLH45c338XFEHCxodWodKkf14Mxf3obdXp
kCVtpOaP+/neKOZ/Yv38uh0VgfSxvTzNkHR7urUi4IsJ38qlQNql0FQRLPHK
TNeqrJ9vlo4iGHRP/bxdjfT9UA3cT+Vsi4MGadkcFUVwU7+4hFFnfT2vnMD9
3KS7bqlLes3iqCIImLGKfaRP+qD1EdxPLIejkTHp5mVR3E+3v8FdU9LJcSK4
n72dymvm6/0o78f9vIgXKLBZvx7SfIpggH58+y870pqOPIqg9Ywirbrj+nwv
uBRB3uzK4Kzr+vjmnYrg0nGj9woepJdD2XA/ceW1V71It2izKgINfvdcOX/S
G5WYFMHG4yyxDoHr1+cCoyKo1a/wuhK8vv59WxTB4Yt/5cfDSB+q3qQIZm7c
FGGNJC2iuVERlDxV3n4ian08hU4R8ExeHkm5uL4fTGgUQS/1obcvY9evlxC1
Ikjh7KmYiCddtoFKEWzS5MEfAevrMf5XAdTZ1Xk6XyHtR1lVAKFhDkZpqevn
t7KiAObu3xeeyiAtdPyPArjzWpd1RyZpA7ffCsBuYOkPzF7fD0XLCqCPBbZd
zSNNL/1LAaSJDJfX3iL9NX5JAWgrxuRQCkj3jC/i+n4dHvIl6/fXswVc/7Kv
odtd0p0HsKWLdqGM0vX+C+cVwN2PlizfH5I2ufdTATjM0f7ZVU46URabd3Px
kMKT9fun5Qeuf2zu8bVK0m5/53B9vbTs+qr1/AY2vZts9Ez1+v2siB2WE2mg
VL8+X9asApB9IgA9G0mHa2H/bG/en/l6fX1osR2oWH7PtpI+HjyD63NUDHK2
r+/fo9ifJY1blN+tX+/V7wpAx/ZmVtYH0ugSdkPapNuPXtJTAthHmyTByf71
9W2eVgD3fwVvyxkkne6HvVe4buDn6Pr6CWFnmGx5pDq1vh4jFAXAmKB7/sbM
+vOgCHtxZkhQ/RfpGTnsr6d9mxf/kaYanVIAmpfVvpltPke46Rp2ZfOepXpW
0tWm2EJ0S4wHdpOeEcFOh238KYKkp2mxfZ4EnbaSJb3cOqkAtEQFI8Q0SAcV
Y9NxhX9q8Voffx67iv7jEcd00on+2LwWUTtyv5Bm9sCOfiy62LM3ivAnN2wl
lZF39xxJ3yNM15d5L+oe6SLCL2jjZXvv/2cfseAG0Yf/efC84ZfeCtIFhKvF
2BjFa/5z4IXLrp/f/+cp8UiRw7/+c8dF++JR+fP/c7QQ/5LK2/98URfEWtpd
+J99vDTdAn78Z7bN3qpvzkb/z9Qi805dLBf/50/A6fPnnP+89vlYStaRmP+5
d55fPqPlP+f8+yd/5Uzs/1yaejRGYfo/l3A58PwMivufTXlKSvtp4v9noxK1
c5HX/jMS6i/iE7j0P3s0Pmhn9vnPOTZRS/9q/vP/AUVKeSo=
      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.3528470097783847`, 0.8414634146341463}, {
      114.64600693572409`, 0.8793103448275862}, {217.0658691486482, 
      0.9210526315789473}, {234.0580961452382, 0.8714285714285714}, {
      271.3585734069022, 0.4358974358974359}, {279.4678829063734, 
      0.6818181818181818}, {287.7132488621885, 0.6125}, {298.23280345575165`, 
      0.3055555555555556}, {326.51819304355257`, 0.16666666666666666`}, {
      360.2771694792396, 0.}, {371.7491559375691, 0.}, {534.2929569908707, 
      0.}, {715.9748714461863, 0.}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{1, 888}, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Print",
 CellChangeTimes->{3.5829650867857533`*^9, 3.5829651300479794`*^9, 
  3.582965164582633*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], Thickness[0.005], 
     LineBox[CompressedData["
1:eJxF13c81d8bAHCrISopQqFBGQnRonweQjLKSvbee7vuQEpGQiUko7IiK6RB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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.012], 
     PointBox[{{1.3528470097783847`, 1.}, {114.64600693572409`, 1.}, {
      217.0658691486482, 1.}, {234.0580961452382, 0.9857142857142858}, {
      271.3585734069022, 0.7948717948717948}, {279.4678829063734, 
      0.9393939393939394}, {287.7132488621885, 0.8875}, {298.23280345575165`, 
      0.9305555555555556}, {326.51819304355257`, 0.7708333333333334}, {
      360.2771694792396, 0.6304347826086957}, {371.7491559375691, 
      0.5909090909090909}, {534.2929569908707, 0.75}, {715.9748714461863, 
      0.7}}]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{1, 888}, {0, 1.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Print",
 CellChangeTimes->{3.5829650867857533`*^9, 3.5829651300479794`*^9, 
  3.582965164589587*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Fit with model M7 = 1 angle, 12 centers, 12 \[Sigma]\
\>", "Section",
 CellChangeTimes->{{3.582363134501287*^9, 3.582363142020606*^9}, {
   3.582367247174806*^9, 3.58236725669407*^9}, {3.5823675847542267`*^9, 
   3.582367625254587*^9}, 3.582367787809677*^9, {3.582370748630659*^9, 
   3.5823707509394627`*^9}, 3.582431709485823*^9, {3.583637641532021*^9, 
   3.583637671799189*^9}, {3.583811002240328*^9, 3.5838110054158373`*^9}, 
   3.5838110364102793`*^9}],

Cell[CellGroupData[{

Cell["parameters and functions", "Subsection",
 CellChangeTimes->{{3.583637696518804*^9, 3.58363771573104*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"angle", "=", 
   RowBox[{"{", 
    RowBox[{
    "angle1", ",", "angle1", ",", "angle1", ",", "angle1", ",", "angle1", ",",
      "angle1", ",", "angle1", ",", "angle1", ",", "angle1", ",", "angle1", 
     ",", "angle1", ",", "angle1"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h1", "=", 
   RowBox[{"{", 
    RowBox[{
    "h11", ",", "h12", ",", "h13", ",", "h14", ",", "h15", ",", "h16", ",", 
     "h17", ",", "h18", ",", "h19", ",", "h110", ",", "h111", ",", "h112"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hp", "=", 
   RowBox[{"{", 
    RowBox[{
    "hp1", ",", "hp2", ",", "hp3", ",", "hp4", ",", "hp5", ",", "hp6", ",", 
     "hp7", ",", "hp8", ",", "hp9", ",", "hp10", ",", "hp11", ",", "hp12"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{"{", 
    RowBox[{
    "c1", ",", "c2", ",", "c3", ",", "c4", ",", "c5", ",", "c6", ",", "c7", 
     ",", "c8", ",", "c9", ",", "c10", ",", "c11", ",", "c12"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]", "=", 
   RowBox[{"{", 
    RowBox[{
    "\[Sigma]1", ",", "\[Sigma]2", ",", "\[Sigma]3", ",", "\[Sigma]4", ",", 
     "\[Sigma]5", ",", "\[Sigma]6", ",", "\[Sigma]7", ",", "\[Sigma]8", ",", 
     "\[Sigma]9", ",", "\[Sigma]10", ",", "\[Sigma]11", ",", "\[Sigma]12"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cline2", "[", "x_", "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "h1"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "hp"}], ")"}]}], "+", "hp", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"hp", "-", 
         RowBox[{"h1", " ", "hp"}]}], ")"}], " ", 
       RowBox[{"Erf", "[", 
        FractionBox[
         RowBox[{"c", "-", "x"}], 
         RowBox[{
          SqrtBox["2"], " ", 
          SqrtBox["T"], " ", "\[Sigma]"}]], "]"}]}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"coord", "=", 
   RowBox[{"Table", " ", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sqrt", "[", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"distX", "[", 
           RowBox[{"[", "i", "]"}], "]"}], " ", ")"}], "^", "2"}], " ", "+", 
        " ", 
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"distY", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ")"}], "^", "2"}]}], " ", "]"}], 
      "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{"angle", "[", 
         RowBox[{"[", "j", "]"}], "]"}], "-", 
        RowBox[{"ArcTan", "[", 
         RowBox[{
          RowBox[{"distY", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "/", 
          RowBox[{"distX", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "distX", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gen", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"coord", "[", 
        RowBox[{"[", 
         RowBox[{"j", ",", "i"}], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"all", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "i"}], "]"}], "]"}], "/", 
        RowBox[{"eff", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "i"}], "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "distX", "]"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"llcline2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "1"}], 
       RowBox[{"Length", "[", "distX", "]"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"all", "[", 
          RowBox[{"[", 
           RowBox[{"j", ",", "i"}], "]"}], "]"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"cline2", "[", 
            RowBox[{"coord", "[", 
             RowBox[{"[", 
              RowBox[{"j", ",", "i"}], "]"}], "]"}], "]"}], "[", 
           RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"eff", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "i"}], "]"}], "]"}], "-", 
           RowBox[{"all", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "i"}], "]"}], "]"}]}], ")"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"cline2", "[", 
             RowBox[{"coord", "[", 
              RowBox[{"[", 
               RowBox[{"j", ",", "i"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}]}], "]"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"llcline2tot", "=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "12"], 
    RowBox[{"llcline2", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.582342949467092*^9, 3.582342999403928*^9}, {
   3.582344410317514*^9, 3.582344431783246*^9}, {3.5823445584718227`*^9, 
   3.58234458379073*^9}, {3.5823448631984463`*^9, 3.582345044104063*^9}, {
   3.58234509519633*^9, 3.582345128257081*^9}, {3.582346219988337*^9, 
   3.582346247467472*^9}, {3.582367633450643*^9, 3.582367666820457*^9}, 
   3.5823697252643824`*^9, {3.5836377434257936`*^9, 3.583637748873405*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Max likelihood", "Subsection",
 CellChangeTimes->{{3.5836377548301697`*^9, 3.583637771326756*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"llcline2tot", "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"50", "<", "c1", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c2", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c3", "<", "1000"}], "&&", 
      RowBox[{"100", "<", "c4", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c5", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c6", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c7", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c8", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c9", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c10", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c11", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c12", "<", "1000"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]1", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]2", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]3", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]4", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]5", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]6", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]7", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]8", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]9", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]10", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]11", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]12", "<", "100"}], "&&", 
      RowBox[{"0", "<", "h11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp1", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h12", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp2", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h13", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp3", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h14", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp4", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h15", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp5", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h16", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp6", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h17", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp7", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h18", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp8", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h19", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp9", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h110", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp10", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h111", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h112", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp12", "<", "1"}], "&&", 
      RowBox[{"h11", "<", "hp1"}], "&&", 
      RowBox[{"h12", "<", "hp2"}], "&&", 
      RowBox[{"h13", "<", "hp3"}], "&&", 
      RowBox[{"h14", "<", "hp4"}], "&&", 
      RowBox[{"h15", "<", "hp5"}], "&&", 
      RowBox[{"h16", "<", "hp6"}], "&&", 
      RowBox[{"h17", "<", "hp7"}], "&&", 
      RowBox[{"h18", "<", "hp8"}], "&&", 
      RowBox[{"h19", "<", "hp9"}], "&&", 
      RowBox[{"h110", "<", "hp10"}], "&&", 
      RowBox[{"h111", "<", "hp11"}], "&&", 
      RowBox[{"h112", "<", "hp12"}], "&&", 
      RowBox[{"0", "<", "angle1", "<", "1.5"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c1", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c2", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c3", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c4", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c5", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c6", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c7", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c8", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c9", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c10", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c11", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c12", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]1", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]2", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]3", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]4", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]5", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]6", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]7", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]8", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]9", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]10", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]11", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]12", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h11", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp1", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h12", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp2", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h13", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp3", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h14", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp4", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h15", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp5", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h16", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp6", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h17", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp7", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h18", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp8", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h19", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp9", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h110", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp10", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h111", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp11", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h112", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp12", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle1", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5823488076883097`*^9, 3.582348834254637*^9}, {
   3.582348912706046*^9, 3.58234908010995*^9}, {3.582361359524391*^9, 
   3.582361376552932*^9}, 3.58236296437893*^9, {3.582363190551777*^9, 
   3.5823632256616993`*^9}, {3.582363321440591*^9, 3.5823633477141953`*^9}, 
   3.582363420435803*^9, {3.582363460519561*^9, 3.582363747935584*^9}, {
   3.5823647117535467`*^9, 3.5823647766636868`*^9}, {3.5823648953496428`*^9, 
   3.5823649031263113`*^9}, {3.582366492610282*^9, 3.582366521434025*^9}, {
   3.5823665526900454`*^9, 3.582366552937007*^9}, {3.5823667624250593`*^9, 
   3.5823667655044518`*^9}, {3.582366931824294*^9, 3.582366946616996*^9}, {
   3.5823669778507977`*^9, 3.582366988299822*^9}, {3.5823670705076303`*^9, 
   3.5823670797666883`*^9}, 3.582367686821156*^9, {3.58236779839286*^9, 
   3.5823677984495*^9}, {3.582368228777401*^9, 3.58236823693262*^9}, {
   3.5823685769520807`*^9, 3.582368694658296*^9}, {3.58236872520315*^9, 
   3.5823687284791555`*^9}, {3.582369057354416*^9, 3.5823690651388297`*^9}, {
   3.582369100991296*^9, 3.5823691093685107`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "4339.000386230516`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1", "\[Rule]", "276.97536206361895`"}], ",", 
     RowBox[{"c2", "\[Rule]", "264.8257045683147`"}], ",", 
     RowBox[{"c3", "\[Rule]", "279.468818472671`"}], ",", 
     RowBox[{"c4", "\[Rule]", "406.18443884296295`"}], ",", 
     RowBox[{"c5", "\[Rule]", "258.7337436514228`"}], ",", 
     RowBox[{"c6", "\[Rule]", "278.5980322107506`"}], ",", 
     RowBox[{"c7", "\[Rule]", "274.84277715581425`"}], ",", 
     RowBox[{"c8", "\[Rule]", "278.61926272489643`"}], ",", 
     RowBox[{"c9", "\[Rule]", "293.4826825336199`"}], ",", 
     RowBox[{"c10", "\[Rule]", "217.79293754325994`"}], ",", 
     RowBox[{"c11", "\[Rule]", "275.33114032748716`"}], ",", 
     RowBox[{"c12", "\[Rule]", "280.3696243352345`"}], ",", 
     RowBox[{"\[Sigma]1", "\[Rule]", "18.106372749886766`"}], ",", 
     RowBox[{"\[Sigma]2", "\[Rule]", "19.61777901451889`"}], ",", 
     RowBox[{"\[Sigma]3", "\[Rule]", "16.625995309837407`"}], ",", 
     RowBox[{"\[Sigma]4", "\[Rule]", "61.07817013678496`"}], ",", 
     RowBox[{"\[Sigma]5", "\[Rule]", "13.802229217026312`"}], ",", 
     RowBox[{"\[Sigma]6", "\[Rule]", "1.0000000000674358`"}], ",", 
     RowBox[{"\[Sigma]7", "\[Rule]", "17.15088559916729`"}], ",", 
     RowBox[{"\[Sigma]8", "\[Rule]", "4.128157950790673`"}], ",", 
     RowBox[{"\[Sigma]9", "\[Rule]", "5.185124955302272`"}], ",", 
     RowBox[{"\[Sigma]10", "\[Rule]", "1.5115978345645489`"}], ",", 
     RowBox[{"\[Sigma]11", "\[Rule]", "15.32487442001296`"}], ",", 
     RowBox[{"\[Sigma]12", "\[Rule]", "19.597983856922212`"}], ",", 
     RowBox[{"h11", "\[Rule]", "0.23738662694452065`"}], ",", 
     RowBox[{"hp1", "\[Rule]", "0.9833701845473702`"}], ",", 
     RowBox[{"h12", "\[Rule]", "0.6264634455450061`"}], ",", 
     RowBox[{"hp2", "\[Rule]", "0.9999999999993457`"}], ",", 
     RowBox[{"h13", "\[Rule]", "0.009389837236342203`"}], ",", 
     RowBox[{"hp3", "\[Rule]", "0.9442151747396639`"}], ",", 
     RowBox[{"h14", "\[Rule]", "7.090598999916056`*^-13"}], ",", 
     RowBox[{"hp4", "\[Rule]", "0.31519373557883745`"}], ",", 
     RowBox[{"h15", "\[Rule]", "0.6002330864879521`"}], ",", 
     RowBox[{"hp5", "\[Rule]", "0.9522473379609173`"}], ",", 
     RowBox[{"h16", "\[Rule]", "0.8358602298916372`"}], ",", 
     RowBox[{"hp6", "\[Rule]", "0.9181503943605317`"}], ",", 
     RowBox[{"h17", "\[Rule]", "0.14301267527368652`"}], ",", 
     RowBox[{"hp7", "\[Rule]", "0.9809701570803704`"}], ",", 
     RowBox[{"h18", "\[Rule]", "0.15304233204896567`"}], ",", 
     RowBox[{"hp8", "\[Rule]", "0.3521026391641462`"}], ",", 
     RowBox[{"h19", "\[Rule]", "0.30141718418311614`"}], ",", 
     RowBox[{"hp9", "\[Rule]", "0.689449433528436`"}], ",", 
     RowBox[{"h110", "\[Rule]", "0.9708737867499183`"}], ",", 
     RowBox[{"hp10", "\[Rule]", "0.9999999999930252`"}], ",", 
     RowBox[{"h111", "\[Rule]", "5.863377320745637`*^-13"}], ",", 
     RowBox[{"hp11", "\[Rule]", "0.8790603336855641`"}], ",", 
     RowBox[{"h112", "\[Rule]", "0.6824727168679079`"}], ",", 
     RowBox[{"hp12", "\[Rule]", "0.9999999999992485`"}], ",", 
     RowBox[{"angle1", "\[Rule]", "1.142140109471292`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.582367750413134*^9, 3.5823682504512444`*^9, 
  3.582368469414255*^9, 3.5823688999278836`*^9, 3.582369290796644*^9, 
  3.582369903227706*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Fit with Model M6 = 12 angles, 1 centre, 12 \[Sigma]\
\>", "Section",
 CellChangeTimes->{{3.582363134501287*^9, 3.582363142020606*^9}, {
   3.582367247174806*^9, 3.58236725669407*^9}, {3.5823675847542267`*^9, 
   3.582367590394992*^9}, {3.5823703724203978`*^9, 3.5823703727167983`*^9}, {
   3.582370421856885*^9, 3.58237045867295*^9}, 3.5824317220126452`*^9, {
   3.583637843246521*^9, 3.58363786743674*^9}, 3.5836379036294394`*^9, {
   3.5838110093441753`*^9, 3.583811037538742*^9}}],

Cell[CellGroupData[{

Cell["parameters and functions", "Subsection",
 CellChangeTimes->{{3.583637949104644*^9, 3.583637958890727*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"angle", "=", 
   RowBox[{"{", 
    RowBox[{
    "angle1", ",", "angle2", ",", "angle3", ",", "angle4", ",", "angle5", ",",
      "angle6", ",", "angle7", ",", "angle8", ",", "angle9", ",", "angle10", 
     ",", "angle11", ",", "angle12"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h1", "=", 
   RowBox[{"{", 
    RowBox[{
    "h11", ",", "h12", ",", "h13", ",", "h14", ",", "h15", ",", "h16", ",", 
     "h17", ",", "h18", ",", "h19", ",", "h110", ",", "h111", ",", "h112"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hp", "=", 
   RowBox[{"{", 
    RowBox[{
    "hp1", ",", "hp2", ",", "hp3", ",", "hp4", ",", "hp5", ",", "hp6", ",", 
     "hp7", ",", "hp8", ",", "hp9", ",", "hp10", ",", "hp11", ",", "hp12"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{"{", 
    RowBox[{
    "c1", ",", "c1", ",", "c1", ",", "c1", ",", "c1", ",", "c1", ",", "c1", 
     ",", "c1", ",", "c1", ",", "c1", ",", "c1", ",", "c1"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Sigma]", "=", 
    RowBox[{"{", 
     RowBox[{
     "\[Sigma]1", ",", "\[Sigma]2", ",", "\[Sigma]3", ",", "\[Sigma]4", ",", 
      "\[Sigma]5", ",", "\[Sigma]6", ",", "\[Sigma]7", ",", "\[Sigma]8", ",", 
      "\[Sigma]9", ",", "\[Sigma]10", ",", "\[Sigma]11", ",", "\[Sigma]12"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cline2", "[", "x_", "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "h1"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "hp"}], ")"}]}], "+", "hp", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"hp", "-", 
         RowBox[{"h1", " ", "hp"}]}], ")"}], " ", 
       RowBox[{"Erf", "[", 
        FractionBox[
         RowBox[{"c", "-", "x"}], 
         RowBox[{
          SqrtBox["2"], " ", 
          SqrtBox["T"], " ", "\[Sigma]"}]], "]"}]}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"coord", "=", 
   RowBox[{"Table", " ", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sqrt", "[", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"distX", "[", 
           RowBox[{"[", "i", "]"}], "]"}], " ", ")"}], "^", "2"}], " ", "+", 
        " ", 
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"distY", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ")"}], "^", "2"}]}], " ", "]"}], 
      "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{"angle", "[", 
         RowBox[{"[", "j", "]"}], "]"}], "-", 
        RowBox[{"ArcTan", "[", 
         RowBox[{
          RowBox[{"distY", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "/", 
          RowBox[{"distX", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "distX", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gen", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"coord", "[", 
        RowBox[{"[", 
         RowBox[{"j", ",", "i"}], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"all", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "i"}], "]"}], "]"}], "/", 
        RowBox[{"eff", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "i"}], "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "distX", "]"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"llcline2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "1"}], 
       RowBox[{"Length", "[", "distX", "]"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"all", "[", 
          RowBox[{"[", 
           RowBox[{"j", ",", "i"}], "]"}], "]"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"cline2", "[", 
            RowBox[{"coord", "[", 
             RowBox[{"[", 
              RowBox[{"j", ",", "i"}], "]"}], "]"}], "]"}], "[", 
           RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"eff", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "i"}], "]"}], "]"}], "-", 
           RowBox[{"all", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "i"}], "]"}], "]"}]}], ")"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"cline2", "[", 
             RowBox[{"coord", "[", 
              RowBox[{"[", 
               RowBox[{"j", ",", "i"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}]}], "]"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"llcline2tot", "=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "12"], 
    RowBox[{"llcline2", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.582342949467092*^9, 3.582342999403928*^9}, {
   3.582344410317514*^9, 3.582344431783246*^9}, {3.5823445584718227`*^9, 
   3.58234458379073*^9}, {3.5823448631984463`*^9, 3.582345044104063*^9}, {
   3.58234509519633*^9, 3.582345128257081*^9}, {3.582346219988337*^9, 
   3.582346247467472*^9}, 3.5823697356564016`*^9, {3.582370432542904*^9, 
   3.582370452261338*^9}, 3.583637930529232*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Max likelihood", "Subsection",
 CellChangeTimes->{{3.5836379637115173`*^9, 3.5836379721931477`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"llcline2tot", "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"50", "<", "c1", "<", "1000"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]1", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]2", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]3", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]4", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]5", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]6", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]7", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]8", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]9", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]10", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]11", "<", "100"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]12", "<", "100"}], "&&", 
      RowBox[{"0", "<", "h11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp1", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h12", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp2", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h13", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp3", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h14", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp4", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h15", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp5", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h16", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp6", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h17", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp7", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h18", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp8", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h19", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp9", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h110", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp10", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h111", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h112", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp12", "<", "1"}], "&&", 
      RowBox[{"h11", "<", "hp1"}], "&&", 
      RowBox[{"h12", "<", "hp2"}], "&&", 
      RowBox[{"h13", "<", "hp3"}], "&&", 
      RowBox[{"h14", "<", "hp4"}], "&&", 
      RowBox[{"h15", "<", "hp5"}], "&&", 
      RowBox[{"h16", "<", "hp6"}], "&&", 
      RowBox[{"h17", "<", "hp7"}], "&&", 
      RowBox[{"h18", "<", "hp8"}], "&&", 
      RowBox[{"h19", "<", "hp9"}], "&&", 
      RowBox[{"h110", "<", "hp10"}], "&&", 
      RowBox[{"h111", "<", "hp11"}], "&&", 
      RowBox[{"h112", "<", "hp12"}], "&&", 
      RowBox[{"0", "<", "angle1", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle2", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle3", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle4", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle5", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle6", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle7", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle8", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle9", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle10", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle11", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle12", "<", "1.5"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c1", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]1", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]2", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]3", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]4", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]5", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]6", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]7", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]8", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]9", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]10", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]11", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]12", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h11", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp1", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h12", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp2", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h13", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp3", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h14", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp4", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h15", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp5", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h16", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp6", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h17", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp7", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h18", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp8", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h19", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp9", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h110", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp10", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h111", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp11", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h112", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp12", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle4", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle5", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle6", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle7", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle8", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle9", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle10", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle11", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle12", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5823488076883097`*^9, 3.582348834254637*^9}, {
   3.582348912706046*^9, 3.58234908010995*^9}, {3.582361359524391*^9, 
   3.582361376552932*^9}, 3.58236296437893*^9, {3.582363190551777*^9, 
   3.5823632256616993`*^9}, {3.582363321440591*^9, 3.5823633477141953`*^9}, 
   3.582363420435803*^9, {3.582363460519561*^9, 3.582363747935584*^9}, {
   3.5823647117535467`*^9, 3.5823647766636868`*^9}, {3.5823648953496428`*^9, 
   3.5823649031263113`*^9}, {3.582366492610282*^9, 3.582366521434025*^9}, {
   3.5823665526900454`*^9, 3.582366552937007*^9}, {3.5823667624250593`*^9, 
   3.5823667655044518`*^9}, {3.582366931824294*^9, 3.582366946616996*^9}, {
   3.5823669778507977`*^9, 3.582366988299822*^9}, {3.5823670705076303`*^9, 
   3.5823670797666883`*^9}, 3.5823700404533796`*^9, {3.582370603971605*^9, 
   3.582370611054017*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "4338.2124752862355`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1", "\[Rule]", "276.53028426961714`"}], ",", 
     RowBox[{"\[Sigma]1", "\[Rule]", "18.07639763078617`"}], ",", 
     RowBox[{"\[Sigma]2", "\[Rule]", "19.71634000767843`"}], ",", 
     RowBox[{"\[Sigma]3", "\[Rule]", "16.441696633092896`"}], ",", 
     RowBox[{"\[Sigma]4", "\[Rule]", "37.83389197471077`"}], ",", 
     RowBox[{"\[Sigma]5", "\[Rule]", "14.09039959291221`"}], ",", 
     RowBox[{"\[Sigma]6", "\[Rule]", "1.0000000000812463`"}], ",", 
     RowBox[{"\[Sigma]7", "\[Rule]", "17.348472033785622`"}], ",", 
     RowBox[{"\[Sigma]8", "\[Rule]", "4.1398180041297366`"}], ",", 
     RowBox[{"\[Sigma]9", "\[Rule]", "4.867043240279378`"}], ",", 
     RowBox[{"\[Sigma]10", "\[Rule]", "1.6593795833739653`"}], ",", 
     RowBox[{"\[Sigma]11", "\[Rule]", "15.400279522475618`"}], ",", 
     RowBox[{"\[Sigma]12", "\[Rule]", "19.601365207157382`"}], ",", 
     RowBox[{"h11", "\[Rule]", "0.2377205207628081`"}], ",", 
     RowBox[{"hp1", "\[Rule]", "0.983412403554465`"}], ",", 
     RowBox[{"h12", "\[Rule]", "0.6279530444485711`"}], ",", 
     RowBox[{"hp2", "\[Rule]", "0.9999999999990368`"}], ",", 
     RowBox[{"h13", "\[Rule]", "0.009342512553131184`"}], ",", 
     RowBox[{"hp3", "\[Rule]", "0.9437692773342032`"}], ",", 
     RowBox[{"h14", "\[Rule]", "9.506732863053217`*^-13"}], ",", 
     RowBox[{"hp4", "\[Rule]", "0.3098005836464621`"}], ",", 
     RowBox[{"h15", "\[Rule]", "0.5997958880834571`"}], ",", 
     RowBox[{"hp5", "\[Rule]", "0.9525505492319636`"}], ",", 
     RowBox[{"h16", "\[Rule]", "0.8357095074171645`"}], ",", 
     RowBox[{"hp6", "\[Rule]", "0.918186798505471`"}], ",", 
     RowBox[{"h17", "\[Rule]", "0.144332922303469`"}], ",", 
     RowBox[{"hp7", "\[Rule]", "0.9824531004469838`"}], ",", 
     RowBox[{"h18", "\[Rule]", "0.1523740722618287`"}], ",", 
     RowBox[{"hp8", "\[Rule]", "0.35208774902695217`"}], ",", 
     RowBox[{"h19", "\[Rule]", "0.3011402613905926`"}], ",", 
     RowBox[{"hp9", "\[Rule]", "0.6919728631435658`"}], ",", 
     RowBox[{"h110", "\[Rule]", "0.9708737873726312`"}], ",", 
     RowBox[{"hp10", "\[Rule]", "0.9999999999896444`"}], ",", 
     RowBox[{"h111", "\[Rule]", "5.863377320745637`*^-13"}], ",", 
     RowBox[{"hp11", "\[Rule]", "0.8794282278089088`"}], ",", 
     RowBox[{"h112", "\[Rule]", "0.6796681642551908`"}], ",", 
     RowBox[{"hp12", "\[Rule]", "0.9999999999988625`"}], ",", 
     RowBox[{"angle1", "\[Rule]", "1.1433837418271409`"}], ",", 
     RowBox[{"angle2", "\[Rule]", "1.0957996281243687`"}], ",", 
     RowBox[{"angle3", "\[Rule]", "1.15306650338677`"}], ",", 
     RowBox[{"angle4", "\[Rule]", "1.4207150876292927`"}], ",", 
     RowBox[{"angle5", "\[Rule]", "1.0730389522430748`"}], ",", 
     RowBox[{"angle6", "\[Rule]", "1.1496462250599482`"}], ",", 
     RowBox[{"angle7", "\[Rule]", "1.1337755920528365`"}], ",", 
     RowBox[{"angle8", "\[Rule]", "1.1509608225001773`"}], ",", 
     RowBox[{"angle9", "\[Rule]", "1.1961003286931216`"}], ",", 
     RowBox[{"angle10", "\[Rule]", "0.9032428215327335`"}], ",", 
     RowBox[{"angle11", "\[Rule]", "1.137455619581878`"}], ",", 
     RowBox[{"angle12", "\[Rule]", "1.1597378314378926`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.582348836772189*^9, 3.5823489607335653`*^9, {3.582349014739852*^9, 
   3.58234908078209*^9}, 3.582358385430276*^9, 3.582360237291751*^9, 
   3.582360574781094*^9, 3.582360614455263*^9, 3.582361384624217*^9, 
   3.582362419961706*^9, 3.582362968595953*^9, 3.582363049169897*^9, 
   3.5823633847438707`*^9, 3.582363426477371*^9, 3.58236479353304*^9, 
   3.582364931381997*^9, 3.582366682008963*^9, 3.5823668862816887`*^9, 
   3.582367211871785*^9, 3.582370262098569*^9, 3.582370539652692*^9, 
   3.5823706899121556`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Fit with model M5 = 12 angles, 12 centers, 1 \[Sigma]\
\>", "Section",
 CellChangeTimes->{{3.582363134501287*^9, 3.582363142020606*^9}, {
   3.582367247174806*^9, 3.58236725669407*^9}, {3.5823675847542267`*^9, 
   3.582367590394992*^9}, {3.5823703724203978`*^9, 3.5823703727167983`*^9}, {
   3.5823707989407473`*^9, 3.5823708083475637`*^9}, 3.5824317330418644`*^9, {
   3.58363804570798*^9, 3.583638070416368*^9}, 3.5838110387870913`*^9}],

Cell[CellGroupData[{

Cell["parameters and functions", "Subsection",
 CellChangeTimes->{{3.583638092140658*^9, 3.583638101386568*^9}, 
   3.5836383067987003`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"angle", "=", 
   RowBox[{"{", 
    RowBox[{
    "angle1", ",", "angle2", ",", "angle3", ",", "angle4", ",", "angle5", ",",
      "angle6", ",", "angle7", ",", "angle8", ",", "angle9", ",", "angle10", 
     ",", "angle11", ",", "angle12"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h1", "=", 
   RowBox[{"{", 
    RowBox[{
    "h11", ",", "h12", ",", "h13", ",", "h14", ",", "h15", ",", "h16", ",", 
     "h17", ",", "h18", ",", "h19", ",", "h110", ",", "h111", ",", "h112"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hp", "=", 
   RowBox[{"{", 
    RowBox[{
    "hp1", ",", "hp2", ",", "hp3", ",", "hp4", ",", "hp5", ",", "hp6", ",", 
     "hp7", ",", "hp8", ",", "hp9", ",", "hp10", ",", "hp11", ",", "hp12"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{"{", 
    RowBox[{
    "c1", ",", "c2", ",", "c3", ",", "c4", ",", "c5", ",", "c6", ",", "c7", 
     ",", "c8", ",", "c9", ",", "c10", ",", "c11", ",", "c12"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Sigma]", "=", 
    RowBox[{"{", 
     RowBox[{
     "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", 
      "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", 
      "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cline2", "[", "x_", "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "h1"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "hp"}], ")"}]}], "+", "hp", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"hp", "-", 
         RowBox[{"h1", " ", "hp"}]}], ")"}], " ", 
       RowBox[{"Erf", "[", 
        FractionBox[
         RowBox[{"c", "-", "x"}], 
         RowBox[{
          SqrtBox["2"], " ", 
          SqrtBox["T"], " ", "\[Sigma]"}]], "]"}]}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"coord", "=", 
   RowBox[{"Table", " ", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sqrt", "[", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"distX", "[", 
           RowBox[{"[", "i", "]"}], "]"}], " ", ")"}], "^", "2"}], " ", "+", 
        " ", 
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"distY", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ")"}], "^", "2"}]}], " ", "]"}], 
      "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{"angle", "[", 
         RowBox[{"[", "j", "]"}], "]"}], "-", 
        RowBox[{"ArcTan", "[", 
         RowBox[{
          RowBox[{"distY", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "/", 
          RowBox[{"distX", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "distX", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gen", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"coord", "[", 
        RowBox[{"[", 
         RowBox[{"j", ",", "i"}], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"all", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "i"}], "]"}], "]"}], "/", 
        RowBox[{"eff", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "i"}], "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "distX", "]"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"llcline2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "1"}], 
       RowBox[{"Length", "[", "distX", "]"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"all", "[", 
          RowBox[{"[", 
           RowBox[{"j", ",", "i"}], "]"}], "]"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"cline2", "[", 
            RowBox[{"coord", "[", 
             RowBox[{"[", 
              RowBox[{"j", ",", "i"}], "]"}], "]"}], "]"}], "[", 
           RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"eff", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "i"}], "]"}], "]"}], "-", 
           RowBox[{"all", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "i"}], "]"}], "]"}]}], ")"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"cline2", "[", 
             RowBox[{"coord", "[", 
              RowBox[{"[", 
               RowBox[{"j", ",", "i"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}]}], "]"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"llcline2tot", "=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "12"], 
    RowBox[{"llcline2", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.582342949467092*^9, 3.582342999403928*^9}, {
   3.582344410317514*^9, 3.582344431783246*^9}, {3.5823445584718227`*^9, 
   3.58234458379073*^9}, {3.5823448631984463`*^9, 3.582345044104063*^9}, {
   3.58234509519633*^9, 3.582345128257081*^9}, {3.582346219988337*^9, 
   3.582346247467472*^9}, 3.5823697356564016`*^9, {3.5823708149151754`*^9, 
   3.582370832309206*^9}, 3.5836380875750713`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Max Likelihood", "Subsection",
 CellChangeTimes->{{3.583638108321581*^9, 3.583638116729458*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"llcline2tot", "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"200", "<", "c1", "<", "400"}], "&&", 
      RowBox[{"200", "<", "c2", "<", "400"}], "&&", 
      RowBox[{"200", "<", "c3", "<", "400"}], "&&", 
      RowBox[{"100", "<", "c4", "<", "400"}], "&&", 
      RowBox[{"200", "<", "c5", "<", "400"}], "&&", 
      RowBox[{"200", "<", "c6", "<", "400"}], "&&", 
      RowBox[{"200", "<", "c7", "<", "400"}], "&&", 
      RowBox[{"200", "<", "c8", "<", "400"}], "&&", 
      RowBox[{"200", "<", "c9", "<", "400"}], "&&", 
      RowBox[{"200", "<", "c10", "<", "400"}], "&&", 
      RowBox[{"200", "<", "c11", "<", "400"}], "&&", 
      RowBox[{"200", "<", "c12", "<", "400"}], "&&", 
      RowBox[{"5", "<", "\[Sigma]1", "<", "40"}], "&&", 
      RowBox[{"0", "<", "h11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp1", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h12", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp2", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h13", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp3", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h14", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp4", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h15", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp5", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h16", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp6", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h17", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp7", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h18", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp8", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h19", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp9", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h110", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp10", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h111", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h112", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp12", "<", "1"}], "&&", 
      RowBox[{"h11", "<", "hp1"}], "&&", 
      RowBox[{"h12", "<", "hp2"}], "&&", 
      RowBox[{"h13", "<", "hp3"}], "&&", 
      RowBox[{"h14", "<", "hp4"}], "&&", 
      RowBox[{"h15", "<", "hp5"}], "&&", 
      RowBox[{"h16", "<", "hp6"}], "&&", 
      RowBox[{"h17", "<", "hp7"}], "&&", 
      RowBox[{"h18", "<", "hp8"}], "&&", 
      RowBox[{"h19", "<", "hp9"}], "&&", 
      RowBox[{"h110", "<", "hp10"}], "&&", 
      RowBox[{"h111", "<", "hp11"}], "&&", 
      RowBox[{"h112", "<", "hp12"}], "&&", 
      RowBox[{"0", "<", "angle1", "<", "2"}], "&&", 
      RowBox[{"0", "<", "angle2", "<", "2"}], "&&", 
      RowBox[{"0", "<", "angle3", "<", "2"}], "&&", 
      RowBox[{"0", "<", "angle4", "<", "2"}], "&&", 
      RowBox[{"0", "<", "angle5", "<", "2"}], "&&", 
      RowBox[{"0", "<", "angle6", "<", "2"}], "&&", 
      RowBox[{"0", "<", "angle7", "<", "2"}], "&&", 
      RowBox[{"0", "<", "angle8", "<", "2"}], "&&", 
      RowBox[{"0", "<", "angle9", "<", "2"}], "&&", 
      RowBox[{"0", "<", "angle10", "<", "2"}], "&&", 
      RowBox[{"0", "<", "angle11", "<", "2"}], "&&", 
      RowBox[{"0", "<", "angle12", "<", "2"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c1", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c2", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c3", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c4", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c5", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c6", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c7", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c8", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c9", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c10", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c11", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c12", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]1", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h11", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp1", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h12", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp2", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h13", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp3", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h14", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp4", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h15", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp5", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h16", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp6", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h17", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp7", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h18", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp8", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h19", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp9", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h110", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp10", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h111", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp11", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h112", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp12", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle4", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle5", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle6", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle7", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle8", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle9", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle10", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle11", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle12", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5823488076883097`*^9, 3.582348834254637*^9}, {
   3.582348912706046*^9, 3.58234908010995*^9}, {3.582361359524391*^9, 
   3.582361376552932*^9}, 3.58236296437893*^9, {3.582363190551777*^9, 
   3.5823632256616993`*^9}, {3.582363321440591*^9, 3.5823633477141953`*^9}, 
   3.582363420435803*^9, {3.582363460519561*^9, 3.582363747935584*^9}, {
   3.5823647117535467`*^9, 3.5823647766636868`*^9}, {3.5823648953496428`*^9, 
   3.5823649031263113`*^9}, {3.582366492610282*^9, 3.582366521434025*^9}, {
   3.5823665526900454`*^9, 3.582366552937007*^9}, {3.5823667624250593`*^9, 
   3.5823667655044518`*^9}, {3.582366931824294*^9, 3.582366946616996*^9}, {
   3.5823669778507977`*^9, 3.582366988299822*^9}, {3.5823670705076303`*^9, 
   3.5823670797666883`*^9}, 3.5823700404533796`*^9, {3.582370880903291*^9, 
   3.5823708900605073`*^9}, 3.5823711624525857`*^9, {3.582373946517223*^9, 
   3.582373951478031*^9}, {3.582432570154935*^9, 3.5824325959105797`*^9}, {
   3.5824326601202927`*^9, 3.5824326704475107`*^9}, {3.582432718261595*^9, 
   3.582432725905608*^9}, {3.5824333776279535`*^9, 3.582433430215646*^9}, {
   3.582433477795729*^9, 3.5824334918357534`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "4356.314479504893`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1", "\[Rule]", "274.07102385486724`"}], ",", 
     RowBox[{"c2", "\[Rule]", "295.42372759228437`"}], ",", 
     RowBox[{"c3", "\[Rule]", "269.7472739529867`"}], ",", 
     RowBox[{"c4", "\[Rule]", "251.63854536815074`"}], ",", 
     RowBox[{"c5", "\[Rule]", "281.60913678076116`"}], ",", 
     RowBox[{"c6", "\[Rule]", "360.6422707767572`"}], ",", 
     RowBox[{"c7", "\[Rule]", "312.3594631835283`"}], ",", 
     RowBox[{"c8", "\[Rule]", "311.91334770459036`"}], ",", 
     RowBox[{"c9", "\[Rule]", "336.37127457525213`"}], ",", 
     RowBox[{"c10", "\[Rule]", "304.8113840259125`"}], ",", 
     RowBox[{"c11", "\[Rule]", "292.3035970980101`"}], ",", 
     RowBox[{"c12", "\[Rule]", "254.33656411906696`"}], ",", 
     RowBox[{"\[Sigma]1", "\[Rule]", "16.316747277648382`"}], ",", 
     RowBox[{"h11", "\[Rule]", "0.24077861040196982`"}], ",", 
     RowBox[{"hp1", "\[Rule]", "0.9796144873107395`"}], ",", 
     RowBox[{"h12", "\[Rule]", "0.6404830224897183`"}], ",", 
     RowBox[{"hp2", "\[Rule]", "0.9999999999994137`"}], ",", 
     RowBox[{"h13", "\[Rule]", "0.009251578419679904`"}], ",", 
     RowBox[{"hp3", "\[Rule]", "0.9444100856526878`"}], ",", 
     RowBox[{"h14", "\[Rule]", "5.863377320745637`*^-13"}], ",", 
     RowBox[{"hp4", "\[Rule]", "0.27866751135690276`"}], ",", 
     RowBox[{"h15", "\[Rule]", "0.5920165054653965`"}], ",", 
     RowBox[{"hp5", "\[Rule]", "0.9543037099649195`"}], ",", 
     RowBox[{"h16", "\[Rule]", "0.8351929207468523`"}], ",", 
     RowBox[{"hp6", "\[Rule]", "0.9515637784471599`"}], ",", 
     RowBox[{"h17", "\[Rule]", "0.14545132595362195`"}], ",", 
     RowBox[{"hp7", "\[Rule]", "0.9735110130171695`"}], ",", 
     RowBox[{"h18", "\[Rule]", "0.1426624629368694`"}], ",", 
     RowBox[{"hp8", "\[Rule]", "0.3612975941170946`"}], ",", 
     RowBox[{"h19", "\[Rule]", "0.2982371453309407`"}], ",", 
     RowBox[{"hp9", "\[Rule]", "0.7469852871395117`"}], ",", 
     RowBox[{"h110", "\[Rule]", "0.3157435120735371`"}], ",", 
     RowBox[{"hp10", "\[Rule]", "0.9696862821987294`"}], ",", 
     RowBox[{"h111", "\[Rule]", "5.863377320745637`*^-13"}], ",", 
     RowBox[{"hp11", "\[Rule]", "0.8800964919593955`"}], ",", 
     RowBox[{"h112", "\[Rule]", "0.6848448961703019`"}], ",", 
     RowBox[{"hp12", "\[Rule]", "0.9999999999994137`"}], ",", 
     RowBox[{"angle1", "\[Rule]", "1.1509081129881438`"}], ",", 
     RowBox[{"angle2", "\[Rule]", "1.0006046358822378`"}], ",", 
     RowBox[{"angle3", "\[Rule]", "1.1765165300328242`"}], ",", 
     RowBox[{"angle4", "\[Rule]", "1.508013815753279`"}], ",", 
     RowBox[{"angle5", "\[Rule]", "1.0601248601291755`"}], ",", 
     RowBox[{"angle6", "\[Rule]", "0.7922051502668639`"}], ",", 
     RowBox[{"angle7", "\[Rule]", "0.994579622563995`"}], ",", 
     RowBox[{"angle8", "\[Rule]", "1.063101043072528`"}], ",", 
     RowBox[{"angle9", "\[Rule]", "0.9726695887905735`"}], ",", 
     RowBox[{"angle10", "\[Rule]", "1.8285441038827523`"}], ",", 
     RowBox[{"angle11", "\[Rule]", "1.0783529716148743`"}], ",", 
     RowBox[{"angle12", "\[Rule]", "1.2268337455070515`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5824329390019827`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Fit with model M3 = 1 angle, 1 centre, 12 \[Sigma]\
\>", "Section",
 CellChangeTimes->{{3.582363134501287*^9, 3.582363142020606*^9}, {
   3.582367247174806*^9, 3.58236725669407*^9}, {3.5823675847542267`*^9, 
   3.582367625254587*^9}, 3.582367787809677*^9, {3.582370748630659*^9, 
   3.5823707509394627`*^9}, {3.5824282387325087`*^9, 3.5824282491065264`*^9}, 
   3.5824317477838907`*^9, {3.583638180560768*^9, 3.583638214200593*^9}, 
   3.583811039978907*^9}],

Cell[CellGroupData[{

Cell["parameters and functions", "Subsection",
 CellChangeTimes->{{3.583638216816815*^9, 3.583638240864065*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"angle", "=", 
   RowBox[{"{", 
    RowBox[{
    "angle1", ",", "angle1", ",", "angle1", ",", "angle1", ",", "angle1", ",",
      "angle1", ",", "angle1", ",", "angle1", ",", "angle1", ",", "angle1", 
     ",", "angle1", ",", "angle1"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h1", "=", 
   RowBox[{"{", 
    RowBox[{
    "h11", ",", "h12", ",", "h13", ",", "h14", ",", "h15", ",", "h16", ",", 
     "h17", ",", "h18", ",", "h19", ",", "h110", ",", "h111", ",", "h112"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hp", "=", 
   RowBox[{"{", 
    RowBox[{
    "hp1", ",", "hp2", ",", "hp3", ",", "hp4", ",", "hp5", ",", "hp6", ",", 
     "hp7", ",", "hp8", ",", "hp9", ",", "hp10", ",", "hp11", ",", "hp12"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{"{", 
    RowBox[{
    "c1", ",", "c1", ",", "c1", ",", "c1", ",", "c1", ",", "c1", ",", "c1", 
     ",", "c1", ",", "c1", ",", "c1", ",", "c1", ",", "c1"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Sigma]", "=", 
    RowBox[{"{", 
     RowBox[{
     "\[Sigma]1", ",", "\[Sigma]2", ",", "\[Sigma]3", ",", "\[Sigma]4", ",", 
      "\[Sigma]5", ",", "\[Sigma]6", ",", "\[Sigma]7", ",", "\[Sigma]8", ",", 
      "\[Sigma]9", ",", "\[Sigma]10", ",", "\[Sigma]11", ",", "\[Sigma]12"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cline2", "[", "x_", "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "h1"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "hp"}], ")"}]}], "+", "hp", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"hp", "-", 
         RowBox[{"h1", " ", "hp"}]}], ")"}], " ", 
       RowBox[{"Erf", "[", 
        FractionBox[
         RowBox[{"c", "-", "x"}], 
         RowBox[{
          SqrtBox["2"], " ", 
          SqrtBox["T"], " ", "\[Sigma]"}]], "]"}]}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"coord", "=", 
   RowBox[{"Table", " ", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sqrt", "[", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"distX", "[", 
           RowBox[{"[", "i", "]"}], "]"}], " ", ")"}], "^", "2"}], " ", "+", 
        " ", 
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"distY", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ")"}], "^", "2"}]}], " ", "]"}], 
      "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{"angle", "[", 
         RowBox[{"[", "j", "]"}], "]"}], "-", 
        RowBox[{"ArcTan", "[", 
         RowBox[{
          RowBox[{"distY", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "/", 
          RowBox[{"distX", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "distX", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gen", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"coord", "[", 
        RowBox[{"[", 
         RowBox[{"j", ",", "i"}], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"all", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "i"}], "]"}], "]"}], "/", 
        RowBox[{"eff", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "i"}], "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "distX", "]"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"llcline2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "1"}], 
       RowBox[{"Length", "[", "distX", "]"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"all", "[", 
          RowBox[{"[", 
           RowBox[{"j", ",", "i"}], "]"}], "]"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"cline2", "[", 
            RowBox[{"coord", "[", 
             RowBox[{"[", 
              RowBox[{"j", ",", "i"}], "]"}], "]"}], "]"}], "[", 
           RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"eff", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "i"}], "]"}], "]"}], "-", 
           RowBox[{"all", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "i"}], "]"}], "]"}]}], ")"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"cline2", "[", 
             RowBox[{"coord", "[", 
              RowBox[{"[", 
               RowBox[{"j", ",", "i"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}]}], "]"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"llcline2tot", "=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "12"], 
    RowBox[{"llcline2", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.582342949467092*^9, 3.582342999403928*^9}, {
   3.582344410317514*^9, 3.582344431783246*^9}, {3.5823445584718227`*^9, 
   3.58234458379073*^9}, {3.5823448631984463`*^9, 3.582345044104063*^9}, {
   3.58234509519633*^9, 3.582345128257081*^9}, {3.582346219988337*^9, 
   3.582346247467472*^9}, {3.582367633450643*^9, 3.582367666820457*^9}, 
   3.5823697252643824`*^9, {3.5824282551437373`*^9, 3.5824282707905645`*^9}, 
   3.583638236580249*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Max likelihood", "Subsection",
 CellChangeTimes->{{3.583638245125222*^9, 3.583638252221517*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"llcline2tot", "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"50", "<", "c1", "<", "1000"}], "&&", 
      RowBox[{"0", "<", "\[Sigma]1", "<", "300"}], "&&", 
      RowBox[{"0", "<", "\[Sigma]2", "<", "300"}], "&&", 
      RowBox[{"0", "<", "\[Sigma]3", "<", "300"}], "&&", 
      RowBox[{"0", "<", "\[Sigma]4", "<", "300"}], "&&", 
      RowBox[{"0", "<", "\[Sigma]5", "<", "300"}], "&&", 
      RowBox[{"0", "<", "\[Sigma]6", "<", "300"}], "&&", 
      RowBox[{"0", "<", "\[Sigma]7", "<", "300"}], "&&", 
      RowBox[{"0", "<", "\[Sigma]8", "<", "300"}], "&&", 
      RowBox[{"0", "<", "\[Sigma]9", "<", "300"}], "&&", 
      RowBox[{"0", "<", "\[Sigma]10", "<", "300"}], "&&", 
      RowBox[{"0", "<", "\[Sigma]11", "<", "300"}], "&&", 
      RowBox[{"0", "<", "\[Sigma]12", "<", "300"}], "&&", 
      RowBox[{"0", "<", "h11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp1", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h12", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp2", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h13", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp3", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h14", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp4", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h15", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp5", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h16", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp6", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h17", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp7", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h18", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp8", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h19", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp9", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h110", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp10", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h111", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h112", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp12", "<", "1"}], "&&", 
      RowBox[{"h11", "<", "hp1"}], "&&", 
      RowBox[{"h12", "<", "hp2"}], "&&", 
      RowBox[{"h13", "<", "hp3"}], "&&", 
      RowBox[{"h14", "<", "hp4"}], "&&", 
      RowBox[{"h15", "<", "hp5"}], "&&", 
      RowBox[{"h16", "<", "hp6"}], "&&", 
      RowBox[{"h17", "<", "hp7"}], "&&", 
      RowBox[{"h18", "<", "hp8"}], "&&", 
      RowBox[{"h19", "<", "hp9"}], "&&", 
      RowBox[{"h110", "<", "hp10"}], "&&", 
      RowBox[{"h111", "<", "hp11"}], "&&", 
      RowBox[{"h112", "<", "hp12"}], "&&", 
      RowBox[{"0", "<", "angle1", "<", "1.5"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c1", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]1", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]2", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]3", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]4", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]5", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]6", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]7", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]8", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]9", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]10", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]11", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]12", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h11", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp1", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h12", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp2", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h13", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp3", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h14", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp4", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h15", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp5", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h16", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp6", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h17", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp7", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h18", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp8", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h19", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp9", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h110", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp10", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h111", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp11", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h112", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp12", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle1", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "20000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5823488076883097`*^9, 3.582348834254637*^9}, {
   3.582348912706046*^9, 3.58234908010995*^9}, {3.582361359524391*^9, 
   3.582361376552932*^9}, 3.58236296437893*^9, {3.582363190551777*^9, 
   3.5823632256616993`*^9}, {3.582363321440591*^9, 3.5823633477141953`*^9}, 
   3.582363420435803*^9, {3.582363460519561*^9, 3.582363747935584*^9}, {
   3.5823647117535467`*^9, 3.5823647766636868`*^9}, {3.5823648953496428`*^9, 
   3.5823649031263113`*^9}, {3.582366492610282*^9, 3.582366521434025*^9}, {
   3.5823665526900454`*^9, 3.582366552937007*^9}, {3.5823667624250593`*^9, 
   3.5823667655044518`*^9}, {3.582366931824294*^9, 3.582366946616996*^9}, {
   3.5823669778507977`*^9, 3.582366988299822*^9}, {3.5823670705076303`*^9, 
   3.5823670797666883`*^9}, 3.582367686821156*^9, {3.58236779839286*^9, 
   3.5823677984495*^9}, {3.582368228777401*^9, 3.58236823693262*^9}, {
   3.5823685769520807`*^9, 3.582368694658296*^9}, {3.58236872520315*^9, 
   3.5823687284791555`*^9}, {3.582369057354416*^9, 3.5823690651388297`*^9}, {
   3.582369100991296*^9, 3.5823691093685107`*^9}, {3.582428324281459*^9, 
   3.5824283335634756`*^9}, {3.582428448691678*^9, 3.5824284720137186`*^9}, {
   3.5824287581358213`*^9, 3.5824287801786604`*^9}, 3.5824304031707287`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "4360.007039961964`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1", "\[Rule]", "275.44703495966314`"}], ",", 
     RowBox[{"\[Sigma]1", "\[Rule]", "18.113730093363777`"}], ",", 
     RowBox[{"\[Sigma]2", "\[Rule]", "25.20208324111591`"}], ",", 
     RowBox[{"\[Sigma]3", "\[Rule]", "16.489275304200447`"}], ",", 
     RowBox[{"\[Sigma]4", "\[Rule]", "114.50268509013524`"}], ",", 
     RowBox[{"\[Sigma]5", "\[Rule]", "23.331275643419048`"}], ",", 
     RowBox[{"\[Sigma]6", "\[Rule]", "0.4593111297385071`"}], ",", 
     RowBox[{"\[Sigma]7", "\[Rule]", "16.642303195269015`"}], ",", 
     RowBox[{"\[Sigma]8", "\[Rule]", "3.9499451718064917`"}], ",", 
     RowBox[{"\[Sigma]9", "\[Rule]", "12.131545877929891`"}], ",", 
     RowBox[{"\[Sigma]10", "\[Rule]", "103.73070548906183`"}], ",", 
     RowBox[{"\[Sigma]11", "\[Rule]", "15.064036392565875`"}], ",", 
     RowBox[{"\[Sigma]12", "\[Rule]", "18.884848150249322`"}], ",", 
     RowBox[{"h11", "\[Rule]", "0.23441863570578497`"}], ",", 
     RowBox[{"hp1", "\[Rule]", "0.9827617783772024`"}], ",", 
     RowBox[{"h12", "\[Rule]", "0.5915660011208401`"}], ",", 
     RowBox[{"hp2", "\[Rule]", "0.9999999999994137`"}], ",", 
     RowBox[{"h13", "\[Rule]", "0.009977434499082496`"}], ",", 
     RowBox[{"hp3", "\[Rule]", "0.9474624501908122`"}], ",", 
     RowBox[{"h14", "\[Rule]", "5.863377320745637`*^-13"}], ",", 
     RowBox[{"hp4", "\[Rule]", "0.47135953175286066`"}], ",", 
     RowBox[{"h15", "\[Rule]", "0.5430001402757803`"}], ",", 
     RowBox[{"hp5", "\[Rule]", "0.9508477827112156`"}], ",", 
     RowBox[{"h16", "\[Rule]", "0.8383050483389691`"}], ",", 
     RowBox[{"hp6", "\[Rule]", "0.9170662439783158`"}], ",", 
     RowBox[{"h17", "\[Rule]", "0.13671851784337946`"}], ",", 
     RowBox[{"hp7", "\[Rule]", "0.9738539271622415`"}], ",", 
     RowBox[{"h18", "\[Rule]", "0.15432491325810374`"}], ",", 
     RowBox[{"hp8", "\[Rule]", "0.35358526822269426`"}], ",", 
     RowBox[{"h19", "\[Rule]", "0.3305812942648899`"}], ",", 
     RowBox[{"hp9", "\[Rule]", "0.7628555480362998`"}], ",", 
     RowBox[{"h110", "\[Rule]", "0.9606524408662509`"}], ",", 
     RowBox[{"hp10", "\[Rule]", "0.9606524408687429`"}], ",", 
     RowBox[{"h111", "\[Rule]", "5.863377320745637`*^-13"}], ",", 
     RowBox[{"hp11", "\[Rule]", "0.8696363798848711`"}], ",", 
     RowBox[{"h112", "\[Rule]", "0.6883547230125172`"}], ",", 
     RowBox[{"hp12", "\[Rule]", "0.9999999999994137`"}], ",", 
     RowBox[{"angle1", "\[Rule]", "1.1507838176937657`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.582428912648511*^9, 3.582430695296842*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Fit with model M4 = 12 angles, 1 centre, 1 \[Sigma]\
\>", "Section",
 CellChangeTimes->{{3.582363134501287*^9, 3.582363142020606*^9}, {
   3.582367247174806*^9, 3.58236725669407*^9}, {3.5823675847542267`*^9, 
   3.582367590394992*^9}, {3.5823703724203978`*^9, 3.5823703727167983`*^9}, {
   3.5823738290022163`*^9, 3.582373838502633*^9}, {3.5824309951917686`*^9, 
   3.582431011540597*^9}, 3.5824317992171807`*^9, {3.583638351037352*^9, 
   3.5836383827678213`*^9}, 3.583811041122468*^9}],

Cell[CellGroupData[{

Cell["parameters and functions", "Subsection",
 CellChangeTimes->{{3.583638384980461*^9, 3.583638392547017*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"angle", "=", 
   RowBox[{"{", 
    RowBox[{
    "angle1", ",", "angle2", ",", "angle3", ",", "angle4", ",", "angle5", ",",
      "angle6", ",", "angle7", ",", "angle8", ",", "angle9", ",", "angle10", 
     ",", "angle11", ",", "angle12"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h1", "=", 
   RowBox[{"{", 
    RowBox[{
    "h11", ",", "h12", ",", "h13", ",", "h14", ",", "h15", ",", "h16", ",", 
     "h17", ",", "h18", ",", "h19", ",", "h110", ",", "h111", ",", "h112"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hp", "=", 
   RowBox[{"{", 
    RowBox[{
    "hp1", ",", "hp2", ",", "hp3", ",", "hp4", ",", "hp5", ",", "hp6", ",", 
     "hp7", ",", "hp8", ",", "hp9", ",", "hp10", ",", "hp11", ",", "hp12"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{"{", 
    RowBox[{
    "c1", ",", "c1", ",", "c1", ",", "c1", ",", "c1", ",", "c1", ",", "c1", 
     ",", "c1", ",", "c1", ",", "c1", ",", "c1", ",", "c1"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Sigma]", "=", 
    RowBox[{"{", 
     RowBox[{
     "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", 
      "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", 
      "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cline2", "[", "x_", "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "h1"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "hp"}], ")"}]}], "+", "hp", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"hp", "-", 
         RowBox[{"h1", " ", "hp"}]}], ")"}], " ", 
       RowBox[{"Erf", "[", 
        FractionBox[
         RowBox[{"c", "-", "x"}], 
         RowBox[{
          SqrtBox["2"], " ", 
          SqrtBox["T"], " ", "\[Sigma]"}]], "]"}]}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"coord", "=", 
   RowBox[{"Table", " ", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sqrt", "[", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"distX", "[", 
           RowBox[{"[", "i", "]"}], "]"}], " ", ")"}], "^", "2"}], " ", "+", 
        " ", 
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"distY", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ")"}], "^", "2"}]}], " ", "]"}], 
      "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{"angle", "[", 
         RowBox[{"[", "j", "]"}], "]"}], "-", 
        RowBox[{"ArcTan", "[", 
         RowBox[{
          RowBox[{"distY", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "/", 
          RowBox[{"distX", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "distX", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gen", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"coord", "[", 
        RowBox[{"[", 
         RowBox[{"j", ",", "i"}], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"all", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "i"}], "]"}], "]"}], "/", 
        RowBox[{"eff", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "i"}], "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "distX", "]"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"llcline2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "1"}], 
       RowBox[{"Length", "[", "distX", "]"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"all", "[", 
          RowBox[{"[", 
           RowBox[{"j", ",", "i"}], "]"}], "]"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"cline2", "[", 
            RowBox[{"coord", "[", 
             RowBox[{"[", 
              RowBox[{"j", ",", "i"}], "]"}], "]"}], "]"}], "[", 
           RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"eff", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "i"}], "]"}], "]"}], "-", 
           RowBox[{"all", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "i"}], "]"}], "]"}]}], ")"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"cline2", "[", 
             RowBox[{"coord", "[", 
              RowBox[{"[", 
               RowBox[{"j", ",", "i"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}]}], "]"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"llcline2tot", "=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "12"], 
    RowBox[{"llcline2", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.582342949467092*^9, 3.582342999403928*^9}, {
   3.582344410317514*^9, 3.582344431783246*^9}, {3.5823445584718227`*^9, 
   3.58234458379073*^9}, {3.5823448631984463`*^9, 3.582345044104063*^9}, {
   3.58234509519633*^9, 3.582345128257081*^9}, {3.582346219988337*^9, 
   3.582346247467472*^9}, 3.5823697356564016`*^9, {3.582431023100218*^9, 
   3.582431056468676*^9}, 3.583638405832479*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Max likelihood", "Subsection",
 CellChangeTimes->{{3.583638411949396*^9, 3.583638420121698*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"llcline2tot", "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"50", "<", "c1", "<", "1000"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]1", "<", "100"}], "&&", 
      RowBox[{"0", "<", "h11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp1", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h12", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp2", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h13", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp3", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h14", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp4", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h15", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp5", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h16", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp6", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h17", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp7", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h18", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp8", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h19", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp9", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h110", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp10", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h111", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h112", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp12", "<", "1"}], "&&", 
      RowBox[{"h11", "<", "hp1"}], "&&", 
      RowBox[{"h12", "<", "hp2"}], "&&", 
      RowBox[{"h13", "<", "hp3"}], "&&", 
      RowBox[{"h14", "<", "hp4"}], "&&", 
      RowBox[{"h15", "<", "hp5"}], "&&", 
      RowBox[{"h16", "<", "hp6"}], "&&", 
      RowBox[{"h17", "<", "hp7"}], "&&", 
      RowBox[{"h18", "<", "hp8"}], "&&", 
      RowBox[{"h19", "<", "hp9"}], "&&", 
      RowBox[{"h110", "<", "hp10"}], "&&", 
      RowBox[{"h111", "<", "hp11"}], "&&", 
      RowBox[{"h112", "<", "hp12"}], "&&", 
      RowBox[{"0", "<", "angle1", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle2", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle3", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle4", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle5", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle6", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle7", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle8", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle9", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle10", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle11", "<", "1.5"}], "&&", 
      RowBox[{"0", "<", "angle12", "<", "1.5"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c1", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]1", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h11", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp1", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h12", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp2", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h13", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp3", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h14", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp4", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h15", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp5", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h16", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp6", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h17", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp7", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h18", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp8", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h19", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp9", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h110", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp10", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h111", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp11", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h112", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp12", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle4", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle5", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle6", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle7", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle8", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle9", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle10", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle11", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle12", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5823488076883097`*^9, 3.582348834254637*^9}, {
   3.582348912706046*^9, 3.58234908010995*^9}, {3.582361359524391*^9, 
   3.582361376552932*^9}, 3.58236296437893*^9, {3.582363190551777*^9, 
   3.5823632256616993`*^9}, {3.582363321440591*^9, 3.5823633477141953`*^9}, 
   3.582363420435803*^9, {3.582363460519561*^9, 3.582363747935584*^9}, {
   3.5823647117535467`*^9, 3.5823647766636868`*^9}, {3.5823648953496428`*^9, 
   3.5823649031263113`*^9}, {3.582366492610282*^9, 3.582366521434025*^9}, {
   3.5823665526900454`*^9, 3.582366552937007*^9}, {3.5823667624250593`*^9, 
   3.5823667655044518`*^9}, {3.582366931824294*^9, 3.582366946616996*^9}, {
   3.5823669778507977`*^9, 3.582366988299822*^9}, {3.5823670705076303`*^9, 
   3.5823670797666883`*^9}, 3.5823700404533796`*^9, {3.5824310941739426`*^9, 
   3.582431119180786*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "4376.405288748211`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1", "\[Rule]", "304.80942743884134`"}], ",", 
     RowBox[{"\[Sigma]1", "\[Rule]", "17.203371933593875`"}], ",", 
     RowBox[{"h11", "\[Rule]", "0.24230307109732785`"}], ",", 
     RowBox[{"hp1", "\[Rule]", "0.9803273865207667`"}], ",", 
     RowBox[{"h12", "\[Rule]", "0.6375668059937362`"}], ",", 
     RowBox[{"hp2", "\[Rule]", "0.99999999999642`"}], ",", 
     RowBox[{"h13", "\[Rule]", "0.00968645709477318`"}], ",", 
     RowBox[{"hp3", "\[Rule]", "0.9415256723841298`"}], ",", 
     RowBox[{"h14", "\[Rule]", "3.0849902441795314`*^-12"}], ",", 
     RowBox[{"hp4", "\[Rule]", "0.27616033241100846`"}], ",", 
     RowBox[{"h15", "\[Rule]", "0.5908225092453181`"}], ",", 
     RowBox[{"hp5", "\[Rule]", "0.9545120263685576`"}], ",", 
     RowBox[{"h16", "\[Rule]", "0.8377732211697183`"}], ",", 
     RowBox[{"hp6", "\[Rule]", "0.9498244123629312`"}], ",", 
     RowBox[{"h17", "\[Rule]", "0.14455794412577372`"}], ",", 
     RowBox[{"hp7", "\[Rule]", "0.9783138243811348`"}], ",", 
     RowBox[{"h18", "\[Rule]", "0.142785177173105`"}], ",", 
     RowBox[{"hp8", "\[Rule]", "0.36402114331740365`"}], ",", 
     RowBox[{"h19", "\[Rule]", "0.298888747032678`"}], ",", 
     RowBox[{"hp9", "\[Rule]", "0.7598351524057712`"}], ",", 
     RowBox[{"h110", "\[Rule]", "0.8769321949985391`"}], ",", 
     RowBox[{"hp10", "\[Rule]", "0.8769321950029445`"}], ",", 
     RowBox[{"h111", "\[Rule]", "9.381995285975433`*^-13"}], ",", 
     RowBox[{"hp11", "\[Rule]", "0.8810903218177193`"}], ",", 
     RowBox[{"h112", "\[Rule]", "0.6892170942335851`"}], ",", 
     RowBox[{"hp12", "\[Rule]", "0.9999999999949886`"}], ",", 
     RowBox[{"angle1", "\[Rule]", "1.0327096261883506`"}], ",", 
     RowBox[{"angle2", "\[Rule]", "0.9625089796993638`"}], ",", 
     RowBox[{"angle3", "\[Rule]", "1.048821196616208`"}], ",", 
     RowBox[{"angle4", "\[Rule]", "1.4321067272479033`"}], ",", 
     RowBox[{"angle5", "\[Rule]", "0.9606996447704119`"}], ",", 
     RowBox[{"angle6", "\[Rule]", "1.0546432945992008`"}], ",", 
     RowBox[{"angle7", "\[Rule]", "1.025581124776309`"}], ",", 
     RowBox[{"angle8", "\[Rule]", "1.0877839416789914`"}], ",", 
     RowBox[{"angle9", "\[Rule]", "1.0902278786568724`"}], ",", 
     RowBox[{"angle10", "\[Rule]", "1.4999999999956706`"}], ",", 
     RowBox[{"angle11", "\[Rule]", "1.0285509154049886`"}], ",", 
     RowBox[{"angle12", "\[Rule]", "1.0364797191658122`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.582348836772189*^9, 3.5823489607335653`*^9, {3.582349014739852*^9, 
   3.58234908078209*^9}, 3.582358385430276*^9, 3.582360237291751*^9, 
   3.582360574781094*^9, 3.582360614455263*^9, 3.582361384624217*^9, 
   3.582362419961706*^9, 3.582362968595953*^9, 3.582363049169897*^9, 
   3.5823633847438707`*^9, 3.582363426477371*^9, 3.58236479353304*^9, 
   3.582364931381997*^9, 3.582366682008963*^9, 3.5823668862816887`*^9, 
   3.582367211871785*^9, 3.582370262098569*^9, 3.582431140490424*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Fit with model M2 = 1 angle, 12 centers, 1 \[Sigma]\
\>", "Section",
 CellChangeTimes->{{3.582363134501287*^9, 3.582363142020606*^9}, {
   3.582367247174806*^9, 3.58236725669407*^9}, {3.5823675847542267`*^9, 
   3.582367590394992*^9}, {3.5823703724203978`*^9, 3.5823703727167983`*^9}, {
   3.5823738290022163`*^9, 3.582373838502633*^9}, {3.582431175247285*^9, 
   3.582431191252913*^9}, 3.5824318117596025`*^9, {3.583638436520657*^9, 
   3.5836384658778687`*^9}, 3.583811042234823*^9}],

Cell[CellGroupData[{

Cell["parameters and functions", "Subsection",
 CellChangeTimes->{{3.5836384950016823`*^9, 3.583638503872423*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"angle", "=", 
   RowBox[{"{", 
    RowBox[{
    "angle1", ",", "angle1", ",", "angle1", ",", "angle1", ",", "angle1", ",",
      "angle1", ",", "angle1", ",", "angle1", ",", "angle1", ",", "angle1", 
     ",", "angle1", ",", "angle1"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h1", "=", 
   RowBox[{"{", 
    RowBox[{
    "h11", ",", "h12", ",", "h13", ",", "h14", ",", "h15", ",", "h16", ",", 
     "h17", ",", "h18", ",", "h19", ",", "h110", ",", "h111", ",", "h112"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hp", "=", 
   RowBox[{"{", 
    RowBox[{
    "hp1", ",", "hp2", ",", "hp3", ",", "hp4", ",", "hp5", ",", "hp6", ",", 
     "hp7", ",", "hp8", ",", "hp9", ",", "hp10", ",", "hp11", ",", "hp12"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{"{", 
    RowBox[{
    "c1", ",", "c2", ",", "c3", ",", "c4", ",", "c5", ",", "c6", ",", "c7", 
     ",", "c8", ",", "c9", ",", "c10", ",", "c11", ",", "c12"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Sigma]", "=", 
    RowBox[{"{", 
     RowBox[{
     "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", 
      "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", 
      "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1", ",", "\[Sigma]1"}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"cline2", "[", "x_", "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "h1"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", "hp"}], ")"}]}], "+", "hp", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"hp", "-", 
         RowBox[{"h1", " ", "hp"}]}], ")"}], " ", 
       RowBox[{"Erf", "[", 
        FractionBox[
         RowBox[{"c", "-", "x"}], 
         RowBox[{
          SqrtBox["2"], " ", 
          SqrtBox["T"], " ", "\[Sigma]"}]], "]"}]}]}], ")"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"coord", "=", 
   RowBox[{"Table", " ", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Sqrt", "[", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"distX", "[", 
           RowBox[{"[", "i", "]"}], "]"}], " ", ")"}], "^", "2"}], " ", "+", 
        " ", 
        RowBox[{
         RowBox[{"(", " ", 
          RowBox[{"distY", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ")"}], "^", "2"}]}], " ", "]"}], 
      "*", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{"angle", "[", 
         RowBox[{"[", "j", "]"}], "]"}], "-", 
        RowBox[{"ArcTan", "[", 
         RowBox[{
          RowBox[{"distY", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "/", 
          RowBox[{"distX", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "distX", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gen", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"coord", "[", 
        RowBox[{"[", 
         RowBox[{"j", ",", "i"}], "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"all", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "i"}], "]"}], "]"}], "/", 
        RowBox[{"eff", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "i"}], "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"Length", "[", "distX", "]"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"llcline2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "1"}], 
       RowBox[{"Length", "[", "distX", "]"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"all", "[", 
          RowBox[{"[", 
           RowBox[{"j", ",", "i"}], "]"}], "]"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{
           RowBox[{"cline2", "[", 
            RowBox[{"coord", "[", 
             RowBox[{"[", 
              RowBox[{"j", ",", "i"}], "]"}], "]"}], "]"}], "[", 
           RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"eff", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "i"}], "]"}], "]"}], "-", 
           RowBox[{"all", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "i"}], "]"}], "]"}]}], ")"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "-", 
           RowBox[{
            RowBox[{"cline2", "[", 
             RowBox[{"coord", "[", 
              RowBox[{"[", 
               RowBox[{"j", ",", "i"}], "]"}], "]"}], "]"}], "[", 
            RowBox[{"[", "j", "]"}], "]"}]}], "]"}]}]}], ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "12"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"llcline2tot", "=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "12"], 
    RowBox[{"llcline2", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.582342949467092*^9, 3.582342999403928*^9}, {
   3.582344410317514*^9, 3.582344431783246*^9}, {3.5823445584718227`*^9, 
   3.58234458379073*^9}, {3.5823448631984463`*^9, 3.582345044104063*^9}, {
   3.58234509519633*^9, 3.582345128257081*^9}, {3.582346219988337*^9, 
   3.582346247467472*^9}, 3.5823697356564016`*^9, {3.5824311983977256`*^9, 
   3.582431236976593*^9}, 3.583638490774444*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Max likelihood", "Subsection",
 CellChangeTimes->{{3.5836385086051493`*^9, 3.583638515527121*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"llcline2tot", "/.", 
      RowBox[{"T", "\[Rule]", "4"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"50", "<", "c1", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c2", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c3", "<", "1000"}], "&&", 
      RowBox[{"100", "<", "c4", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c5", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c6", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c7", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c8", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c9", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c10", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c11", "<", "1000"}], "&&", 
      RowBox[{"50", "<", "c12", "<", "1000"}], "&&", 
      RowBox[{"1", "<", "\[Sigma]1", "<", "100"}], "&&", 
      RowBox[{"0", "<", "h11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp1", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h12", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp2", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h13", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp3", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h14", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp4", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h15", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp5", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h16", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp6", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h17", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp7", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h18", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp8", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h19", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp9", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h110", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp10", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h111", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp11", "<", "1"}], "&&", 
      RowBox[{"0", "<", "h112", "<", "1"}], "&&", 
      RowBox[{"0", "<", "hp12", "<", "1"}], "&&", 
      RowBox[{"h11", "<", "hp1"}], "&&", 
      RowBox[{"h12", "<", "hp2"}], "&&", 
      RowBox[{"h13", "<", "hp3"}], "&&", 
      RowBox[{"h14", "<", "hp4"}], "&&", 
      RowBox[{"h15", "<", "hp5"}], "&&", 
      RowBox[{"h16", "<", "hp6"}], "&&", 
      RowBox[{"h17", "<", "hp7"}], "&&", 
      RowBox[{"h18", "<", "hp8"}], "&&", 
      RowBox[{"h19", "<", "hp9"}], "&&", 
      RowBox[{"h110", "<", "hp10"}], "&&", 
      RowBox[{"h111", "<", "hp11"}], "&&", 
      RowBox[{"h112", "<", "hp12"}], "&&", 
      RowBox[{"0", "<", "angle1", "<", "1.5"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"c1", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c2", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c3", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c4", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c5", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c6", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c7", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c8", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c9", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c10", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c11", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c12", ",", "300"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Sigma]1", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h11", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp1", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h12", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp2", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h13", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp3", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h14", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp4", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h15", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp5", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h16", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp6", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h17", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp7", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h18", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp8", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h19", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp9", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h110", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp10", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h111", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp11", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"h112", ",", "0.1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"hp12", ",", "0.9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"angle1", ",", "1"}], "}"}]}], "}"}], ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5823488076883097`*^9, 3.582348834254637*^9}, {
   3.582348912706046*^9, 3.58234908010995*^9}, {3.582361359524391*^9, 
   3.582361376552932*^9}, 3.58236296437893*^9, {3.582363190551777*^9, 
   3.5823632256616993`*^9}, {3.582363321440591*^9, 3.5823633477141953`*^9}, 
   3.582363420435803*^9, {3.582363460519561*^9, 3.582363747935584*^9}, {
   3.5823647117535467`*^9, 3.5823647766636868`*^9}, {3.5823648953496428`*^9, 
   3.5823649031263113`*^9}, {3.582366492610282*^9, 3.582366521434025*^9}, {
   3.5823665526900454`*^9, 3.582366552937007*^9}, {3.5823667624250593`*^9, 
   3.5823667655044518`*^9}, {3.582366931824294*^9, 3.582366946616996*^9}, {
   3.5823669778507977`*^9, 3.582366988299822*^9}, {3.5823670705076303`*^9, 
   3.5823670797666883`*^9}, 3.5823700404533796`*^9, {3.582431277614665*^9, 
   3.582431306474715*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "4359.6672042507935`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c1", "\[Rule]", "290.049818774362`"}], ",", 
     RowBox[{"c2", "\[Rule]", "274.4954095763006`"}], ",", 
     RowBox[{"c3", "\[Rule]", "293.68301564846234`"}], ",", 
     RowBox[{"c4", "\[Rule]", "367.28798462579397`"}], ",", 
     RowBox[{"c5", "\[Rule]", "274.25498685966454`"}], ",", 
     RowBox[{"c6", "\[Rule]", "298.34351042844935`"}], ",", 
     RowBox[{"c7", "\[Rule]", "289.12153476334515`"}], ",", 
     RowBox[{"c8", "\[Rule]", "304.9837048577189`"}], ",", 
     RowBox[{"c9", "\[Rule]", "306.2437722228161`"}], ",", 
     RowBox[{"c10", "\[Rule]", "229.3507971598931`"}], ",", 
     RowBox[{"c11", "\[Rule]", "289.2861571078872`"}], ",", 
     RowBox[{"c12", "\[Rule]", "289.49634417941564`"}], ",", 
     RowBox[{"\[Sigma]1", "\[Rule]", "16.401902741058294`"}], ",", 
     RowBox[{"h11", "\[Rule]", "0.2434753554064618`"}], ",", 
     RowBox[{"hp1", "\[Rule]", "0.979388647436947`"}], ",", 
     RowBox[{"h12", "\[Rule]", "0.6391394103611209`"}], ",", 
     RowBox[{"hp2", "\[Rule]", "0.9999999999994137`"}], ",", 
     RowBox[{"h13", "\[Rule]", "0.009953810939195487`"}], ",", 
     RowBox[{"hp3", "\[Rule]", "0.9417721576214406`"}], ",", 
     RowBox[{"h14", "\[Rule]", "0.04298424871160716`"}], ",", 
     RowBox[{"hp4", "\[Rule]", "0.26294654972284204`"}], ",", 
     RowBox[{"h15", "\[Rule]", "0.5917659047569276`"}], ",", 
     RowBox[{"hp5", "\[Rule]", "0.9545148089341738`"}], ",", 
     RowBox[{"h16", "\[Rule]", "0.8343383845662473`"}], ",", 
     RowBox[{"hp6", "\[Rule]", "0.9486361655346908`"}], ",", 
     RowBox[{"h17", "\[Rule]", "0.14391118818629128`"}], ",", 
     RowBox[{"hp7", "\[Rule]", "0.9759038095297254`"}], ",", 
     RowBox[{"h18", "\[Rule]", "0.14226658731701583`"}], ",", 
     RowBox[{"hp8", "\[Rule]", "0.3620967274524388`"}], ",", 
     RowBox[{"h19", "\[Rule]", "0.29692738891676246`"}], ",", 
     RowBox[{"hp9", "\[Rule]", "0.7544317262932753`"}], ",", 
     RowBox[{"h110", "\[Rule]", "0.9712848519242243`"}], ",", 
     RowBox[{"hp10", "\[Rule]", "0.999999999998181`"}], ",", 
     RowBox[{"h111", "\[Rule]", "5.863377320745637`*^-13"}], ",", 
     RowBox[{"hp11", "\[Rule]", "0.8809586695946153`"}], ",", 
     RowBox[{"h112", "\[Rule]", "0.6934922851743522`"}], ",", 
     RowBox[{"hp12", "\[Rule]", "0.9999999999994137`"}], ",", 
     RowBox[{"angle1", "\[Rule]", "1.0896892620182097`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.582348836772189*^9, 3.5823489607335653`*^9, {3.582349014739852*^9, 
   3.58234908078209*^9}, 3.582358385430276*^9, 3.582360237291751*^9, 
   3.582360574781094*^9, 3.582360614455263*^9, 3.582361384624217*^9, 
   3.582362419961706*^9, 3.582362968595953*^9, 3.582363049169897*^9, 
   3.5823633847438707`*^9, 3.582363426477371*^9, 3.58236479353304*^9, 
   3.582364931381997*^9, 3.582366682008963*^9, 3.5823668862816887`*^9, 
   3.582367211871785*^9, 3.582370262098569*^9, 3.582431465470195*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Support limits of parameter estimates, including \[Sigma], with model M1\
\>", "Section",
 CellChangeTimes->{{3.5836387061380463`*^9, 3.5836387471052933`*^9}, {
  3.5836568232022467`*^9, 3.583656831143742*^9}}],

Cell[CellGroupData[{

Cell["Support limits of sigma and w", "Subsection",
 CellChangeTimes->{{3.5836390641799097`*^9, 3.583639079584248*^9}}],

Cell["\<\
We compute the maxLogLikelihood for 100 values of sigma between 16 et 22, \
with all other parameters variable, and we plot the support limit\
\>", "Text",
 CellChangeTimes->{{3.582652410930936*^9, 3.582652516619972*^9}, {
  3.582653541989184*^9, 3.582653550699667*^9}, {3.583638787470213*^9, 
  3.583638872568653*^9}, {3.584080994160482*^9, 3.5840809947501163`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"minim", "=", "16"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"maxim", "=", "21"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nbpoint", "=", "100"}], ";"}], "\n", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "0"}], ",", 
   RowBox[{"i", "<", 
    RowBox[{"(", 
     RowBox[{"nbpoint", "+", "1"}], ")"}]}], ",", 
   RowBox[{"i", "++"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"deltaLL", "[", 
       RowBox[{"i", ",", "1"}], "]"}], "=", 
      RowBox[{"(", 
       RowBox[{"minim", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"i", "-", "1"}], ")"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"maxim", "-", "minim"}], ")"}], "/", "nbpoint"}]}]}], 
       ")"}]}], ",", 
     RowBox[{
      RowBox[{"deltaLL", "[", 
       RowBox[{"i", ",", "2"}], "]"}], "=", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"FindMaximum", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"llcline2tot", "/.", 
              RowBox[{"\[Sigma]1", "\[Rule]", 
               RowBox[{"(", 
                RowBox[{"minim", "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}], "*", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"maxim", "-", "minim"}], ")"}], "/", 
                   "nbpoint"}]}]}], ")"}]}]}], "/.", 
             RowBox[{"T", "\[Rule]", "4"}]}], ",", 
            RowBox[{
             RowBox[{"250", "<", "c1", "<", "350"}], "&&", 
             RowBox[{"0", "<", "h11", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp1", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h12", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp2", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h13", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp3", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h14", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp4", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h15", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp5", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h16", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp6", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h17", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp7", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h18", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp8", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h19", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp9", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h110", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp10", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h111", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp11", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h112", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp12", "<", "1"}], "&&", 
             RowBox[{"h11", "<", "hp1"}], "&&", 
             RowBox[{"h12", "<", "hp2"}], "&&", 
             RowBox[{"h13", "<", "hp3"}], "&&", 
             RowBox[{"h14", "<", "hp4"}], "&&", 
             RowBox[{"h15", "<", "hp5"}], "&&", 
             RowBox[{"h16", "<", "hp6"}], "&&", 
             RowBox[{"h17", "<", "hp7"}], "&&", 
             RowBox[{"h18", "<", "hp8"}], "&&", 
             RowBox[{"h19", "<", "hp9"}], "&&", 
             RowBox[{"h110", "<", "hp10"}], "&&", 
             RowBox[{"h111", "<", "hp11"}], "&&", 
             RowBox[{"h112", "<", "hp12"}], "&&", 
             RowBox[{"0.8", "<", "angle1", "<", "1.5"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"c1", ",", "300"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h11", ",", "0.2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp1", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h12", ",", "0.2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp2", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h13", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp3", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h14", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp4", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h15", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp5", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h16", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp6", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h17", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp7", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h18", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp8", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h19", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp9", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h110", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp10", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h111", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp11", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h112", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp12", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"angle1", ",", "1"}], "}"}]}], "}"}], ",", 
          RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "-", "llcline2totmax", "+", "2"}]}]}],
     "}"}]}], "]"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"deltaLL", "[", 
         RowBox[{"n", ",", "1"}], "]"}], ",", 
        RowBox[{"deltaLL", "[", 
         RowBox[{"n", ",", "2"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "nbpoint"}], "}"}]}], "]"}], "}"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "0.1"}], ",", "2"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.58265317991616*^9, 3.582653196640175*^9}, {
   3.5826532617196207`*^9, 3.5826532667820787`*^9}, 3.582653387273225*^9, {
   3.583850996551854*^9, 3.583851022426045*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"deltaLL", "[", 
         RowBox[{"n", ",", "1"}], "]"}], ",", 
        RowBox[{"deltaLL", "[", 
         RowBox[{"n", ",", "2"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "nbpoint"}], "}"}]}], "]"}], "}"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "0.1"}], ",", "2.1"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.584077869415843*^9, 3.584077869790244*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw9lHtIU1Ecx6+iLcuh2YMWpEvKnL3UiSiUu5mVkaH1R7ogCTMFJdOkKEhb
ZUGktMLK+cAFKZkZlIbYy62w51pXSspKW6Uzy2Q637rdfj/Pzw6My4dzzvf+
9jm/c5elHNp1wJXjuL3ww2fH1UL7XGkwX6rD0dQ8/ZQF8xyXsHF71unmNBwB
yO67S60NKuX0ANY0FZS+aFFxOHhkc1RYpqB6a4IRh+uljQuENtV0nhrnvV3K
fb6opvPSgC0hH/JlFpaXC6wXLtwv+cHyNDhfnj5H0s3yCnH/RNyV1B6Wp8P1
Sa8O3u1ledU4f1ha+/cPy6sHNtRKU2X9LM8AnG26k7jExvJMuP/t9Va/AZbX
jutL3FctHWR5VmBheWaWj53l2YH5wJpq0c7yuBCe845QdHYNsTxPYE2Bxvfp
MMuT4XzU4JFrIywvAFhoUf1OHSV/wJaa2nNBY+QP2FbscatnjPwByyNd/cvG
yR9wgtm3P2aC/OH6qC8buifIXwj6PuR2YpL8AetrLiZ6TJE/YO3CJbFFU+QP
64nO75Y4yB/mGcXw4w7yhzyakvzdQf4wb/xKMu8kf8D8JeuWq07yh7wwPOCn
k/xhPevkc1eK5A/33/Z0SxHJXyichzrCr1gkf8C2O00Zj0Xyh3z0zFCHSP6A
9+WkvR6mPCVwQoxHnivHM3/AhpYLL905nvkD/jR+2OzGsb5W4/5T74JEyksD
5k2S2D7Ky8X5FzdcWqk+DbCwsTK1juorxHr2vs87RfXpgLUSlz07KK8a60k3
uc+jvHrk+CdFJif5A/a+GeM8OeMPWP713v5VM/6wflX0azOdhxVYc9QnKoPO
w4772xVvHFPkTwn88UjeeTpfT2C5+s0+KZ2vDFhY1qM5P0n+kBVZvQ7qFyVw
sPNvVcYE9R+wfmmH8d049Z8S6y+LXTPTf8jOnM1nxsgfcLa2+Fkr9XMuMP9I
bl48Sv6wnk7f7KQR8ofv23G6QUv3Q4f11CiqjUPkD9gQ+i3+D923elzvo34k
pftmANbWRY4EDpI/nLd5zd4wc3/xfbrEqW028of1SOwPKvvJH/4/y7XMij7y
FwbnXbbCr+g3+QO2jIm9Wb/IH7BckW6JtpI/5J3HFnl0kT9gg9davfE7+QPm
R4z+7Z3kD5jbpJ2c/5n8Ic+yDyjbyB+yV9vqSIH8If80Vm19Tv6QCyRBQiP5
Q464vF51lvwh3/Tr+nWv+aF2IPlkRdj/7/c/pU1buw==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{16., 0},
  ImageSize->{960., Automatic},
  PlotRange->{{16., 20.95}, {-0.1, 2.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.584077870492245*^9}]
}, Open  ]],

Cell["\<\
==> sigma = 18.263524442109716 [16.11 - 20.56] km/generation^1/2
Because the width of the cline w is  sigma *(2*\[Pi]*T)^0.5, this also gives\
\>", "Text",
 CellChangeTimes->{{3.582456174457368*^9, 3.582456225225039*^9}, {
   3.582456425020874*^9, 3.582456467461842*^9}, {3.582598384381598*^9, 
   3.582598385668046*^9}, {3.582653480410379*^9, 3.582653523854753*^9}, {
   3.582653570170312*^9, 3.5826535868019037`*^9}, 3.582654474794179*^9, {
   3.5836388977522163`*^9, 3.583638903711673*^9}, {3.583639027556815*^9, 
   3.583639035916449*^9}, {3.583639305826778*^9, 3.58363932600632*^9}, {
   3.583733200282083*^9, 3.5837332010562153`*^9}, {3.5840810064916773`*^9, 
   3.584081027710483*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"16.11", " ", "*", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"2", "*", "\[Pi]", "*", "4"}], ")"}], "^", 
   "0.5"}]}], "\[IndentingNewLine]", 
 RowBox[{"18.263524442109716", " ", "*", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"2", "*", "\[Pi]", "*", "4"}], ")"}], "^", 
   "0.5"}]}], "\[IndentingNewLine]", 
 RowBox[{"20.56", "*", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"2", "*", "\[Pi]", "*", "4"}], ")"}], "^", "0.5"}]}]}], "Input",
 CellChangeTimes->{{3.584081043958568*^9, 3.584081083135562*^9}}],

Cell[BoxData["80.76356300861083`"], "Output",
 CellChangeTimes->{{3.584081059193465*^9, 3.58408108550982*^9}}],

Cell[BoxData["91.55973352201316`"], "Output",
 CellChangeTimes->{{3.584081059193465*^9, 3.5840810855118856`*^9}}],

Cell[BoxData["103.07255465282672`"], "Output",
 CellChangeTimes->{{3.584081059193465*^9, 3.584081085514176*^9}}]
}, Open  ]],

Cell[TextData[{
 "==> support limits of w  = 91.5597 [80.8 - 103.1] km\n",
 Cell[BoxData[""], "Input",
  CellChangeTimes->{{3.582867926276208*^9, 3.582867933586204*^9}}]
}], "Text",
 CellChangeTimes->{{3.582456174457368*^9, 3.582456225225039*^9}, {
   3.582456425020874*^9, 3.582456467461842*^9}, {3.582598384381598*^9, 
   3.582598385668046*^9}, {3.582653480410379*^9, 3.582653523854753*^9}, {
   3.582653570170312*^9, 3.5826535868019037`*^9}, 3.582654474794179*^9, {
   3.5836388977522163`*^9, 3.583638903711673*^9}, {3.583639027556815*^9, 
   3.583639035916449*^9}, {3.583639305826778*^9, 3.58363932600632*^9}, {
   3.583733200282083*^9, 3.5837332010562153`*^9}, {3.5840810064916773`*^9, 
   3.584081027710483*^9}, {3.58408109511539*^9, 3.584081124208301*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Graphics of sigma = w/(2*\[Pi]*T)^0.5 and its support limits\
\>", "Subsection",
 CellChangeTimes->{{3.583827904417911*^9, 3.583827957694552*^9}, 
   3.583828263262854*^9, {3.5840914229154797`*^9, 3.584091424122239*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Plot1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"91.5597", "/", 
      SqrtBox[
       RowBox[{"2", "*", "\[Pi]", "*", "T"}]]}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "1", ",", "5"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"10", ",", "42"}], "}"}]}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Dashed"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "4", "}"}], ",", 
        RowBox[{"{", "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"T", ",", "\[Sigma]"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"80.76356300861083`", "/", 
      SqrtBox[
       RowBox[{"2", "*", "\[Pi]", "*", "T"}]]}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "1", ",", "5"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"10", ",", "40"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot3", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"103.07255465282672`", "/", 
      SqrtBox[
       RowBox[{"2", "*", "\[Pi]", "*", "T"}]]}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "1", ",", "5"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"10", ",", "40"}], "}"}]}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Show", "[", 
  RowBox[{"Plot1", ",", "Plot2", ",", "Plot3"}], "]"}]}], "Input",
 CellChangeTimes->{{3.559034930689456*^9, 3.5590349318438582`*^9}, {
   3.5764702785606318`*^9, 3.576470285818873*^9}, {3.576472285564431*^9, 
   3.576472307487224*^9}, 3.582457171438074*^9, 3.582457205440475*^9, 
   3.58271602521939*^9, {3.582716136055634*^9, 3.5827161674680567`*^9}, 
   3.582716201156043*^9, {3.582716246588607*^9, 3.582716378728271*^9}, {
   3.582716411610544*^9, 3.5827164226091013`*^9}, {3.5827165393629837`*^9, 
   3.5827165419221783`*^9}, {3.583828032875387*^9, 3.583828063806233*^9}, {
   3.583828179934688*^9, 3.5838282366350718`*^9}, {3.584081143784511*^9, 
   3.584081149975379*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVzHs01HkABfCRGO/HfElaW6sinU39zIw3/a5JWYlVTKMJiTzSRuyKTXlL
TkuPxVaEVquibbZMSlmhLY+KtSpjezix6+TRmGoMDWVn/7jnns8591zL8Pgt
kfMYDIavKv/3X80jpgyGjHZ9/KA/aR0PJzSfJ2tqyGiG/xnBKfDgv6mrX09H
Rt92dVzd6M5DV9+1s+YmMrrFu/oV04mHDmmqFcdGRkvbF3uKVvHQbGFgH+Uv
o/neQcbuC3i4ksIOfFgpoyM7P3viO+qBfCr15CmPt3SZIqzMsMQDq76Um64t
f0d37Fjzcb0UGKKPj7UPvadtxpwm9+4EfIpclbKlkzR9Xr+hpY1G5bddhtaH
FPTTe/djBd1robU3JxnNU/SxChevUaU7Qt5aDkcv/kBXOSrKmSvcset6V8Gq
/Uq6zbvqHCfaDWk/luc9rZ+hz1l0zc40uyJ3ln+kgPWRFvf9NKNp7oqKdOrZ
SsEnusVz3bHcwy7Yw1sUHVE8R3ddbq37Yc4Zxu2Ts4HJDMglTM7TJGdMzcRP
xC5Ug/OzBu/WWScETIZEMtvUIGC0hkkynHCksDc5MXEeOovq5W/1ndAmFnL8
Wer4tdOz1/uiIw5W8hPFd9Rh9Y7akEc7wtU8XHh053xMnW7NTh90wD7B4L3X
RhoYdhsIS8pyQJr96COT3zUQuqzzu3IbB5RUqqfXhWhCYRbQe1Bij+U9x+sk
uky8LCtw4Ofao7FwzYl9V5iYsLbNee9iD9txvm6frxbGls6SV3IuTAxlWn8o
tVCsz7WQ1HKhcadUtKxMG7FpjeKvY7n4hnu7X9tHB1t3rH6usOLisnd4ZZNC
B7yMmoSYfzlQjC0yGi7RxYrCDr/AWg7qA7zUizz1ENDt8Vt+HAcZX+VWiIf1
sLBoJv+2IwdLX2yUVOXqo2IX7XlLnQNXx5wic7YBeAPTrCWP2AhZ3P1BrdcA
TSv23HhQyoais2BwX6YhpqNsTRgxbGyat8ZlJcsIhY5SB0tnNnQmhJvVwo1w
wXAoLUuPjewm1JTdVFlveVzeCztkBooECdrGcGIscnt/zQ4uj/o2aO80hmh0
PfnisB0GTD1ztG4Yw9xrSC9iux20rZwXeDBZMLrp032aawfpgtcjbqEsLIwd
ltfq2iGoewkrUcRCcBR7OmWYgkhQesRgjoUS6ZB4pJVCS+ufiOMTbH3j+7Pf
WQpB8kJfZjVBg3XwG7NUCve7eFT8BQLdarFm5gEK3EsKVt9FAkrNnRr9noJh
aKikupbAsqGnrjFFtW+zjdhwlUCw/dbB8P0U7EsfpuQ2EmQvm0+uJlBg8XTO
q/cSBJgdchfGUMiwaDq85zFBqnKd4F40BakiYXfvE4IzeQMZlModtf2rqyQE
N2Ly1ZlRqr3ppQbeS4Ld49vuiyMoTLz26s4cIdgYd4gmOygE3525OjJKMP2G
5qeHUug8KyraPE7Qc7TmwFgIheotZkLLCQJTs73yu8EUQhuH/2mWE/yyXliV
JKTwsORMm42C4ORRI4fBbRRcEvxqjk8RZI4FSfxUNrWujw9TEtjOL/axCaKQ
xYjd0j5DoOaZbVEsoCD7+3N76iMB4/L0rJrKodd7zE59IojMfDcet1X1fyxX
OTdHQHTixp/xKfwH4H0Y+w==
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVj2s0lAkAhgeLmaFhvs+1xKqU1jeMYViX+t6mkpZ2UVYpThGVlNuWNqWI
3dnkfskxRKtsV3PaDF2li6VWqFGoTdcdl1o+5bIusfbHe54/z3nOeS1DovzC
1Fks1pqZ/c/Hdb2GLBZD7wi/1mdtBmRr/RWvpcnQrZ0LVCdNAR/v5k5dLkPv
ilPwzYyB5vbfS0wNGDrQImeYJID7/QlWDtYMfc0m5imfDdSZ8cThPgx9JCwz
9GgPjcp9onVNZQxNC6v92DIavwgTcgqXDdKDsh8ad2jRoGyGDJee+Ei3WlVT
27uW4C2d9b7x7Sc6sP74nIG/3eGV5zbOzBumwxS7z0az3VEW16y38OAInRyu
+uwjcAN7V0o86kbpIkmcJRPjiqBBS9U28zHaeZtxJKfGBVsVzenU3nG6JsZ6
QDnLBYm5J35+Wj1BNx/MV4gTvkbqpL80nfhMF59cWs7rdkbpIeHzxQFTtM1g
UokyzBk7JbO3heZP0xPP69Xr+53AbxyeXBfPQotrUaLXHieMTkQNRJioIZef
EJnIdcLa4aAw7QY1TF0vHhaWiCHNUMbHxqrjZYqR6qmzGA1VgQ4+hAZG+0XB
Nl2OOFDmH1t1SwMO5qNGd5Mc4WYaEpi25Qssvx4tvWzniOiAN/U9+pqolo9G
TT5zQKK476HBTU2k7W8Lv5nmgIIyjUOXg7SQ+S5HxlvpgAWPsi536GhDIPne
RDEhwo0Mu+zoSm10eUsvmFwTQfDBX6d9DRvDO4nI1QdEMNBj2PfG2UjX6TN4
4SaC5i2ZfH4xB/dIqw6eugiRjtc7OV5cbJXunVtfb48Lq0PKake4UHhIQ5XH
7DHyfra+qkAHeVfztxdusEf12lUaeSt0kczkPPl3vj0Oe6aWVql0Mdn9TPvk
JyHmvfimozx1FmrYs3Nv1wvh5pySZyrigWgWXSnIFyLIvGVMTcnDqcqL3gYR
Qow8SH8TnaSHL/W2L9rqLoS3up3rYkIfRRmZ5rqkENyBQF+1EH08b+sr2Nxu
hyO1OFd8RR8HHRvvJabYIWmdPCCGw0fE0j5ms4sdXB+2e3C28OHrQTR499ni
peGKFHYNH/JXe96rTtiCY+VitEybgEGOk9b+QFv0G/X0ugcTcLtIeK4kbLG+
xYKIlROoOL7R6HSrAPIAmZQ3TWCvgNnYmy3A7Tut2O1PojXJ82j2dwKsH8pY
o11BQuZrcV5MCvBHs0QY9RsJV8VYnA0hgOPZEaL9DImgvJANlnwB9IKDOyrO
k9DZ9OePs/Rm/AZBqMclEm77IvS7uQKIZU37Um+Q+NVzd1apugCEhHtKQ0li
qnD1FauPFA6b1f60s43Egy3WHItBCv0jMTuUT0iM3R3aY8JQuH++07a8g8Sx
NEm5Tv+Mb3j2qqSLxJl/Fnl/6qUw0LOqJamXRKdd0+OG1xQ23Z241NtHwveo
+NWdVxQelMjzfD+Q6O5ewql9SaHCzzjQcoDEcnuTyqoXFIJvqN7VDc38fx0h
Ke+k0FRQ1GA9QqLLfgVV2kHBNebbc1mjJN5czLeXtVMwXFgdtXmcxIe29Izc
JxSSWRF+jRMkDnV8pcpso8A8mysWfiYx5yq14Zhypq94ZFw4RWL6dEa39PFM
PzN1fHqaRH6LV3bqIwr/AdYtIFM=
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwdzQs0lAkUB3DMeswoj/lCnEqiqFT6ZsYwg+8/jMZujxPRWCfkFVt5jE6N
djchWtsibxYbZVdFmVUo1qKyi9akzmxLZVNpJ1INpUkoO7v3nHvu+d3zP/fa
hMf7ReloaWmJNP3fPNxzWtYwNkFp/V9CfOv0VX6pYJK6NhS61qHPC45rp8w8
Tr2mbjYUJHsbe2GEyh3vGXlDSVwFLVcSPLG5kD8zseItFSP1cggbEaDqwC3j
VUfUVJdoe0+2WACD2HQpOt9R5JNB3twwEDxpo4xe9p5C1cPKqzFAZNOtbMdD
M5SysjcwWbNOLjj1zV/Ns9Shy2827vagkDEXkJnN/EC5G9fUb0n1QOVRpwer
xR8p+bjIO3TIHfs8raIjiuap2hBfWazQHaY9b+f8pVqYzvXh7Tnvhnez8aq9
i7Uxav9xYLGNG3a8DY7S79bG9AGhY1kRH5k5Cmliog6a6Va2gkV8dDcGsbYz
aViqG9tw+zQPX1cFJDZ20NCUNqR6vJYHvmV40HdhnyDO0CfL/oYrEsRPfhs1
0cWWNW/G6GJXJHOeyxf9qgvhmTzms0kXFFfRjl4O1gPjp2d6l0pcYHcn9/Kg
oT7ypd9fNOO5oC1nQ15CvT6mLP1qPldyse5FgOHAVgOI97wsk5Zwsch4wqBr
xgCCS9pnKW8udDvKZbYVdKTZ0a4fnnXGfvYv9+ibGYhZSL+bWe+MC5+GV7Wr
GXAYN9k1FOUM9biVibLYECmDSfVf2jmjeYeIVihcgCbJxEbDRxyk+GRUNioX
QNpSOhx4hoMVf382WJ2xEK5uk3nyaA743PRCS9IIKdJ/KvzXcBC8rP+9tsII
h3OUSfLXbKhvZj9JSDVGaSM/K/kqG1t0NvBWM01Qp1/9svUYGwxVkK92uAm4
Sk/lUV82jrWjtuKqCfqnQzMrlrCR6i8TS+imyPebbL34ggWefGATPcwUOt2t
tdxWFobNhOkGV0wh33lOaXWCBfpKV3OBPhNGcSfsJCEsvDIfHXMLYUJEe9wb
7MRCYL81M1HGxKjt4+AjeizIxOWZRvNMeDkuTzz4kMS167cRF0AgYq7jnnUj
icCpnK36NRrbnuwvzybx+y1Pp/izBArKYlWTWSTY59XMgXMELsym2/hobBwS
MlhTRyD0oG/b1AlNvntdxKYGAsU+en3bMklwyvuSMtoIdK1k+OodI8H0ZPxI
UxC4Xz9zPy2JRMqS9uP7/iRgX9HMfyAl8Uot+UJxl4C6V1jP0ri37t766kEC
5qI/ep4e1OTNzrd4PiTALnBQiA6QUI2K+lPHCBwPjeKZxpHYdWO2Yew5AWuy
r3lvLImbP8gKfV8QSLFWCLv2k6jxswiyURHgDjUWSfeRCGlTPu2cItBNkzCG
Y0j0FZd1O6gJpMlTCVeNeZJttbnvCDiMWa4viCZhtqo5fvcMAVGnokS0h0Sa
1l6/nlkCP/uplKejSEzcX8px+kDg0dMM0Vyk5n7THYvSjwRYkYUtOzXuO5kx
Mz+v+ddu4d4QQeJfe5byyA==
      "]]}}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["T", TraditionalForm], 
    FormBox["\[Sigma]", TraditionalForm]},
  AxesOrigin->{1., 10.},
  GridLines->{{4}, {}},
  ImageSize->{408., Automatic},
  PlotRange->{{1, 5}, {10, 42}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{
  3.583828090687147*^9, {3.5838282148936987`*^9, 3.583828237105962*^9}, 
   3.584081152627092*^9}]
}, Open  ]],

Cell["\<\
If T varies between 2 and five, the support limits of sigma are\
\>", "Text",
 CellChangeTimes->{{3.584081473194829*^9, 3.584081490857394*^9}, {
  3.584081559148871*^9, 3.584081584864688*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"80.76356300861083`", "/", 
   SqrtBox[
    RowBox[{"2", "*", "\[Pi]", "*", "T"}]]}], "/.", 
  RowBox[{"T", "\[Rule]", "5"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"103.07255465282672`", "/", 
   SqrtBox[
    RowBox[{"2", "*", "\[Pi]", "*", "T"}]]}], "/.", 
  RowBox[{"T", "\[Rule]", "2"}]}]}], "Input",
 CellChangeTimes->{{3.584081512503788*^9, 3.584081545248047*^9}}],

Cell[BoxData["14.409222047008644`"], "Output",
 CellChangeTimes->{3.584081546749817*^9}],

Cell[BoxData["29.07623084239083`"], "Output",
 CellChangeTimes->{3.5840815467533703`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Support limits of the center", "Subsection",
 CellChangeTimes->{{3.583639087296628*^9, 3.5836390973421392`*^9}}],

Cell["\<\
We compute the maxLogLikelihood for 20 values of the center, with all other \
parameters variable, and we plot the support limit\
\>", "Text",
 CellChangeTimes->{{3.582652410930936*^9, 3.582652516619972*^9}, {
  3.582653541989184*^9, 3.582653550699667*^9}, {3.583638787470213*^9, 
  3.583638872568653*^9}, {3.583639226577888*^9, 3.583639233504833*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"minim", "=", "260"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"maxim", "=", "330"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nbpoint", "=", "20"}], ";"}], "\n", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "0"}], ",", 
   RowBox[{"i", "<", 
    RowBox[{"(", 
     RowBox[{"nbpoint", "+", "1"}], ")"}]}], ",", 
   RowBox[{"i", "++"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"deltaLL", "[", 
       RowBox[{"i", ",", "1"}], "]"}], "=", 
      RowBox[{"(", 
       RowBox[{"minim", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"i", "-", "1"}], ")"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"maxim", "-", "minim"}], ")"}], "/", "nbpoint"}]}]}], 
       ")"}]}], ",", 
     RowBox[{
      RowBox[{"deltaLL", "[", 
       RowBox[{"i", ",", "2"}], "]"}], "=", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"FindMaximum", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"llcline2tot", "/.", 
              RowBox[{"c1", "\[Rule]", 
               RowBox[{"(", 
                RowBox[{"minim", "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}], "*", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"maxim", "-", "minim"}], ")"}], "/", 
                   "nbpoint"}]}]}], ")"}]}]}], "/.", 
             RowBox[{"T", "\[Rule]", "4"}]}], ",", 
            RowBox[{
             RowBox[{"15", "<", "\[Sigma]1", "<", "23"}], "&&", 
             RowBox[{"0", "<", "h11", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp1", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h12", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp2", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h13", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp3", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h14", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp4", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h15", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp5", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h16", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp6", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h17", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp7", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h18", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp8", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h19", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp9", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h110", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp10", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h111", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp11", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h112", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp12", "<", "1"}], "&&", 
             RowBox[{"h11", "<", "hp1"}], "&&", 
             RowBox[{"h12", "<", "hp2"}], "&&", 
             RowBox[{"h13", "<", "hp3"}], "&&", 
             RowBox[{"h14", "<", "hp4"}], "&&", 
             RowBox[{"h15", "<", "hp5"}], "&&", 
             RowBox[{"h16", "<", "hp6"}], "&&", 
             RowBox[{"h17", "<", "hp7"}], "&&", 
             RowBox[{"h18", "<", "hp8"}], "&&", 
             RowBox[{"h19", "<", "hp9"}], "&&", 
             RowBox[{"h110", "<", "hp10"}], "&&", 
             RowBox[{"h111", "<", "hp11"}], "&&", 
             RowBox[{"h112", "<", "hp12"}], "&&", 
             RowBox[{"0.8", "<", "angle1", "<", "1.5"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\[Sigma]1", ",", "16"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h11", ",", "0.2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp1", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h12", ",", "0.2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp2", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h13", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp3", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h14", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp4", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h15", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp5", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h16", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp6", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h17", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp7", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h18", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp8", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h19", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp9", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h110", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp10", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h111", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp11", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h112", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp12", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"angle1", ",", "1"}], "}"}]}], "}"}], ",", 
          RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "-", "llcline2totmax", "+", "2"}]}]}],
     "}"}]}], "]"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"deltaLL", "[", 
         RowBox[{"n", ",", "1"}], "]"}], ",", 
        RowBox[{"deltaLL", "[", 
         RowBox[{"n", ",", "2"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "nbpoint"}], "}"}]}], "]"}], "}"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "0.1"}], ",", "2.1"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.58265317991616*^9, 3.582653196640175*^9}, {
   3.5826532617196207`*^9, 3.5826532667820787`*^9}, 3.582653387273225*^9, {
   3.5826537586834497`*^9, 3.582653836555855*^9}, 3.582653868312294*^9, {
   3.582653918313051*^9, 3.582653930950902*^9}, {3.582653978800293*^9, 
   3.58265398227984*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], 
    LineBox[{{264.1381678871392, -0.1}, {267., 0.3105416436183077}, {270.5, 
     0.7453859142633519}, {274., 1.1137842416273998`}, {277.5, 
     1.4170364072833763`}, {281., 1.656279788870961}, {284.5, 
     1.832490280005004}, {288., 1.9464939371709988`}, {291.5, 
     1.998963666610507}, {295., 1.9904050772456685`}, {298.5, 
     1.9211105392869285`}, {302., 1.7912488438323635`}, {305.5, 
     1.6007587266267365`}, {309., 1.3493598898057826`}, {312.5, 
     1.0365673555197645`}, {316., 0.6616215399244538}, {319.5, 
     0.22351922450980055`}, {321.75291027322226`, -0.1}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{260., 0},
  ImageSize->{Automatic, 401.6283810674062},
  PlotRange->{{260., 326.5}, {-0.1, 2.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.5826534429916143`*^9, 3.582653907838608*^9, 
  3.5826539608119993`*^9, 3.5826540169327803`*^9}]
}, Open  ]],

Cell["==> centre = 292.7566045078848 [265, 321] km", "Text",
 CellChangeTimes->{{3.582542603061019*^9, 3.582542650092441*^9}, {
  3.582654054098164*^9, 3.582654097548854*^9}, {3.583639192821371*^9, 
  3.583639195481523*^9}, {3.58373322982705*^9, 3.583733230251287*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Support limits of the angle", "Subsection",
 CellChangeTimes->{{3.583639200397376*^9, 3.583639213715899*^9}}],

Cell["\<\
We compute the maxLogLikelihood for 20 values of the center, with all other \
parameters variable, and we plot the support limit\
\>", "Text",
 CellChangeTimes->{{3.582652410930936*^9, 3.582652516619972*^9}, {
   3.582653541989184*^9, 3.582653550699667*^9}, {3.582653724616928*^9, 
   3.582653752167535*^9}, 3.582653863269911*^9, {3.582965921143182*^9, 
   3.5829659335259113`*^9}, {3.583639220160521*^9, 3.583639244796109*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"minim", "=", "0.96"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"maxim", "=", "1.20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nbpoint", "=", "20"}], ";"}], "\n", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "0"}], ",", 
   RowBox[{"i", "<", 
    RowBox[{"(", 
     RowBox[{"nbpoint", "+", "1"}], ")"}]}], ",", 
   RowBox[{"i", "++"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"deltaLL", "[", 
       RowBox[{"i", ",", "1"}], "]"}], "=", 
      RowBox[{"(", 
       RowBox[{"minim", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"i", "-", "1"}], ")"}], "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"maxim", "-", "minim"}], ")"}], "/", "nbpoint"}]}]}], 
       ")"}]}], ",", 
     RowBox[{
      RowBox[{"deltaLL", "[", 
       RowBox[{"i", ",", "2"}], "]"}], "=", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"FindMaximum", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"llcline2tot", "/.", 
              RowBox[{"angle1", "\[Rule]", 
               RowBox[{"(", 
                RowBox[{"minim", "+", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{"i", "-", "1"}], ")"}], "*", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"maxim", "-", "minim"}], ")"}], "/", 
                   "nbpoint"}]}]}], ")"}]}]}], "/.", 
             RowBox[{"T", "\[Rule]", "4"}]}], ",", 
            RowBox[{
             RowBox[{"250", "<", "c1", "<", "350"}], "&&", 
             RowBox[{"15", "<", "\[Sigma]1", "<", "23"}], "&&", 
             RowBox[{"0", "<", "h11", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp1", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h12", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp2", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h13", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp3", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h14", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp4", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h15", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp5", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h16", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp6", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h17", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp7", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h18", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp8", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h19", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp9", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h110", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp10", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h111", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp11", "<", "1"}], "&&", 
             RowBox[{"0", "<", "h112", "<", "1"}], "&&", 
             RowBox[{"0", "<", "hp12", "<", "1"}], "&&", 
             RowBox[{"h11", "<", "hp1"}], "&&", 
             RowBox[{"h12", "<", "hp2"}], "&&", 
             RowBox[{"h13", "<", "hp3"}], "&&", 
             RowBox[{"h14", "<", "hp4"}], "&&", 
             RowBox[{"h15", "<", "hp5"}], "&&", 
             RowBox[{"h16", "<", "hp6"}], "&&", 
             RowBox[{"h17", "<", "hp7"}], "&&", 
             RowBox[{"h18", "<", "hp8"}], "&&", 
             RowBox[{"h19", "<", "hp9"}], "&&", 
             RowBox[{"h110", "<", "hp10"}], "&&", 
             RowBox[{"h111", "<", "hp11"}], "&&", 
             RowBox[{"h112", "<", "hp12"}]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"c1", ",", "300"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Sigma]1", ",", "16"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h11", ",", "0.2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp1", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h12", ",", "0.2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp2", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h13", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp3", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h14", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp4", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h15", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp5", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h16", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp6", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h17", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp7", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h18", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp8", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h19", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp9", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h110", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp10", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h111", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp11", ",", "0.9"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"h112", ",", "0.21"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"hp12", ",", "0.9"}], "}"}]}], "}"}], ",", 
          RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "-", "llcline2totmax", "+", "2"}]}]}],
     "}"}]}], "]"}], "\n", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"deltaLL", "[", 
         RowBox[{"n", ",", "1"}], "]"}], ",", 
        RowBox[{"deltaLL", "[", 
         RowBox[{"n", ",", "2"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "nbpoint"}], "}"}]}], "]"}], "}"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "0.1"}], ",", "2.1"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.58265317991616*^9, 3.582653196640175*^9}, {
   3.5826532617196207`*^9, 3.5826532667820787`*^9}, 3.582653387273225*^9, {
   3.5826537586834497`*^9, 3.582653836555855*^9}, 3.582653868312294*^9, {
   3.582653918313051*^9, 3.582653930950902*^9}, {3.582653978800293*^9, 
   3.58265398227984*^9}, {3.582654149339608*^9, 3.5826542415019817`*^9}, {
   3.5826542881108828`*^9, 3.58265430283671*^9}, {3.582654355543565*^9, 
   3.5826543593655033`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQneYYcPTX8Xf2s2aCwM79W06U7Zsv9d6egeHCKrbN
Z+w3FGVMfFsD5D9YfWR/3iP7NTJRKdb3gfwGqyrziW/sQx4vnX1E4YM9Q0Bv
a8eRT/ZBO+RaXwcC+RvMpiUu/WYf0Ds9T6gZyBco5Pz15Ke9X5JAhOUWIH9C
8LQpNX/sfcw7HROeAvkOum9NUv/Ze/EwabeLfbRn+BDtHDv9v73HwyqRde5A
/oncw92sDA5u2z7/vVIB5BtYPn20/b+9S3fO898rgfwJSVN3T/lnDzTsgtJt
kHzgst/T/9jbm8bt8uT5ZM+Q0LsqdvtPe1uu64sLbIF8BYUizhdf7a3v+wNd
COQHFHrayn20twQHAJDPoBVjNvuZPdh5F4B8B/69n5ZetHdf0hn16esneHgB
AB7cngw=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{1., 0},
  ImageSize->{Automatic, 401.6283810674062},
  PlotRange->{{0.96, 1.188}, {-0.1, 2.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], Automatic}]], "Output",
 CellChangeTimes->{3.5826534429916143`*^9, 3.582653907838608*^9, 
  3.5826539608119993`*^9, 3.5826540169327803`*^9, 3.5826542757686996`*^9, 
  3.5826543262393703`*^9, 3.582654382564672*^9}]
}, Open  ]],

Cell["==> angle = 1.0810672027369257 [0.96, 1.18 ] rad", "Text",
 CellChangeTimes->{{3.582542603061019*^9, 3.582542650092441*^9}, {
  3.58254382311419*^9, 3.582543841192623*^9}, {3.5826544125893373`*^9, 
  3.5826544130837173`*^9}, {3.582654448210277*^9, 3.5826544512102623`*^9}, {
  3.58363926195347*^9, 3.583639266183824*^9}, {3.583733245373312*^9, 
  3.583733246397292*^9}}]
}, Closed]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Linkage Disequilibrium\[CloseCurlyQuote]s method\
\>", "Title",
 CellChangeTimes->{
  3.582533320355657*^9, {3.583636028447185*^9, 3.583636035688686*^9}}],

Cell[CellGroupData[{

Cell["\<\
Theory: Maximum LD in case of a secondary contact (Barton 1982, 1993)\
\>", "Section",
 CellGroupingRules->{"SectionGrouping", Inherited},
 CellChangeTimes->{{3.58253339635996*^9, 3.582533430994843*^9}, {
  3.5825336121157017`*^9, 3.58253361832043*^9}, {3.583825250293858*^9, 
  3.583825251388516*^9}}],

Cell[BoxData[{
 RowBox[{"LDmax", "=", 
  RowBox[{
   FractionBox[
    SuperscriptBox["\[Sigma]", "2"], "r"], 
   FractionBox["1", 
    RowBox[{"w1", " ", "w2"}]]}]}], "\n", 
 RowBox[{
  RowBox[{"with", " ", "the", " ", "cline", " ", "width", "     ", 
   FractionBox["1", "wi"]}], "\[Proportional]", 
  RowBox[{
   FractionBox[
    RowBox[{"dpi", "[", 
     RowBox[{"x", ",", "T"}], "]"}], "dx"], "   ", "in", " ", "the", " ", 
   "vicinity", " ", "of", " ", "the", " ", "cline", " ", "center", "   ", 
   "so"}]}], "\n", 
 RowBox[{"LDmax", " ", "\[Proportional]", " ", 
  RowBox[{
   FractionBox[
    SuperscriptBox["\[Sigma]", "2"], "r"], 
   FractionBox[
    RowBox[{"dp1", "[", 
     RowBox[{"x", ",", "T"}], "]"}], "dx"], 
   FractionBox[
    RowBox[{"dp2", "[", 
     RowBox[{"x", ",", "T"}], "]"}], "dx"], " ", "in", " ", "the", " ", 
   "vicinity", " ", "of", " ", "the", " ", "cline", " ", "center"}]}], "\n", 
 RowBox[{
  RowBox[{
  "In", " ", "case", " ", "of", " ", "a", " ", "neutral", " ", "mixing", " ", 
   
   RowBox[{"(", 
    RowBox[{"see", " ", "above"}], ")"}], "    ", 
   RowBox[{"p", "[", 
    RowBox[{"x_", ",", "T_"}], "]"}]}], "\[Proportional]", 
  RowBox[{
   RowBox[{"CDF", "[", 
    RowBox[{
     RowBox[{"NormalDistribution", "[", 
      RowBox[{"c", ",", 
       RowBox[{"\[Sigma]", " ", 
        SqrtBox["T"]}]}], "]"}], ",", "x"}], "]"}], "    ", 
   "thus"}]}], "\[IndentingNewLine]", 
 RowBox[{
  FractionBox[
   RowBox[{"dp1", "[", 
    RowBox[{"x", ",", "T"}], "]"}], "dx"], "\[Proportional]", 
  RowBox[{
   RowBox[{"PDF", "[", 
    RowBox[{
     RowBox[{"NormalDistribution", "[", 
      RowBox[{"c", ",", 
       RowBox[{"\[Sigma]", " ", 
        SqrtBox["T"]}]}], "]"}], ",", "x"}], "]"}], "    ", 
   "thus"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"dp1", "[", 
      RowBox[{"x", ",", "T"}], "]"}], "dx"], 
    FractionBox[
     RowBox[{"dp2", "[", 
      RowBox[{"x", ",", "T"}], "]"}], "dx"]}], "\[Proportional]", 
   RowBox[{
    RowBox[{"PDF", "[", 
     RowBox[{
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"c", ",", 
        RowBox[{"\[Sigma]", " ", 
         SqrtBox[
          RowBox[{"T", "/", "2"}]]}]}], "]"}], ",", "x"}], "]"}], "   ", 
    "thus"}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"LDmax", " ", "\[Proportional]", " ", 
  RowBox[{
   FractionBox[
    SuperscriptBox["\[Sigma]", "2"], "r"], 
   RowBox[{"PDF", "[", 
    RowBox[{
     RowBox[{"NormalDistribution", "[", 
      RowBox[{"c", ",", 
       RowBox[{"\[Sigma]", " ", 
        SqrtBox[
         RowBox[{"T", "/", "2"}]]}]}], "]"}], ",", "x"}], "]"}], "    ", "in",
    " ", "the", " ", "vicinity", " ", "of", " ", "the", " ", "cline", " ", 
   "center"}]}]}], "Text",
 CellGroupingRules->"NormalGrouping",
 CellChangeTimes->{{3.5825334526168737`*^9, 3.582533460957079*^9}, 
   3.582533515749576*^9, {3.582533555659724*^9, 3.582533597150692*^9}, 
   3.5825339280697117`*^9, 3.5836404275170717`*^9, {3.583655831928173*^9, 
   3.583655846756465*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Estimation of the k",
 StyleBox["0, 2",
  FontSize->14],
 " cumulant (LD) in each sample"
}], "Section",
 CellChangeTimes->{{3.583646881349391*^9, 3.583646903080036*^9}, 
   3.5836470037388153`*^9, {3.5836549934501953`*^9, 3.58365499659942*^9}, {
   3.583734377093689*^9, 3.583734379037479*^9}}],

Cell[CellGroupData[{

Cell["data", "Subsection",
 CellChangeTimes->{{3.583647902204917*^9, 3.583647908996045*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"Barton", "'"}], "s", " ", "packages", " ", "at", " ", 
     RowBox[{"http", ":"}]}], "//", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"www", ".", "biology", ".", "ed", ".", "ac", ".", "uk"}], "/",
         "research"}], "/", "groups"}], "/", "barton"}], "/", 
     RowBox[{"index", ".", "html"}]}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"<<", "Multilocus`EstimatingD`"}], ";", 
    RowBox[{"<<", "Multilocus`DataManipulation`"}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"Raw", " ", "data"}], " ", "=", " ", 
     RowBox[{
     "vector", " ", "of", " ", "individual", " ", "multilocus", " ", 
      "genotypes", " ", "in", " ", "each", " ", "of", " ", "the", " ", "13", 
      " ", "samples"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"rawdata", "[", "1", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "0", ",", "1", ",", "0", ",", 
         "1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "2", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "1", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "\[EmptySet]", ",", "1", ",", "0", ",", "0", ",", 
         "0", ",", "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "\[EmptySet]", ",", "1", ",", "0", ",", "0", ",", 
         "\[EmptySet]", ",", "1", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
      "}"}]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"rawdata", "[", "2", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", 
         "\[EmptySet]", ",", "0", ",", "\[EmptySet]", ",", "1", ",", "0", ",",
          "\[EmptySet]", ",", "\[EmptySet]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "\[EmptySet]", ",", "0", ",", "\[EmptySet]", ",", 
         "0", ",", "0", ",", "2", ",", "0", ",", "\[EmptySet]", ",", 
         "\[EmptySet]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", 
         "\[EmptySet]", ",", "0", ",", "\[EmptySet]", ",", "1", ",", "0", ",",
          "\[EmptySet]", ",", "\[EmptySet]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", 
         "\[EmptySet]", ",", "0", ",", "\[EmptySet]", ",", "2", ",", "1", ",",
          "\[EmptySet]", ",", "\[EmptySet]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "1", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", 
         "\[EmptySet]", ",", "0", ",", "\[EmptySet]", ",", "2", ",", "1", ",",
          "\[EmptySet]", ",", "\[EmptySet]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\[EmptySet]", ",", "\[EmptySet]", ",", "0", ",", "0", ",", 
         "\[EmptySet]", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", 
         "\[EmptySet]", ",", "1", ",", "\[EmptySet]", ",", "\[EmptySet]"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "1", ",", "0", ",", 
         "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "1", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "2", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "1", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "0", ",", "0"}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"rawdata", "[", "3", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "\[EmptySet]", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", 
         "\[EmptySet]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "1", ",", 
         "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "1", ",", 
         "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", "0", ",", 
         "0", ",", "\[EmptySet]", ",", "1", ",", "1", ",", "1", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "1", ",", 
         "1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "2", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "2", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "2", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "2", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "\[EmptySet]", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "0", ",", "1", ",", "1", ",", 
         "\[EmptySet]", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", 
         "\[EmptySet]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "1", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "\[EmptySet]", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "2", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "1", ",", "0", ",", "0"}], "}"}]}], "}"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"rawdata", "[", "4", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "1", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "1", ",", "2", ",", "1", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "2", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "1", ",", 
         "2", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "1", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "1", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"rawdata", "[", "5", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\[EmptySet]", ",", "\[EmptySet]", ",", "2", ",", "2", ",", 
         "\[EmptySet]", ",", "\[EmptySet]", ",", "0", ",", "2", ",", "0", ",",
          "1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "1", ",", 
         "1", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", 
         "2", ",", "2", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "0", ",", "0", ",", "1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "0", ",", "1", ",", "1", ",", "0", ",", "2", ",", 
         "0", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\[EmptySet]", ",", "\[EmptySet]", ",", "1", ",", "1", ",", 
         "\[EmptySet]", ",", "\[EmptySet]", ",", "1", ",", "2", ",", "1", ",",
          "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", "0", ",", 
         "0", ",", "\[EmptySet]", ",", "2", ",", "1", ",", "0", ",", "1"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "2", ",", "1", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "\[EmptySet]", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", 
         "\[EmptySet]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1", ",", "1", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "1", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "2", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "1", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "1", ",", "0", ",", "1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", 
         "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "1", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "2", ",", "2", ",", "2", ",", "2", ",", "0", ",", "1", ",", 
         "1", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", 
         "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "2", ",", "1", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "\[EmptySet]", ",", "0", ",", "1", ",", "0", ",", 
         "\[EmptySet]", ",", "0", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "1", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", 
         "1", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "1", ",", "2", ",", "0", ",", "0", ",", "1", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "2", ",", 
         "0", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "0", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "1", ",", "2", ",", "1", ",", "0", ",", "0", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "1", ",", "1", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1", ",", "0", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "0", ",", "2", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "1", ",", "2", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "1", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "2", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "0", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "1", ",", "1", ",", 
         "2", ",", "0", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "0", ",", "1", ",", "0", ",", "0", ",", "1", ",", 
         "2", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "1", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "0", ",", "0", ",", "1", ",", "0"}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"rawdata", "[", "6", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "0", ",", "1", ",", "1", ",", "0", ",", "1", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
         "1", ",", "2", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "2", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "0", ",", "1", ",", "1", ",", "0", ",", "1", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\[EmptySet]", ",", "\[EmptySet]", ",", "1", ",", "2", ",", "0", ",", 
         "0", ",", "0", ",", "1", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "1", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\[EmptySet]", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "\[EmptySet]", ",", "0", ",", "2", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "\[EmptySet]", ",", "0", ",", 
         "0", ",", "0", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "1", ",", "1", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "2", ",", "2", ",", "2", ",", "0", ",", "0", ",", "1", ",", 
         "1", ",", "0", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "0", ",", "0", ",", "1", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "1", ",", 
         "0", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "0", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "1", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", "0", ",", "1", ",", 
         "1", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1", ",", "2", ",", "2", ",", "0", ",", "1", ",", "1", ",", 
         "1", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", 
         "0", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "1", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "2", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "1", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"rawdata", "[", "7", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\[EmptySet]", ",", "0", ",", "1", ",", "1", ",", "\[EmptySet]", ",", 
         "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", "0", ",", 
         "0", ",", "\[EmptySet]", ",", "2", ",", "0", ",", "1", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "1", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "1", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "2", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "1", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "1", ",", "2", ",", "0", ",", "0", ",", "1", ",", 
         "2", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "1", ",", "2", ",", "0", ",", "0", ",", "1", ",", 
         "2", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", "1", ",", 
         "2", ",", "0", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "1", ",", "1", ",", "0", ",", "1", ",", 
         "1", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "1", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "1", ",", "2", ",", "0", ",", "0", ",", "1", ",", 
         "2", ",", "0", ",", "1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "1", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "0", ",", "2", ",", "1", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", 
         "1", ",", "0", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1", ",", "1", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "1", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "0", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "2", ",", "2", ",", "1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "1", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "1", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "0", ",", "1", ",", "0", ",", "0", ",", "1", ",", 
         "2", ",", "0", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "1", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "0", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "2", ",", "1", ",", "2", ",", "0", ",", "1", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "1", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "2", ",", "1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", 
         "2", ",", "2", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "1", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "1", ",", "1", ",", "0", ",", "2", ",", 
         "0", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "1", ",", "1", ",", "0"}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"rawdata", "[", "8", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "\[EmptySet]", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", 
         "\[EmptySet]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "1", ",", "2", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "2", ",", "1", ",", "1", ",", "2", ",", "1", ",", "2", ",", 
         "1", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "1", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "2", ",", "1", ",", "2", ",", "1", ",", "2", ",", 
         "2", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "1", ",", 
         "2", ",", "1", ",", "1", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", 
         "0", ",", "0", ",", "\[EmptySet]", ",", "0", ",", "1", ",", "2", ",",
          "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "1", ",", "1", ",", "2", ",", 
         "1", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", 
         "\[EmptySet]", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", 
         "\[EmptySet]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "1", ",", "2", ",", "0", ",", "1", ",", 
         "1", ",", "0", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "1", ",", "2", ",", "1", ",", "1", ",", "1", ",", 
         "2", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "2", ",", "0", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
         "2", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", "1", ",", 
         "2", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", "\[EmptySet]", ",",
          "\[EmptySet]", ",", "\[EmptySet]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", "0", ",", 
         "0", ",", "\[EmptySet]", ",", "0", ",", "0", ",", "2", ",", "0"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
         "0", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "2", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "0", ",", "1", ",", "1", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "1", ",", "0", ",", "2", ",", 
         "1", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "1", ",", "1", ",", "2", ",", "0", ",", "0", ",", 
         "1", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "2", ",", "2", ",", "1", ",", "2", ",", "1", ",", "2", ",", 
         "2", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "1", ",", "1", ",", "1", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "1", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "0", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "1", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "1", ",", "2", ",", "0", ",", "0", ",", "1", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", ",", "1", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "2", ",", "2", ",", "0", ",", "1", ",", "1", ",", 
         "2", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", 
         "0", ",", "0", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", 
         "\[EmptySet]", ",", "\[EmptySet]", ",", "\[EmptySet]"}], "}"}]}], 
      "}"}]}], ";"}], "\n", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"rawdata", "[", "9", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "1", ",", "0", ",", "1", ",", "1", ",", "2", ",", 
         "1", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "1", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "1", ",", "2", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "2", ",", "2", ",", "2", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "0", ",", "1", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "2", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "1", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "1", ",", "1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
         "1", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", 
         "0", ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "1", ",", "1", ",", "2", ",", 
         "1", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "1", ",", "0", ",", "2", ",", 
         "1", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1", ",", "0", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
         "2", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "2", ",", "2", ",", "1", ",", "1", ",", "0", ",", "1", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "1", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "2", ",", "1", ",", "0", ",", "1", ",", "2", ",", "1", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "1", ",", "1", ",", "1", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "1", ",", "0", ",", "2", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "1", ",", "0", ",", "1", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "2", ",", "2", ",", "1", ",", "1", ",", "1", ",", "2", ",", 
         "1", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "1", ",", "1", ",", "1", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "1", ",", "0", ",", "2", ",", 
         "1", ",", "1", ",", "2", ",", "0"}], "}"}]}], "}"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"rawdata", "[", "10", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "1", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "1", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "1", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "2", ",", "2", ",", "1", ",", "1", ",", "1", ",", "0", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "1", ",", "1", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "1", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "2", ",", "1", ",", "2", ",", "1", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "1", ",", "1", ",", "1", ",", 
         "2", ",", "1", ",", "2", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "2", ",", "0", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "1", ",", "2", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "2", ",", "2", ",", "2", ",", "\[EmptySet]", ",", "0", ",", 
         "2", ",", "1", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "2", ",", "1", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "1", ",", "\[EmptySet]", ",", "0", ",", 
         "2", ",", "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "1", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "2", ",", "2", ",", "2", ",", "0", ",", "1", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "1", ",", "0", ",", "0", ",", "2", ",", 
         "1", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "0", ",", "2", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}]}], "}"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"rawdata", "[", "11", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "1", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", 
         "\[EmptySet]", ",", "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "1", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "1", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "1", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "1", ",", "2", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "1", ",", "2", ",", "0", ",", "0", ",", "1", ",", 
         "1", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "1", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "0", ",", "1", ",", "1", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "\[EmptySet]", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", 
         "\[EmptySet]", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", 
         "\[EmptySet]", ",", "2", ",", "2", ",", "\[EmptySet]", ",", 
         "\[EmptySet]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "1", ",", "1", ",", "0", ",", "2", ",", 
         "1", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "1", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "1", ",", "1", ",", "2", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "2", ",", "2", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "1", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}]}], "}"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"rawdata", "[", "12", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "0", ",", "2", ",", "2", ",", "2", ",", "1", ",", "1", ",", "1", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1", ",", "2", ",", "2", ",", "0", ",", "2", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "1", ",", "1", ",", "1", ",", 
         "1", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "2", ",", "2", ",", "0", ",", "1", ",", "1", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "2", ",", "2", ",", "1", ",", "0", ",", "2", ",", 
         "1", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "2", ",", "2", ",", "1", ",", "0", ",", "0", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "2", ",", "2", ",", "1", ",", "1", ",", "1", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "2", ",", "1", ",", "2", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "2", ",", "2", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "0", ",", "0", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "0", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "1", ",", "1", ",", "1", ",", "1", ",", "2", ",", 
         "1", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "1", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "1", ",", "1", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "1", ",", "0", ",", "2", ",", 
         "1", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "2", ",", "2", ",", "2", ",", "0", ",", "1", ",", 
         "1", ",", "0", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "1", ",", "0", ",", "2", ",", 
         "1", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "1", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "2", ",", "2", ",", "2", ",", "2", ",", "1", ",", "2", ",", 
         "2", ",", "0", ",", "2", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "1", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "1", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "1", ",", "1", ",", "1", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "0", ",", "1", ",", "1", ",", 
         "2", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "1", ",", "1", ",", "1", ",", 
         "1", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "2", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", "1", ",", 
         "0", ",", "\[EmptySet]", ",", "2", ",", "0", ",", "2", ",", "2"}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "0", ",", "1", ",", "2", ",", "2", ",", "1", ",", "1", ",", "2", ",", 
         "2", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "0", ",", "1", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "2", ",", "1", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "2", ",", "1", ",", "2", ",", "1", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "1", ",", "1", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "2", ",", "2", ",", "1", ",", "1", ",", "1", ",", "2", ",", 
         "\[EmptySet]", ",", "\[EmptySet]", ",", "\[EmptySet]", ",", 
         "\[EmptySet]"}], "}"}]}], "}"}]}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"rawdata", "[", "13", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "2", ",", "2", ",", "1", ",", "2", ",", "1", ",", "0", ",", "2", ",", 
         "1", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "2", ",", "2", ",", "1", ",", 
         "1", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "0", ",", "1", ",", "1", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "2", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "1", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "1", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "0", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "2", ",", "0", ",", "1", ",", 
         "2", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "1", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "0", ",", "1", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "2", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "1", ",", "1", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "1", ",", "1", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "0", ",", "1", ",", "0", ",", 
         "2", ",", "0", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "1", ",", "0", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "0", ",", "2", ",", "2", ",", "1", ",", "1", ",", "1", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "0", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "2", ",", "\[EmptySet]", ",", "2", ",", "\[EmptySet]", ",", 
         "0", ",", "2", ",", "1", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "1", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "1", ",", 
         "2", ",", "0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "2", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "2", ",", "1", ",", "2", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "1", ",", "2", ",", "2", ",", "0", ",", "0", ",", "1", ",", 
         "1", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "2", ",", "0", ",", "1", ",", 
         "2", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "1", ",", "0", ",", "1", ",", 
         "1", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "2", ",", "2", ",", "2", ",", "1", ",", "1", ",", "1", ",", 
         "1", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "1", ",", "2", ",", "2", ",", "2", ",", "1", ",", "1", ",", "2", ",", 
         "1", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "2", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "1", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "0", ",", "0", ",", "2", ",", 
         "2", ",", "2", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "0", ",", "1", ",", "2", ",", 
         "1", ",", "1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "1", ",", "0", ",", "0", ",", 
         "2", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "1", ",", "2", ",", "2", ",", "1", ",", "0", ",", "2", ",", 
         "1", ",", "1", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "2", ",", "0", ",", "2", ",", "2", ",", "2", ",", "0", ",", "2", ",", 
         "1", ",", "2", ",", "2", ",", "1"}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
    "vector", " ", "of", " ", "frequency", " ", "differences", " ", "along", 
     " ", "the", " ", "cline", " ", "for", " ", "each", " ", "locus"}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"\[Delta]p", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.750416488", ",", " ", "0.40718329", " ", ",", "0.942944208", ",", 
       " ", "0.208677425", ",", " ", "0.422220708", ",", " ", "0.149241762", 
       ",", " ", "0.849469579", ",", " ", "0.321219", ",", " ", "0.525423345",
        ",", " ", "0.879921491", ",", " ", "0.310310407"}], "}"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.5600012591724615`*^9, 3.56000128636331*^9}, {
   3.58364606202322*^9, 3.583646088704791*^9}, {3.58364613282493*^9, 
   3.5836461511611233`*^9}, {3.5836462881427402`*^9, 3.583646333209798*^9}, {
   3.5836465909172907`*^9, 3.583646627918898*^9}, {3.583646674396338*^9, 
   3.583646696624337*^9}, {3.583647675486895*^9, 3.583647686936365*^9}, 
   3.583812087830905*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Data", " ", "conversion"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "0"}], ",", 
      RowBox[{"i", "<", "14"}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{
       RowBox[{"Data", "[", "i", "]"}], "=", 
       RowBox[{"ConvertData", "[", 
        RowBox[{"rawdata", "[", "i", "]"}], "]"}]}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "0"}], ",", 
      RowBox[{"i", "<", "14"}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{
       RowBox[{"pl", "[", "i", "]"}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"Transpose", "[", 
          RowBox[{"AlleleFrequencyTable", "[", 
           RowBox[{"i", ",", "13"}], "]"}], "]"}], "//", "N"}], "//", 
        "Last"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Matrix", " ", "of", " ", "cumulants"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"cc", "=", 
     RowBox[{"Array", "[", 
      RowBox[{
       RowBox[{"0", "&"}], ",", 
       RowBox[{"{", 
        RowBox[{"12", ",", "12"}], "}"}]}], "]"}]}], ";", 
    RowBox[{
     RowBox[{"cc", "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], "=", "1"}], ";", 
    RowBox[{
     RowBox[{"cc", "\[LeftDoubleBracket]", 
      RowBox[{"1", ",", "3"}], "\[RightDoubleBracket]"}], "=", "k2"}], ";", 
    RowBox[{
     RowBox[{"cc", "\[LeftDoubleBracket]", 
      RowBox[{"3", ",", "1"}], "\[RightDoubleBracket]"}], "=", "k2"}], ";", 
    RowBox[{"cc", "//", "MatrixForm"}]}]}]}]], "Input",
 CellChangeTimes->{{3.5297463645*^9, 3.529746367875*^9}, {
   3.529746403671875*^9, 3.529746440984375*^9}, {3.54261036015625*^9, 
   3.542610360765625*^9}, {3.542611266234375*^9, 3.542611290703125*^9}, 
   3.542612687328125*^9, {3.542612833609375*^9, 3.542612835453125*^9}, {
   3.5599962872529125`*^9, 3.5599962879639535`*^9}, {3.560059929137302*^9, 
   3.5600599320545073`*^9}, {3.560059966296567*^9, 3.560059966873768*^9}, {
   3.5600600046414347`*^9, 3.560060005234236*^9}, {3.560060147336893*^9, 
   3.5600601478672943`*^9}, {3.564321386282998*^9, 3.5643213866429987`*^9}, {
   3.583646107480172*^9, 3.5836461235037317`*^9}, {3.583646849282687*^9, 
   3.583646859665244*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "0", "k2", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"k2", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"},
     {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.5298340177532606`*^9, 3.5298340429473047`*^9}, 
   3.529835669031761*^9, 3.529836161306226*^9, 3.54261094746875*^9, {
   3.542610981390625*^9, 3.54261103159375*^9}, {3.560000448658842*^9, 
   3.5600005035543995`*^9}, 3.5600010859897285`*^9, 3.5600013796046734`*^9, 
   3.5600733987857504`*^9, 3.560073626128152*^9, 3.5600738858918095`*^9, 
   3.560074070861334*^9, 3.5600741117490063`*^9, 3.5605188233924885`*^9, 
   3.56051906344571*^9, 3.5605775547344446`*^9, 3.564128145756405*^9, 
   3.5643233455774555`*^9, 3.5644026953153577`*^9, 3.564467716391836*^9, 
   3.5644761742538223`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["sample 1", "Subsection",
 CellChangeTimes->{{3.583647010591333*^9, 3.583647017038809*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Computation", " ", "and", " ", "simplification", " ", "of", " ", "the", 
    " ", "LogLikelihood", " ", "of", " ", "the", " ", "genotypes"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"LLLD1", "=", 
    RowBox[{"LogLikelihoodDisequilibrium", "[", 
     RowBox[{"1", ",", 
      RowBox[{"pl", "[", "1", "]"}], ",", "\[Delta]p", ",", "cc"}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.52974676046875*^9, 3.529746775234375*^9}, {
   3.529746808765625*^9, 3.5297468135625*^9}, {3.52974691478125*^9, 
   3.529746970703125*^9}, {3.5297470739375*^9, 3.52974708375*^9}, {
   3.529747138046875*^9, 3.529747139640625*^9}, {3.5297472045625*^9, 
   3.52974721384375*^9}, 3.52974744909375*^9, {3.529747575828125*^9, 
   3.52974757603125*^9}, {3.52974775065625*^9, 3.529747750875*^9}, 
   3.529747868296875*^9, 3.529748317328125*^9, {3.529748443875*^9, 
   3.52974845178125*^9}, {3.529748488*^9, 3.529748488890625*^9}, 
   3.529749146125*^9, 3.529749238453125*^9, 3.529749811109375*^9, {
   3.529752712359375*^9, 3.52975273228125*^9}, {3.529753961890625*^9, 
   3.529753964078125*^9}, {3.52975418790625*^9, 3.529754193109375*^9}, {
   3.52975477828125*^9, 3.529754779265625*^9}, 3.529755060421875*^9, {
   3.52975519746875*^9, 3.52975519971875*^9}, 3.560079319897431*^9, {
   3.5600793593335752`*^9, 3.5600793632538*^9}, {3.5601406247394257`*^9, 
   3.5601406307610364`*^9}, {3.5601407619884667`*^9, 3.5601407674328766`*^9}, 
   3.5602506391434555`*^9, 3.560511660499507*^9, 3.5605769155545216`*^9, {
   3.583647513891135*^9, 3.5836475382470083`*^9}}],

Cell[BoxData[
 RowBox[{"LLLD1", "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{3.5601407852793074`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Lik1", "=", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"1.0430056172654036`*^60", "-", 
      RowBox[{"8.945781993294531`*^61", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0050785781445185415`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.3327986975631658`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0025000455138698076`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.16748897328888113`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.012630203037672193`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.0864317133625069`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0011599809345230528`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.045828080888253034`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0015438725078101025`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.04110439795524019`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.01449976168153816`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.03975933930641509`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.002322853485191721`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.029639435528587863`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"3.`", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.012757780846133535`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.027189360572249483`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00045775690036660855`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.015433099940039418`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00006247479045467219`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0007203152682613617`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00005639772624415109`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.004824523198187903`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.008263562593518313`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.008135789560881797`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"4.`", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.016759307876911177`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.28031493795229784`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"4.`", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.01470114726044841`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.3170987511117995`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"3.`", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.016666970092465386`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.503443306603856`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"3.`", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.01462014920391701`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.5310296238764189`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"5.`", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.02031431257807417`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.5880122538153104`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.05789579084751134`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.3585818798946374`", " ", "k2"}]}], "]"}]}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.56439036515724*^9, 3.564390369448246*^9}, 
   3.564390924953038*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lik1max", "=", 
  RowBox[{"FindMaximum", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Lik1", ",", 
      RowBox[{
       RowBox[{"-", "0.08"}], "<", "k2", "<", "0.02"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", "0.01"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5601533128813114`*^9, 3.5601533152837152`*^9}, {
  3.5606689524733763`*^9, 3.5606689554061813`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "43.921737425102464`"}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", "\[Rule]", "0.005143013240738222`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.5601533366869535`*^9, 3.5601533457817693`*^9}, 
   3.560159573203507*^9, 3.5601694892049236`*^9, 3.5602489336704607`*^9, 
   3.5602491191703863`*^9, 3.5605898351706142`*^9, 3.5606698113016844`*^9, 
   3.5643909316150503`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Plot", " ", "and", " ", "roots", " ", "to", " ", "find", " ", "the", " ",
      "support", " ", "limits", " ", "of", " ", 
     StyleBox[
      RowBox[{"k", 
       StyleBox["0",
        FontSize->8]}]]}], 
    StyleBox[",",
     FontSize->8], 
    StyleBox["2",
     FontSize->8]}], "*)"}], "\n", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Lik1", "-", 
     RowBox[{"Lik1max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", 
      RowBox[{"-", "0.02"}], ",", "0.02"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.583647379477694*^9, 3.5836474412522783`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c8Vf8fB/ATUslKNkkqo5BKKsn7lpGViMgqM0X23te8DSFU0pIUqZDZ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-0.02, 0.02}, {-8.169475875408654, 1.9999987090550917`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.560153348137373*^9, 3.5601533614129963`*^9}, 
   3.5601595856679287`*^9, 3.560249176188486*^9, 3.560249266294245*^9, 
   3.560589839304621*^9, 3.560669812596487*^9, 3.564390934657056*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik1", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik1max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", 
     RowBox[{"-", "0.01"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.560153322802929*^9, 3.5601533242537313`*^9}, {
  3.5601533715998144`*^9, 3.5601533740334187`*^9}, {3.560249273938258*^9, 
  3.560249274359459*^9}, {3.560669002970665*^9, 3.560669005123469*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", 
   RowBox[{"-", "0.0038637445465737378`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5601533751098204`*^9, 3.5601595895835357`*^9, 
  3.5602492815042715`*^9, 3.560589848446237*^9, 3.5606698150456915`*^9, 
  3.564390939569064*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik1", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik1max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", "0.01"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5601533300101414`*^9, 3.560153332038145*^9}, {
  3.56015338042943*^9, 3.5601533808350306`*^9}, {3.5606690081498737`*^9, 
  3.560669011113879*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", "0.010782477954238404`"}], "}"}]], "Output",
 CellChangeTimes->{3.5601533814122314`*^9, 3.560159591268339*^9, 
  3.560249290443087*^9, 3.560589852221444*^9, 3.560669816075293*^9, 
  3.564390944449071*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["sample 2", "Subsection",
 CellChangeTimes->{{3.583647010591333*^9, 3.583647017038809*^9}, 
   3.58364717448275*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Computation", " ", "and", " ", "simplification", " ", "of", " ", "the", 
    " ", "LogLikelihood", " ", "of", " ", "the", " ", "genotypes"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"LLLD2", "=", 
    RowBox[{"LogLikelihoodDisequilibrium", "[", 
     RowBox[{"2", ",", 
      RowBox[{"pl", "[", "2", "]"}], ",", "\[Delta]p", ",", "cc"}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.52974676046875*^9, 3.529746775234375*^9}, {
   3.529746808765625*^9, 3.5297468135625*^9}, {3.52974691478125*^9, 
   3.529746970703125*^9}, {3.5297470739375*^9, 3.52974708375*^9}, {
   3.529747138046875*^9, 3.529747139640625*^9}, {3.5297472045625*^9, 
   3.52974721384375*^9}, 3.52974744909375*^9, {3.529747575828125*^9, 
   3.52974757603125*^9}, {3.52974775065625*^9, 3.529747750875*^9}, 
   3.529747868296875*^9, 3.529748317328125*^9, {3.529748443875*^9, 
   3.52974845178125*^9}, {3.529748488*^9, 3.529748488890625*^9}, 
   3.529749146125*^9, 3.529749238453125*^9, 3.529749811109375*^9, {
   3.529752712359375*^9, 3.52975273228125*^9}, {3.529753961890625*^9, 
   3.529753964078125*^9}, {3.52975418790625*^9, 3.529754193109375*^9}, {
   3.52975477828125*^9, 3.529754779265625*^9}, 3.529755060421875*^9, {
   3.52975519746875*^9, 3.52975519971875*^9}, 3.560079319897431*^9, {
   3.5600793593335752`*^9, 3.5600793632538*^9}, {3.5601406247394257`*^9, 
   3.5601406307610364`*^9}, {3.560140799132132*^9, 3.5601408109881525`*^9}, {
   3.5602506265230336`*^9, 3.5602506275682354`*^9}, 3.560574091637562*^9, 
   3.5605769251953387`*^9, {3.583647551511505*^9, 3.583647552705348*^9}}],

Cell[BoxData[
 RowBox[{"LLLD2", "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.5601408386470013`*^9, 3.560140839068202*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Lik2", "=", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"4.5865717985064214`*^39", "-", 
      RowBox[{"9.436582330968947`*^41", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.003193628013118721`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.30433515957860907`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.009928017519042981`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.2093155040226427`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.009300640550933348`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.19033816025793593`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.01446525629471421`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.17771862591122684`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.007512055829600013`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.14488335311331127`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0037639187297470646`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.1438648652062439`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.003374228176406765`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.05031742626669453`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.004699817817137994`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.046581044235160685`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.005280966583784552`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.04496313543101812`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0027362918293339406`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.03806863587105651`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0004532545311591177`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.010917419857857985`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00007664410327974755`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.005339552668133795`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00024101629831476892`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.00957232240675266`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"6.`", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.005913994263365226`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.07152320426977729`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.02092644123960003`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.33573984697568393`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.03380425123320005`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.34131072484856473`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.010096861354400855`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.3936245117327991`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.019237806840929437`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.6987548652167204`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.03262062899114122`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.0143181347145216`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.055313240463239474`", "\[VeryThinSpace]", "+", 
      RowBox[{"1.430776150629906`", " ", "k2"}]}], "]"}]}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.5643905685365334`*^9, 3.564390571086537*^9}, 
   3.5643912306714897`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lik2max", "=", 
  RowBox[{"FindMaximum", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Lik2", ",", 
      RowBox[{
       RowBox[{"-", "0.01"}], "<", "k2", "<", "0.05"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", "0.0"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5601533128813114`*^9, 3.5601533152837152`*^9}, {
   3.560153993214106*^9, 3.5601540645686316`*^9}, {3.5601541076403074`*^9, 
   3.560154110541912*^9}, {3.5601542302253227`*^9, 3.560154236106533*^9}, 
   3.5601542812530117`*^9, {3.560159996713051*^9, 3.560160059939962*^9}, {
   3.5605898780082893`*^9, 3.560589915619955*^9}, {3.560669026823107*^9, 
   3.5606690295531116`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "50.885521006684776`"}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", "\[Rule]", 
     RowBox[{"-", "0.0009012778214018257`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5601533366869535`*^9, 3.5601533457817693`*^9}, {
   3.560153983011688*^9, 3.5601540657074337`*^9}, 3.5601541140051184`*^9, {
   3.560154282813015*^9, 3.5601543013302474`*^9}, 3.560159742822605*^9, {
   3.560160013919881*^9, 3.5601600606263633`*^9}, 3.5601693798331313`*^9, 
   3.5602493418919773`*^9, {3.5605898612694597`*^9, 3.560589916087956*^9}, 
   3.560669822767705*^9, 3.5643912344824953`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Plot", " ", "and", " ", "roots", " ", "to", " ", "find", " ", "the", " ",
      "support", " ", "limits", " ", "of", " ", 
     StyleBox[
      RowBox[{"k", 
       StyleBox["0",
        FontSize->8]}]]}], 
    StyleBox[",",
     FontSize->8], 
    StyleBox["2",
     FontSize->8]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Lik2", "-", 
     RowBox[{"Lik2max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", 
      RowBox[{"-", "0.015"}], ",", "0.01"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.56015331774852*^9, 3.5601533205565248`*^9}, {
  3.5601533576377897`*^9, 3.560153358526992*^9}, {3.560154081307461*^9, 
  3.5601540919934797`*^9}, {3.560154141944768*^9, 3.560154162661604*^9}, {
  3.560154310627864*^9, 3.5601543518899364`*^9}, {3.560159753680224*^9, 
  3.5601597579858313`*^9}, {3.560160086491208*^9, 3.5601600894240136`*^9}, {
  3.5601601251012764`*^9, 3.5601601440085096`*^9}, {3.5601603431272593`*^9, 
  3.560160344250461*^9}, {3.560160765778802*^9, 3.560160841111334*^9}, {
  3.5602493523127956`*^9, 3.560249358225206*^9}, {3.560589920736764*^9, 
  3.560589933169986*^9}, {3.560669032173916*^9, 3.5606690349975214`*^9}, {
  3.583647446490795*^9, 3.583647447665903*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw12XlYjN/bAPBRaRPtaMEIFSqkIuEeRYvSRvs27YuolJKiodJOIuSLJlQo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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-0.015, 0.01}, {-4.83428523317681, 1.9999999733000706`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.5601608350897236`*^9, 3.5601608417509356`*^9}, {
   3.5602493471959867`*^9, 3.560249358771207*^9}, {3.5605899248239717`*^9, 
   3.5605899343867884`*^9}, 3.560669824000107*^9, 3.5643912364424977`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik2", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik2max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", 
     RowBox[{"-", "0.01"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.560153322802929*^9, 3.5601533242537313`*^9}, {
  3.5601533715998144`*^9, 3.5601533740334187`*^9}, {3.5601543948836117`*^9, 
  3.56015439929842*^9}, {3.560160164101345*^9, 3.5601601644133453`*^9}, {
  3.560160882872607*^9, 3.5601608994710364`*^9}, {3.5606690427663345`*^9, 
  3.5606690455431395`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", 
   RowBox[{"-", "0.010009430309582772`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5601533751098204`*^9, 3.5601598606496115`*^9, 3.560160171604958*^9, {
   3.5601608845730104`*^9, 3.560160900422638*^9}, 3.560249415602107*^9, 
   3.560589948130412*^9, 3.56066982593451*^9, 3.5643912390635014`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik2", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik2max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", "0.0"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5601533300101414`*^9, 3.560153332038145*^9}, {
  3.56015338042943*^9, 3.5601533808350306`*^9}, {3.5601544021376247`*^9, 
  3.5601544051172295`*^9}, {3.5601601686097527`*^9, 3.5601601792645717`*^9}, {
  3.560160906803049*^9, 3.5601609175982685`*^9}, {3.560669048460345*^9, 
  3.560669051829951*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", "0.004389443528531281`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5601533814122314`*^9, 3.560160179685772*^9, {3.560160907973051*^9, 
   3.5601609190022707`*^9}, 3.5602494188001127`*^9, 3.560589958676031*^9, 
   3.560669826901712*^9, 3.5643912424435062`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["sample 3", "Subsection",
 CellChangeTimes->{{3.583647010591333*^9, 3.583647017038809*^9}, 
   3.58364717448275*^9, 3.5836472214323673`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Computation", " ", "and", " ", "simplification", " ", "of", " ", "the", 
    " ", "LogLikelihood", " ", "of", " ", "the", " ", "genotypes"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"LLLD3", "=", 
    RowBox[{"LogLikelihoodDisequilibrium", "[", 
     RowBox[{"3", ",", 
      RowBox[{"pl", "[", "3", "]"}], ",", "\[Delta]p", ",", "cc"}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.52974676046875*^9, 3.529746775234375*^9}, {
   3.529746808765625*^9, 3.5297468135625*^9}, {3.52974691478125*^9, 
   3.529746970703125*^9}, {3.5297470739375*^9, 3.52974708375*^9}, {
   3.529747138046875*^9, 3.529747139640625*^9}, {3.5297472045625*^9, 
   3.52974721384375*^9}, 3.52974744909375*^9, {3.529747575828125*^9, 
   3.52974757603125*^9}, {3.52974775065625*^9, 3.529747750875*^9}, 
   3.529747868296875*^9, 3.529748317328125*^9, {3.529748443875*^9, 
   3.52974845178125*^9}, {3.529748488*^9, 3.529748488890625*^9}, 
   3.529749146125*^9, 3.529749238453125*^9, 3.529749811109375*^9, {
   3.529752712359375*^9, 3.52975273228125*^9}, {3.529753961890625*^9, 
   3.529753964078125*^9}, {3.52975418790625*^9, 3.529754193109375*^9}, {
   3.52975477828125*^9, 3.529754779265625*^9}, 3.529755060421875*^9, {
   3.52975519746875*^9, 3.52975519971875*^9}, 3.560079319897431*^9, {
   3.5600793593335752`*^9, 3.5600793632538*^9}, {3.5601406247394257`*^9, 
   3.5601406307610364`*^9}, {3.560140818023765*^9, 3.5601408259953794`*^9}, 
   3.560250615447014*^9, 3.56057415896728*^9, 3.5605769626666045`*^9, {
   3.5836475560399427`*^9, 3.583647556777536*^9}}],

Cell[BoxData[
 RowBox[{"LLLD3", "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.5601408456046133`*^9, 3.5601408461350145`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Lik3", "=", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"6.55400227078692`*^51", "-", 
      RowBox[{"6.269682223626508`*^53", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.013814582152699727`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.5364490925858559`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0018812129193949531`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.5355817835258697`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.009766182498687517`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.28319311902212246`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.005816666169557781`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.20250404016833312`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0026043153329833374`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.16041005134594666`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.005580675713535724`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.13736056589663936`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.006311478485546353`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.04263763455817622`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00823236324201698`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.030772411074424667`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0017449998508673346`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.026398167783548476`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.004650563094613103`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.02155543488012345`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.002368214083319953`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.017191489870642854`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0060659518625388285`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.005486203621886461`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0019780277812626616`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.005590231755154909`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"10.`", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.010084644971470803`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.2535669412132912`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.010494362772712464`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.3014914914629976`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.03255394166229172`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.3051772309814501`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"4.`", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.019328902861985707`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.3486773718477757`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.013688299268755387`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.5100204727090308`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0424616630377718`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.6432369378979899`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.024230840320467604`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.945473409796953`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.03288471186349174`", "\[VeryThinSpace]", "+", 
      RowBox[{"1.0604845227275168`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.07430791031610065`", "\[VeryThinSpace]", "+", 
      RowBox[{"2.3185352770110734`", " ", "k2"}]}], "]"}]}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.5643905990405765`*^9, 3.564390601180579*^9}, 
   3.5643912688065434`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lik3max", "=", 
  RowBox[{"FindMaximum", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Lik3", ",", 
      RowBox[{
       RowBox[{"-", "0.02"}], "<", "k2", "<", "0.02"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", "0.001"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5601533128813114`*^9, 3.5601533152837152`*^9}, {
  3.560154509200612*^9, 3.560154513880621*^9}, {3.560154666417689*^9, 
  3.5601546730165005`*^9}, {3.5601602541291027`*^9, 3.5601602544099035`*^9}, {
  3.5606690746215906`*^9, 3.5606690779131966`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "38.00369249388726`"}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", "\[Rule]", 
     RowBox[{"-", "0.0009337738720619948`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5601533366869535`*^9, 3.5601533457817693`*^9}, 
   3.560154564112709*^9, 3.5601546765889063`*^9, {3.560160247405491*^9, 
   3.5601602552211046`*^9}, 3.560160996596807*^9, 3.5601693390234594`*^9, 
   3.560249526034701*^9, 3.5602497622347155`*^9, 3.560589970079651*^9, 
   3.56066983153492*^9, 3.564391271457547*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Plot", " ", "and", " ", "roots", " ", "to", " ", "find", " ", "the", " ",
      "support", " ", "limits", " ", "of", " ", 
     StyleBox[
      RowBox[{"k", 
       StyleBox["0",
        FontSize->8]}]]}], 
    StyleBox[",",
     FontSize->8], 
    StyleBox["2",
     FontSize->8]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Lik3", "-", 
     RowBox[{"Lik3max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", 
      RowBox[{"-", "0.01"}], ",", "0.01"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.56015331774852*^9, 3.5601533205565248`*^9}, {
  3.5601533576377897`*^9, 3.560153358526992*^9}, {3.5601545200582314`*^9, 
  3.5601545298862486`*^9}, {3.5601545843615446`*^9, 3.5601546139235964`*^9}, {
  3.5601547380218143`*^9, 3.560154742826623*^9}, {3.560160268371928*^9, 
  3.5601602924271703`*^9}, {3.5601610001068134`*^9, 3.560161045019292*^9}, {
  3.560249553303549*^9, 3.56024955403675*^9}, {3.560249624065273*^9, 
  3.560249626358477*^9}, {3.560669080440401*^9, 3.5606690858692102`*^9}, {
  3.5643912773575554`*^9, 3.5643912796175585`*^9}, {3.583647451804165*^9, 
  3.58364745268652*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk8VdsXAPATlV6kQShJN5GQSoYQ1pVZyJCZui4yhlcqCd0iU5KGV16T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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-0.01, 0.01}, {-1.5692561106756435`, 1.9999999510905582`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.560153348137373*^9, 3.5601533614129963`*^9}, {
   3.5601545735195255`*^9, 3.5601546155615993`*^9}, {3.560154732421405*^9, 
   3.5601547445270257`*^9}, {3.5601602756571407`*^9, 3.560160294501974*^9}, {
   3.56016100403802*^9, 3.560161045487293*^9}, {3.5602495499963427`*^9, 
   3.5602495546607513`*^9}, 3.5602496283864803`*^9, 3.5602497638415184`*^9, 
   3.560589972357255*^9, 3.5606698347017255`*^9, {3.56439127358755*^9, 
   3.564391282108562*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik3", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik3max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", 
     RowBox[{"-", "0.008"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.560153322802929*^9, 3.5601533242537313`*^9}, {
  3.5601533715998144`*^9, 3.5601533740334187`*^9}, {3.5601545416018696`*^9, 
  3.5601545450806756`*^9}, {3.5601610583105154`*^9, 3.5601610633961244`*^9}, {
  3.5602495630067654`*^9, 3.5602496392440996`*^9}, {3.560249771641532*^9, 
  3.5602497724215336`*^9}, {3.560250565386526*^9, 3.5602505662133274`*^9}, {
  3.560669089816017*^9, 3.5606690935600243`*^9}, {3.564391291069575*^9, 
  3.564391292859577*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", 
   RowBox[{"-", "0.009716046035621245`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5601533751098204`*^9, {3.560161053443307*^9, 3.560161063848525*^9}, {
   3.5602495651595697`*^9, 3.5602495738643847`*^9}, 3.5602496061564417`*^9, 
   3.560249640554502*^9, {3.560249756868306*^9, 3.560249777163942*^9}, 
   3.560250571517337*^9, 3.560589976881263*^9, 3.5606698369793296`*^9, 
   3.564391293949579*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik3", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik3max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", "0.003"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5601533300101414`*^9, 3.560153332038145*^9}, {
  3.56015338042943*^9, 3.5601533808350306`*^9}, {3.560154549979084*^9, 
  3.5601545558290944`*^9}, {3.560161067062131*^9, 3.560161084814962*^9}, {
  3.560250518477244*^9, 3.560250519226045*^9}, {3.5602505689433327`*^9, 
  3.560250569114933*^9}, {3.560669100392836*^9, 3.560669103044841*^9}, {
  3.5643912995005865`*^9, 3.564391302780591*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", "0.0031991460750730983`"}], "}"}]], "Output",
 CellChangeTimes->{3.560250579301751*^9, 3.560589980531669*^9, 
  3.560669838523732*^9, 3.564391304030593*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["sample 4", "Subsection",
 CellChangeTimes->{{3.583647010591333*^9, 3.583647017038809*^9}, 
   3.58364717448275*^9, 3.583647223678446*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Computation", " ", "and", " ", "simplification", " ", "of", " ", "the", 
    " ", "LogLikelihood", " ", "of", " ", "the", " ", "genotypes"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"LLLD4", "=", 
    RowBox[{"LogLikelihoodDisequilibrium", "[", 
     RowBox[{"4", ",", 
      RowBox[{"pl", "[", "4", "]"}], ",", "\[Delta]p", ",", "cc"}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.52974676046875*^9, 3.529746775234375*^9}, {
   3.529746808765625*^9, 3.5297468135625*^9}, {3.52974691478125*^9, 
   3.529746970703125*^9}, {3.5297470739375*^9, 3.52974708375*^9}, {
   3.529747138046875*^9, 3.529747139640625*^9}, {3.5297472045625*^9, 
   3.52974721384375*^9}, 3.52974744909375*^9, {3.529747575828125*^9, 
   3.52974757603125*^9}, {3.52974775065625*^9, 3.529747750875*^9}, 
   3.529747868296875*^9, 3.529748317328125*^9, {3.529748443875*^9, 
   3.52974845178125*^9}, {3.529748488*^9, 3.529748488890625*^9}, 
   3.529749146125*^9, 3.529749238453125*^9, 3.529749811109375*^9, {
   3.529752712359375*^9, 3.52975273228125*^9}, {3.529753961890625*^9, 
   3.529753964078125*^9}, {3.52975418790625*^9, 3.529754193109375*^9}, {
   3.52975477828125*^9, 3.529754779265625*^9}, 3.529755060421875*^9, {
   3.52975519746875*^9, 3.52975519971875*^9}, 3.560079319897431*^9, {
   3.5600793593335752`*^9, 3.5600793632538*^9}, {3.5601406247394257`*^9, 
   3.5601406307610364`*^9}, {3.560140850300222*^9, 3.560140870096657*^9}, 
   3.560250388061015*^9, 3.560574644424533*^9, 3.560577032351927*^9, {
   3.583647559600334*^9, 3.583647560306045*^9}}],

Cell[BoxData[
 RowBox[{"LLLD4", "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.5601408834658804`*^9, 3.5601408839806814`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Lik4", "=", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"6.640987538883745`*^51", "-", 
      RowBox[{"2.8756005714930885`*^53", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.023311746628990604`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.2238167507771513`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0056964609620493625`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.2149461629864612`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.017369536703953796`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.1333719848015975`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.01092599889442255`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.1121833000855477`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.006878876054456244`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.09612699657373085`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00713496120499112`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.07542886260939119`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.009264924942291135`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.07132941236321921`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0013290614009297194`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.06785478715984948`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0012813592650457715`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.024463019825390023`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0013243635023542483`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.02427235839744923`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.001088416796301896`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0178152352050649`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0002624902115548573`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.007242483232175072`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"1.3037548856240393`*^-7", "+", 
      RowBox[{"0.0000721628727294895`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"1.9166120968211513`*^-6", "+", 
      RowBox[{"0.00045381114726226486`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"2.4602202077884207`*^-6", "+", 
      RowBox[{"0.0010752380779477152`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.005462999447211275`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.008316628990872689`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.011655873314495302`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.030061449464763988`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.009264924942291135`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.06060025332024725`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0068971855765989866`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.20078733195525694`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"7.`", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.01128584559022561`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.2862907801302426`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.010964756557670187`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.41117448419882097`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.04969412655050956`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.9120298132832163`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.023394440104826657`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.9155346153900292`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.029431714970588378`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.9251401624304727`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.03139780119331996`", "\[VeryThinSpace]", "+", 
      RowBox[{"1.0167115198402843`", " ", "k2"}]}], "]"}]}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.5643906221026087`*^9, 3.5643906256736135`*^9}, 
   3.5643913350236363`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lik4max", "=", 
  RowBox[{"FindMaximum", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Lik4", ",", 
      RowBox[{
       RowBox[{"-", "0.05"}], "<", "k2", "<", "0.02"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", "0"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5601533128813114`*^9, 3.5601533152837152`*^9}, {
   3.5601548251011677`*^9, 3.560154876596858*^9}, {3.5601549483257837`*^9, 
   3.56015499754387*^9}, 3.560157782569962*^9, {3.5601593384074945`*^9, 
   3.560159390199586*^9}, {3.5601611847487373`*^9, 3.560161190567548*^9}, {
   3.560669124292078*^9, 3.5606691278332844`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "66.53595506659552`"}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", "\[Rule]", "0.012760176520450675`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.5601533366869535`*^9, 3.5601533457817693`*^9}, {
   3.5601548338059826`*^9, 3.5601548772208586`*^9}, {3.560154950759388*^9, 
   3.560154999244273*^9}, 3.5601593144614525`*^9, {3.560159344897106*^9, 
   3.5601593926019897`*^9}, 3.5601611512398787`*^9, {3.56016118641794*^9, 
   3.5601611912071486`*^9}, 3.560249706558218*^9, 3.5605899886124835`*^9, 
   3.5605928686115417`*^9, 3.560669846354946*^9, 3.5643913390536423`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Plot", " ", "and", " ", "roots", " ", "to", " ", "find", " ", "the", " ",
      "support", " ", "limits", " ", "of", " ", 
     StyleBox[
      RowBox[{"k", 
       StyleBox["0",
        FontSize->8]}]]}], 
    StyleBox[",",
     FontSize->8], 
    StyleBox["2",
     FontSize->8]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Lik4", "-", 
     RowBox[{"Lik4max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", 
      RowBox[{"-", "0.005"}], ",", "0.02"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.56015331774852*^9, 3.5601533205565248`*^9}, {
  3.5601533576377897`*^9, 3.560153358526992*^9}, {3.560157713929841*^9, 
  3.5601577180794487`*^9}, {3.5601581092189355`*^9, 3.5601581096557364`*^9}, {
  3.560161167885108*^9, 3.560161168119108*^9}, {3.560161199646764*^9, 
  3.5601612049039726`*^9}, {3.560161278083701*^9, 3.5601612942297297`*^9}, {
  3.560669132700493*^9, 3.560669135134097*^9}, {3.5643913485456553`*^9, 
  3.5643913624866753`*^9}, {3.583647456828485*^9, 3.583647457606998*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw12Xk8VO8XB/BBlpJkT1EoVJYoqajOCEWWbEmLSCiUbGkhJgkhe7ITQons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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-0.005, 0.02}, {-6.889817115738706, 1.9999998550308646`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.560153348137373*^9, 3.5601533614129963`*^9}, {
   3.560161170271912*^9, 3.5601612054967737`*^9}, {3.5601612838401117`*^9, 
   3.560161297755336*^9}, 3.56024971348463*^9, 3.560589993089691*^9, 
   3.560592877144757*^9, 3.560669847493748*^9, {3.564391341134645*^9, 
   3.5643913640966773`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik4", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik4max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", "0.003"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.560153322802929*^9, 3.5601533242537313`*^9}, {
  3.5601533715998144`*^9, 3.5601533740334187`*^9}, {3.5601577884979725`*^9, 
  3.5601577916491776`*^9}, {3.560249729630658*^9, 3.560249730941061*^9}, {
  3.5606691404225063`*^9, 3.560669144322513*^9}, {3.5643913712676873`*^9, 
  3.564391376028694*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", "0.004130598305530508`"}], "}"}]], "Output",
 CellChangeTimes->{3.5601533751098204`*^9, 3.560161313214963*^9, 
  3.5602497325946636`*^9, 3.5605899967088976`*^9, 3.560669849521752*^9, 
  3.5643913772586956`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik4", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik4max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", "0.018"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5601533300101414`*^9, 3.560153332038145*^9}, {
  3.56015338042943*^9, 3.5601533808350306`*^9}, {3.5601577939267817`*^9, 
  3.560157796282386*^9}, {3.560161331810196*^9, 3.5601613328085976`*^9}, {
  3.5606691503129234`*^9, 3.5606691531365285`*^9}, {3.5606698504733534`*^9, 
  3.560669852267357*^9}, {3.564391382918704*^9, 3.5643914098127413`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", "0.018738814603826953`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5601533814122314`*^9, {3.5601613238073816`*^9, 3.5601613335885987`*^9}, 
   3.560249737539872*^9, 3.5605899992829022`*^9, 3.5606698533437586`*^9, {
   3.5643913841397057`*^9, 3.5643914106227427`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["sample 5", "Subsection",
 CellChangeTimes->{{3.583647010591333*^9, 3.583647017038809*^9}, 
   3.58364717448275*^9, 3.583647225198308*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Computation", " ", "and", " ", "simplification", " ", "of", " ", "the", 
    " ", "LogLikelihood", " ", "of", " ", "the", " ", "genotypes"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"LLLD5", "=", 
    RowBox[{"LogLikelihoodDisequilibrium", "[", 
     RowBox[{"5", ",", 
      RowBox[{"pl", "[", "5", "]"}], ",", "\[Delta]p", ",", "cc"}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.52974676046875*^9, 3.529746775234375*^9}, {
   3.529746808765625*^9, 3.5297468135625*^9}, {3.52974691478125*^9, 
   3.529746970703125*^9}, {3.5297470739375*^9, 3.52974708375*^9}, {
   3.529747138046875*^9, 3.529747139640625*^9}, {3.5297472045625*^9, 
   3.52974721384375*^9}, 3.52974744909375*^9, {3.529747575828125*^9, 
   3.52974757603125*^9}, {3.52974775065625*^9, 3.529747750875*^9}, 
   3.529747868296875*^9, 3.529748317328125*^9, {3.529748443875*^9, 
   3.52974845178125*^9}, {3.529748488*^9, 3.529748488890625*^9}, 
   3.529749146125*^9, 3.529749238453125*^9, 3.529749811109375*^9, {
   3.529752712359375*^9, 3.52975273228125*^9}, {3.529753961890625*^9, 
   3.529753964078125*^9}, {3.52975418790625*^9, 3.529754193109375*^9}, {
   3.52975477828125*^9, 3.529754779265625*^9}, 3.529755060421875*^9, {
   3.52975519746875*^9, 3.52975519971875*^9}, 3.560079319897431*^9, {
   3.5600793593335752`*^9, 3.5600793632538*^9}, {3.5601406247394257`*^9, 
   3.5601406307610364`*^9}, {3.5601408876622877`*^9, 3.5601409038395157`*^9}, 
   3.5602501032825146`*^9, 3.5605747842007785`*^9, {3.5605770443951483`*^9, 
   3.560577046563552*^9}, {3.583647563336602*^9, 3.5836475640101137`*^9}}],

Cell[BoxData[
 RowBox[{"LLLD5", "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.5601408931378975`*^9, 3.5601408935122976`*^9}, 
   3.56058211850786*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Lik5", "=", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"4.3669654838298525`*^50", "-", 
      RowBox[{"2.260763088005438`*^51", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00021455088862979918`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0015882096600634906`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00031342475106450494`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0014132085706195193`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00035715843725955213`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.001413036463196018`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0002183396251389441`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0011142417737762043`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00010314434024811462`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0007661154103615857`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00008840943449838394`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0006257738804015085`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0000650791670613104`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0006156663948391631`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0003249506837061026`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0005996767504740886`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0001562185274462878`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0005749982208447509`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00009126135174026729`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0005692009582979681`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00009286580813757734`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0005134449184948434`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000048346977466948413`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0002985919505564988`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00007961087550537443`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.000232746086059852`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00003052900786026439`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00018783789425210536`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00041210335555723235`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00015839980383260165`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000038561517822915744`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00015106064197124768`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00001094071231915357`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00010436554835705676`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00014469214314375713`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00008463571021323534`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"6.209956858704109`*^-6", "-", 
      RowBox[{"0.0000460188965418654`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"7.487718757453107`*^-7", "-", 
      RowBox[{"0.00003201323069569306`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"3.4936159609451483`*^-6", "-", 
      RowBox[{"0.00002556227231593433`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000012173716727249399`", "\[VeryThinSpace]", "-", 
      RowBox[{"1.1765256627489692`*^-6", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"1.663298648951572`*^-6", "+", 
      RowBox[{"5.685301402491372`*^-6", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000011998658557562286`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0001895882229736362`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00016247534185305127`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0002767845115049549`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00001999022762919358`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.00038297718520641444`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000030959975257784604`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.00044798111577482394`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00006457466163108303`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0005186762544526287`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00017596643643273395`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.001108115281192697`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00034381446749371546`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0013849686761320565`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00016582356015622062`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0014207092598307143`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00042317863323783307`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.002271269432069838`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00026653692984941036`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.004315293633702283`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00010298017744181765`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0049340328057548575`", " ", "k2"}]}], "]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5643906370946302`*^9, 3.564390639294633*^9}, 
   3.5643914554168053`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lik5max", "=", 
  RowBox[{"FindMaximum", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Lik5", ",", 
      RowBox[{
       RowBox[{"-", "0.02"}], "<", "k2", "<", "0.03"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", "0"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5601533128813114`*^9, 3.5601533152837152`*^9}, {
  3.560154509200612*^9, 3.560154513880621*^9}, {3.560154666417689*^9, 
  3.5601546730165005`*^9}, {3.560157839213661*^9, 3.5601578432852683`*^9}, {
  3.5601680124127293`*^9, 3.5601680484487925`*^9}, {3.5606691864737873`*^9, 
  3.560669195022602*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "212.49810053117696`"}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", "\[Rule]", 
     RowBox[{"-", "0.000599071246505054`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5601533366869535`*^9, 3.5601533457817693`*^9}, 
   3.560154564112709*^9, 3.5601546765889063`*^9, 3.5601613697962627`*^9, {
   3.5601680145655336`*^9, 3.5601680492131944`*^9}, 3.5602498635880938`*^9, {
   3.5605900055073133`*^9, 3.5605900258965487`*^9}, 3.5606698589285684`*^9, 
   3.564391459226811*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Plot", " ", "and", " ", "roots", " ", "to", " ", "find", " ", "the", " ",
      "support", " ", "limits", " ", "of", " ", 
     StyleBox[
      RowBox[{"k", 
       StyleBox["0",
        FontSize->8]}]]}], 
    StyleBox[",",
     FontSize->8], 
    StyleBox["2",
     FontSize->8]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Lik5", "-", 
     RowBox[{"Lik5max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", 
      RowBox[{"-", "0.03"}], ",", "0.1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.56015331774852*^9, 3.5601533205565248`*^9}, {
  3.5601533576377897`*^9, 3.560153358526992*^9}, {3.5601545200582314`*^9, 
  3.5601545298862486`*^9}, {3.5601545843615446`*^9, 3.5601546139235964`*^9}, {
  3.5601547380218143`*^9, 3.560154742826623*^9}, {3.560157845999673*^9, 
  3.5601578482304773`*^9}, {3.5601580863336954`*^9, 3.5601580867704964`*^9}, {
  3.5601613999979153`*^9, 3.560161437469181*^9}, {3.560249873852912*^9, 
  3.560249906316569*^9}, {3.560669197799407*^9, 3.5606692006854124`*^9}, {
  3.583647460869032*^9, 3.58364746169559*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw12Hk4VV8XB/CjEorSRFKGDOlmSFRIloSUlLFEZGhAk0IRccgcRYRmQqWB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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-0.03, 0.1}, {-1.611866913124092, 1.99999994108461}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.560153348137373*^9, 3.5601533614129963`*^9}, {
   3.5601545735195255`*^9, 3.5601546155615993`*^9}, {3.560154732421405*^9, 
   3.5601547445270257`*^9}, {3.5601614034923215`*^9, 
   3.5601614380463824`*^9}, {3.5602498760525155`*^9, 3.560249909998175*^9}, 
   3.560590031044558*^9, 3.560669860426171*^9, 3.564391460886813*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik5", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik5max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", 
     RowBox[{"-", "0.01"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.560153322802929*^9, 3.5601533242537313`*^9}, {
  3.5601533715998144`*^9, 3.5601533740334187`*^9}, {3.5601545416018696`*^9, 
  3.5601545450806756`*^9}, {3.5601578518808837`*^9, 3.5601578606324987`*^9}, {
  3.560158081825288*^9, 3.5601580822308884`*^9}, {3.5601614539584103`*^9, 
  3.5601614542080107`*^9}, {3.560249916472186*^9, 3.5602499222909966`*^9}, {
  3.56066920524062*^9, 3.5606692080798254`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", 
   RowBox[{"-", "0.018870796220975854`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5601533751098204`*^9, 3.560161454863212*^9, {3.560249919108591*^9, 
   3.5602499231801987`*^9}, 3.560590035084965*^9, 3.560669862235774*^9, 
   3.564391467157822*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik5", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik5max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", "0.02"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5601533300101414`*^9, 3.560153332038145*^9}, {
  3.56015338042943*^9, 3.5601533808350306`*^9}, {3.560154549979084*^9, 
  3.5601545558290944`*^9}, {3.5601578629413033`*^9, 3.5601578660145082`*^9}, {
  3.5601580790172825`*^9, 3.560158079282483*^9}, {3.5601614641452284`*^9, 
  3.560161503145297*^9}, {3.56024992971661*^9, 3.56024993580062*^9}, {
  3.560590042073777*^9, 3.5605900434309797`*^9}, {3.5606692111686306`*^9, 
  3.5606692133526344`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", "0.020522870878063072`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5601533814122314`*^9, {3.56016146490963*^9, 3.5601614744724464`*^9}, 
   3.560161506265302*^9, 3.5602499368146224`*^9, {3.560590037300169*^9, 
   3.5605900439769807`*^9}, 3.5606698635149765`*^9, 3.5643914695378256`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["sample 6", "Subsection",
 CellChangeTimes->{{3.583647010591333*^9, 3.583647017038809*^9}, 
   3.58364717448275*^9, 3.58364722635023*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Computation", " ", "and", " ", "simplification", " ", "of", " ", "the", 
    " ", "LogLikelihood", " ", "of", " ", "the", " ", "genotypes"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"LLLD6", "=", 
    RowBox[{"LogLikelihoodDisequilibrium", "[", 
     RowBox[{"6", ",", 
      RowBox[{"pl", "[", "6", "]"}], ",", "\[Delta]p", ",", "cc"}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.52974676046875*^9, 3.529746775234375*^9}, {
   3.529746808765625*^9, 3.5297468135625*^9}, {3.52974691478125*^9, 
   3.529746970703125*^9}, {3.5297470739375*^9, 3.52974708375*^9}, {
   3.529747138046875*^9, 3.529747139640625*^9}, {3.5297472045625*^9, 
   3.52974721384375*^9}, 3.52974744909375*^9, {3.529747575828125*^9, 
   3.52974757603125*^9}, {3.52974775065625*^9, 3.529747750875*^9}, 
   3.529747868296875*^9, 3.529748317328125*^9, {3.529748443875*^9, 
   3.52974845178125*^9}, {3.529748488*^9, 3.529748488890625*^9}, 
   3.529749146125*^9, 3.529749238453125*^9, 3.529749811109375*^9, {
   3.529752712359375*^9, 3.52975273228125*^9}, {3.529753961890625*^9, 
   3.529753964078125*^9}, {3.52975418790625*^9, 3.529754193109375*^9}, {
   3.52975477828125*^9, 3.529754779265625*^9}, 3.529755060421875*^9, {
   3.52975519746875*^9, 3.52975519971875*^9}, 3.560079319897431*^9, {
   3.5600793593335752`*^9, 3.5600793632538*^9}, {3.5601406247394257`*^9, 
   3.5601406307610364`*^9}, {3.5601410751590166`*^9, 3.5601410814614277`*^9}, 
   3.560250193871874*^9, {3.560574959560686*^9, 3.5605749719003077`*^9}, 
   3.560575020790794*^9, 3.560577196495415*^9, {3.583647567120986*^9, 
   3.5836475678109293`*^9}}],

Cell[BoxData[
 RowBox[{"LLLD6", "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.560141087763839*^9, 3.56014108826304*^9}, {
  3.5605749633358927`*^9, 3.5605749644278946`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Lik6", "=", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"2.4487034412409348`*^39", "-", 
      RowBox[{"1.59157513172815`*^40", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0009186906859412706`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.004886507071213334`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000537111046849654`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.003680023366926606`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0007988614660358873`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.003191670256257539`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0019855530553722113`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.002781258390260437`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0004192424973756337`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0025054181597882223`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0002938280750837774`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.002314508219682454`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0006800021166224566`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0021108229401361747`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00019969922919752154`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0018477506149545062`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00009316649834891188`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0010035111500679111`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00010801739062818257`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0008060255676779743`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00010996313737071406`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0002044801251717858`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"5.7186723587330345`*^-8", "+", 
      RowBox[{"0.000010514335062453981`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"4.732938737277452`*^-7", "+", 
      RowBox[{"0.000028622558522418213`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"2.3808833184295247`*^-6", "+", 
      RowBox[{"0.00010293383880692439`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"8.845555988584798`*^-6", "+", 
      RowBox[{"0.00019766448127178237`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"5.84086183897814`*^-6", "+", 
      RowBox[{"0.00021969594916921412`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00009228982306638375`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.00026553404014940615`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00003600627605887796`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.00034940979461947066`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00011592929791684187`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0013525922317387377`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00034257299091998135`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.008258920628467843`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0021761003117621485`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.011947626674459935`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0017265678742367056`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.015406916731518252`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0014946951636346066`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.01806902091295654`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.004708289765449012`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.06071193311290462`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0023020904989822745`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.06881490826374305`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.004094165013433923`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.07135828061518976`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0033572153110158166`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.08119722617265483`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.003597016404659804`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.1775118320948194`", " ", "k2"}]}], "]"}]}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.564390654375654*^9, 3.564390656896658*^9}, 
   3.5643915007318697`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lik6max", "=", 
  RowBox[{"FindMaximum", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Lik6", ",", 
      RowBox[{
       RowBox[{"-", "0.2"}], "<", "k2", "<", "0.1"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", "0.0"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5601533128813114`*^9, 3.5601533152837152`*^9}, {
  3.560154509200612*^9, 3.560154513880621*^9}, {3.560154666417689*^9, 
  3.5601546730165005`*^9}, {3.560157928258618*^9, 3.5601579327826257`*^9}, {
  3.5602503170496902`*^9, 3.560250319077694*^9}, {3.5605749790763206`*^9, 
  3.5605749830699277`*^9}, {3.560590113443903*^9, 3.5605901240207214`*^9}, {
  3.560669231448666*^9, 3.560669234412671*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "138.46650140565873`"}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", "\[Rule]", "0.06522919076346666`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.5601533366869535`*^9, 3.5601533457817693`*^9}, 
   3.560154564112709*^9, 3.5601546765889063`*^9, 3.5601630156147532`*^9, 
   3.5602502045734925`*^9, 3.5602503196080947`*^9, 3.560250739514032*^9, 
   3.5605900752082357`*^9, {3.5605901164703083`*^9, 3.5605901247071223`*^9}, 
   3.560669869115386*^9, 3.564391506532878*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Plot", " ", "and", " ", "roots", " ", "to", " ", "find", " ", "the", " ",
      "support", " ", "limits", " ", "of", " ", 
     StyleBox[
      RowBox[{"k", 
       StyleBox["0",
        FontSize->8]}]]}], 
    StyleBox[",",
     FontSize->8], 
    StyleBox["2",
     FontSize->8]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Lik6", "-", 
     RowBox[{"Lik6max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", "0.0", ",", "0.1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.56015331774852*^9, 3.5601533205565248`*^9}, {
  3.5601533576377897`*^9, 3.560153358526992*^9}, {3.5601545200582314`*^9, 
  3.5601545298862486`*^9}, {3.5601545843615446`*^9, 3.5601546139235964`*^9}, {
  3.5601547380218143`*^9, 3.560154742826623*^9}, {3.5601579355282307`*^9, 
  3.5601579414406404`*^9}, {3.5601580367100086`*^9, 3.5601580369908085`*^9}, {
  3.5601630204039617`*^9, 3.5601630522124176`*^9}, {3.560250224198327*^9, 
  3.560250238753153*^9}, {3.5605749859559326`*^9, 3.5605749903551407`*^9}, {
  3.5605901345819397`*^9, 3.56059014625076*^9}, {3.560669238219078*^9, 
  3.560669240527882*^9}, {3.583647465309444*^9, 3.583647466089328*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk4VG8bwPFBJCmyRJItW0JpteWWElH9pJKiSIjsW0lehkpZKiREKpTI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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0., 0.1}, {-9.657839432600156, 1.9999999307983671`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.560153348137373*^9, 3.5601533614129963`*^9}, {
   3.5601545735195255`*^9, 3.5601546155615993`*^9}, {3.560154732421405*^9, 
   3.5601547445270257`*^9}, {3.5601630334143844`*^9, 3.560163052930019*^9}, {
   3.5602502193623185`*^9, 3.5602502393615537`*^9}, 3.5602507452548423`*^9, 
   3.560590099825079*^9, {3.560590136344743*^9, 3.560590147342762*^9}, 
   3.5606698703165884`*^9, 3.564391509662882*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik6", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik6max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", "0.0001"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.560153322802929*^9, 3.5601533242537313`*^9}, {
   3.5601533715998144`*^9, 3.5601533740334187`*^9}, {3.5601545416018696`*^9, 
   3.5601545450806756`*^9}, {3.560157961439876*^9, 3.5601579642790813`*^9}, {
   3.5601580254779882`*^9, 3.5601580257275887`*^9}, {3.5601630571732264`*^9, 
   3.5601630917584867`*^9}, 3.560250246521966*^9, {3.560574993459546*^9, 
   3.5605749978899536`*^9}, {3.5606692475634947`*^9, 3.5606692505274997`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", "0.03239470934359308`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5601533751098204`*^9, {3.560163072570453*^9, 3.5601630926320887`*^9}, 
   3.5602502471303673`*^9, 3.5605901514923697`*^9, 3.560669872406992*^9, 
   3.564391512413886*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik6", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik6max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", "0.08"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5601533300101414`*^9, 3.560153332038145*^9}, {
  3.56015338042943*^9, 3.5601533808350306`*^9}, {3.560154549979084*^9, 
  3.5601545558290944`*^9}, {3.5601579666502852`*^9, 3.56015796953629*^9}, {
  3.560158030298397*^9, 3.560158030485597*^9}, {3.560163061650434*^9, 
  3.560163062680036*^9}, {3.5601631160321293`*^9, 3.560163116812131*^9}, {
  3.560575003256363*^9, 3.5605750089971733`*^9}, {3.5605901594795837`*^9, 
  3.560590160165985*^9}, {3.5606692528207035`*^9, 3.5606692555195084`*^9}, {
  3.5643915180338936`*^9, 3.5643915200038967`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", "0.08883113086161232`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5601533814122314`*^9, 3.5601631175453324`*^9, 3.560250252668377*^9, 
   3.5605901605559855`*^9, 3.560669873623794*^9, {3.56439151538389*^9, 
   3.564391520964898*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["sample 7", "Subsection",
 CellChangeTimes->{{3.583647010591333*^9, 3.583647017038809*^9}, 
   3.58364717448275*^9, 3.5836472284391117`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Computation", " ", "and", " ", "simplification", " ", "of", " ", "the", 
    " ", "LogLikelihood", " ", "of", " ", "the", " ", "genotypes"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"LLLD7", "=", 
    RowBox[{"LogLikelihoodDisequilibrium", "[", 
     RowBox[{"7", ",", 
      RowBox[{"pl", "[", "7", "]"}], ",", "\[Delta]p", ",", "cc"}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.52974676046875*^9, 3.529746775234375*^9}, {
   3.529746808765625*^9, 3.5297468135625*^9}, {3.52974691478125*^9, 
   3.529746970703125*^9}, {3.5297470739375*^9, 3.52974708375*^9}, {
   3.529747138046875*^9, 3.529747139640625*^9}, {3.5297472045625*^9, 
   3.52974721384375*^9}, 3.52974744909375*^9, {3.529747575828125*^9, 
   3.52974757603125*^9}, {3.52974775065625*^9, 3.529747750875*^9}, 
   3.529747868296875*^9, 3.529748317328125*^9, {3.529748443875*^9, 
   3.52974845178125*^9}, {3.529748488*^9, 3.529748488890625*^9}, 
   3.529749146125*^9, 3.529749238453125*^9, 3.529749811109375*^9, {
   3.529752712359375*^9, 3.52975273228125*^9}, {3.529753961890625*^9, 
   3.529753964078125*^9}, {3.52975418790625*^9, 3.529754193109375*^9}, {
   3.52975477828125*^9, 3.529754779265625*^9}, 3.529755060421875*^9, {
   3.52975519746875*^9, 3.52975519971875*^9}, 3.560079319897431*^9, {
   3.5600793593335752`*^9, 3.5600793632538*^9}, {3.5601406247394257`*^9, 
   3.5601406307610364`*^9}, {3.5601410751590166`*^9, 3.5601410814614277`*^9}, 
   3.560250193871874*^9, 3.5605755580557375`*^9, 3.5605772415950947`*^9, {
   3.583647570897402*^9, 3.58364757156327*^9}}],

Cell[BoxData[
 RowBox[{"LLLD7", "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.560141087763839*^9, 3.56014108826304*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Lik7", "=", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"8.190985204205286`*^56", "-", 
      RowBox[{"6.419275564778786`*^57", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0005250388835636238`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0030948447657750877`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00038885122066949045`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00293505798667776`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0002072445148733081`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.002893714054312062`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00016693394240111507`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0023140291988717164`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.0005730263084054604`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.0021858768147981714`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00010001382440586223`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0007690037210705026`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00005241276312404258`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0005908942165623322`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0003856174069465759`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0005183437034113734`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00006203959716723407`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00010370589945913884`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"3.8167639920361635`*^-6", "-", 
      RowBox[{"0.00004511283658601872`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"2.2276921925615103`*^-6", "+", 
      RowBox[{"0.00002765654536917924`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000019127207212252397`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.00020814714934445718`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"6.0280765196326955`*^-6", "+", 
      RowBox[{"0.00021579941060538015`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000015586773309224025`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.00021813483226630252`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"9.734877770539283`*^-6", "+", 
      RowBox[{"0.0003085401798902958`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000026022595392217997`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.00036740563467501486`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000405728972388234`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.00047741484111956615`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"6.097364755490541`*^-6", "+", 
      RowBox[{"0.0004803617933445846`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00012663051385650745`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0005205939318428161`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00008476906511501649`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0018747972371693984`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00009990792271087046`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0019499215820332765`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00007131954592761926`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.001960385372791878`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.000672655927906809`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.0027061777462010625`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0015967441320916872`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.004121282778138611`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0014039144555933777`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.006267185577660267`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0005665146458099438`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.00958157417377874`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0008707489834277518`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.011151450107407083`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.001902077649513609`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.01874352051577408`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00032691959601015145`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.01990902063939185`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.001348973490905046`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.022028819030376994`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0012263395371864055`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.029879275639534346`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0014608433358333358`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.02995992158503911`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0021670098935530043`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.04193630786103343`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.002507284174358848`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.054800717499491995`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0021058716833900664`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0619956777171975`", " ", "k2"}]}], "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.564390692549708*^9, 3.564390695389712*^9}, 
   3.564391546657934*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lik7max", "=", 
  RowBox[{"FindMaximum", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Lik7", ",", 
      RowBox[{
       RowBox[{"-", "0.02"}], "<", "k2", "<", "0.1"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", "0.0"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5601533128813114`*^9, 3.5601533152837152`*^9}, {
  3.560154509200612*^9, 3.560154513880621*^9}, {3.560154666417689*^9, 
  3.5601546730165005`*^9}, {3.560157928258618*^9, 3.5601579327826257`*^9}, {
  3.5602503170496902`*^9, 3.560250319077694*^9}, {3.560669274613942*^9, 
  3.560669280229952*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "176.46950336888426`"}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", "\[Rule]", "0.05195161386459513`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.5601533366869535`*^9, 3.5601533457817693`*^9}, 
   3.560154564112709*^9, 3.5601546765889063`*^9, 3.5601630156147532`*^9, 
   3.5602502045734925`*^9, 3.5602503196080947`*^9, 3.560250739514032*^9, 
   3.560590169962802*^9, 3.5606698857762156`*^9, 3.564391552388942*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Plot", " ", "and", " ", "roots", " ", "to", " ", "find", " ", "the", " ",
      "support", " ", "limits", " ", "of", " ", 
     StyleBox[
      RowBox[{"k", 
       StyleBox["0",
        FontSize->8]}]]}], 
    StyleBox[",",
     FontSize->8], 
    StyleBox["2",
     FontSize->8]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Lik7", "-", 
     RowBox[{"Lik7max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", "0.0", ",", "0.1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.56015331774852*^9, 3.5601533205565248`*^9}, {
  3.5601533576377897`*^9, 3.560153358526992*^9}, {3.5601545200582314`*^9, 
  3.5601545298862486`*^9}, {3.5601545843615446`*^9, 3.5601546139235964`*^9}, {
  3.5601547380218143`*^9, 3.560154742826623*^9}, {3.5601579355282307`*^9, 
  3.5601579414406404`*^9}, {3.5601580367100086`*^9, 3.5601580369908085`*^9}, {
  3.5601630204039617`*^9, 3.5601630522124176`*^9}, {3.560250224198327*^9, 
  3.560250238753153*^9}, {3.560669287187564*^9, 3.560669290057969*^9}, {
  3.5643915572989492`*^9, 3.5643915718509693`*^9}, {3.583647472446294*^9, 
  3.583647473136684*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk8VG0UB/DJlpCtkTVJKlGStwWpQyUiUkq28HqRrSyJFmVCsrTYEknZ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0., 0.1}, {-11.813770508913223`, 1.9999993232542295`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.560153348137373*^9, 3.5601533614129963`*^9}, {
   3.5601545735195255`*^9, 3.5601546155615993`*^9}, {3.560154732421405*^9, 
   3.5601547445270257`*^9}, {3.5601630334143844`*^9, 3.560163052930019*^9}, {
   3.5602502193623185`*^9, 3.5602502393615537`*^9}, 3.5602507452548423`*^9, 
   3.560590174970411*^9, 3.560669887242618*^9, {3.5643915539289446`*^9, 
   3.5643915731109715`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik7", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik7max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", "0.025"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.560153322802929*^9, 3.5601533242537313`*^9}, {
   3.5601533715998144`*^9, 3.5601533740334187`*^9}, {3.5601545416018696`*^9, 
   3.5601545450806756`*^9}, {3.560157961439876*^9, 3.5601579642790813`*^9}, {
   3.5601580254779882`*^9, 3.5601580257275887`*^9}, {3.5601630571732264`*^9, 
   3.5601630917584867`*^9}, 3.560250246521966*^9, {3.560669295533579*^9, 
   3.5606692984351835`*^9}, {3.5643915810919824`*^9, 3.5643915859629893`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", "0.028458163848016173`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5601533751098204`*^9, {3.560163072570453*^9, 3.5601630926320887`*^9}, 
   3.5602502471303673`*^9, 3.56059018018082*^9, 3.5606698892862215`*^9, 
   3.5643915868229904`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik7", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik7max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", "0.06"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5601533300101414`*^9, 3.560153332038145*^9}, {
   3.56015338042943*^9, 3.5601533808350306`*^9}, {3.560154549979084*^9, 
   3.5601545558290944`*^9}, {3.5601579666502852`*^9, 3.56015796953629*^9}, {
   3.560158030298397*^9, 3.560158030485597*^9}, {3.560163061650434*^9, 
   3.560163062680036*^9}, {3.5601631160321293`*^9, 3.560163116812131*^9}, {
   3.5605901885112343`*^9, 3.5605902285877047`*^9}, {3.560669303473993*^9, 
   3.5606693072179995`*^9}, 3.5643915919329977`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", "0.0672872793997524`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5601533814122314`*^9, 3.5601631175453324`*^9, 3.560250252668377*^9, {
   3.560590184814028*^9, 3.560590229757707*^9}, 3.560669893732229*^9, 
   3.5643915933139997`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["sample 8", "Subsection",
 CellChangeTimes->{{3.583647010591333*^9, 3.583647017038809*^9}, 
   3.58364717448275*^9, 3.583647229695245*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Computation", " ", "and", " ", "simplification", " ", "of", " ", "the", 
    " ", "LogLikelihood", " ", "of", " ", "the", " ", "genotypes"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"LLLD8", "=", 
    RowBox[{"LogLikelihoodDisequilibrium", "[", 
     RowBox[{"8", ",", 
      RowBox[{"pl", "[", "8", "]"}], ",", "\[Delta]p", ",", "cc"}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.52974676046875*^9, 3.529746775234375*^9}, {
   3.529746808765625*^9, 3.5297468135625*^9}, {3.52974691478125*^9, 
   3.529746970703125*^9}, {3.5297470739375*^9, 3.52974708375*^9}, {
   3.529747138046875*^9, 3.529747139640625*^9}, {3.5297472045625*^9, 
   3.52974721384375*^9}, 3.52974744909375*^9, {3.529747575828125*^9, 
   3.52974757603125*^9}, {3.52974775065625*^9, 3.529747750875*^9}, 
   3.529747868296875*^9, 3.529748317328125*^9, {3.529748443875*^9, 
   3.52974845178125*^9}, {3.529748488*^9, 3.529748488890625*^9}, 
   3.529749146125*^9, 3.529749238453125*^9, 3.529749811109375*^9, {
   3.529752712359375*^9, 3.52975273228125*^9}, {3.529753961890625*^9, 
   3.529753964078125*^9}, {3.52975418790625*^9, 3.529754193109375*^9}, {
   3.52975477828125*^9, 3.529754779265625*^9}, 3.529755060421875*^9, {
   3.52975519746875*^9, 3.52975519971875*^9}, 3.560079319897431*^9, {
   3.5600793593335752`*^9, 3.5600793632538*^9}, {3.5601406247394257`*^9, 
   3.5601406307610364`*^9}, {3.5601411006962614`*^9, 3.5601411074198737`*^9}, 
   3.560250269875207*^9, {3.583647574585844*^9, 3.583647575235735*^9}}],

Cell[BoxData[
 RowBox[{"LLLD8", "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{3.5601411137534847`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Lik8", "=", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"1.2392786073745507`*^49", "-", 
      RowBox[{"4.983407501769156`*^49", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00014353758178677525`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0012028470132572056`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0004042450206114092`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0008073691181978288`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00007460425673202012`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0005776791477002614`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00004205840041362842`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0002493171492940964`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00016771675042020714`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00022999426949038408`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00002717860101865318`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0002076076295924303`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00024088939389608447`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00017535252276621967`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00003545162750857721`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00016183714294243202`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00020448348549730966`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00011211449938086486`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"7.289644795515754`*^-6", "-", 
      RowBox[{"0.00009583623781868022`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"2.6509941576779173`*^-6", "-", 
      RowBox[{"0.000028104766319294395`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"3.219035705699337`*^-6", "+", 
      RowBox[{"4.341522866416096`*^-6", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00008639293583352406`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.000016065077177180556`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"2.3452974427238033`*^-6", "+", 
      RowBox[{"0.00011195896281185192`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"2.091650443259863`*^-6", "+", 
      RowBox[{"0.00014738320772417462`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"9.477094225857586`*^-6", "+", 
      RowBox[{"0.0002253444327539667`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"6.684992357925433`*^-6", "+", 
      RowBox[{"0.00032009928284417713`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"6.592998938210308`*^-6", "+", 
      RowBox[{"0.0003949845398457422`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000024350557399144675`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.000489810301389311`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000016613061648005824`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0005061042991546717`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00003207322517166563`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0006343199309093283`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00007885562414042657`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0006837595300233559`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000023002700743392682`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.000741106340227144`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000018917587260222217`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.000932247795806157`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00008590607211612491`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0011038750612097133`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00004926998821901012`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.001639963380347036`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000040796460096767164`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0023119033122099867`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00004079646009676715`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.002664322430807691`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00006719416957114591`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0031371628914902885`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000035900884885155105`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0033576680077787207`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00005293548842760117`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.003599716886510179`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.00009907711737786311`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.005294449775910258`", " ", "k2"}]}], "]"}]}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5643907142727385`*^9, 3.564390717802743*^9}, 
   3.564391637160063*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lik8max", "=", 
  RowBox[{"FindMaximum", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Lik8", ",", 
      RowBox[{
       RowBox[{"-", "0.02"}], "<", "k2", "<", "0.1"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", "0.0"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5601533128813114`*^9, 3.5601533152837152`*^9}, {
  3.560154509200612*^9, 3.560154513880621*^9}, {3.560154666417689*^9, 
  3.5601546730165005`*^9}, {3.560158349287757*^9, 3.5601583528601637`*^9}, {
  3.5602503058644705`*^9, 3.560250307143673*^9}, {3.5606693308052406`*^9, 
  3.560669333862846*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "208.9952360314737`"}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", "\[Rule]", "0.06624033071273898`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.5601533366869535`*^9, 3.5601533457817693`*^9}, 
   3.560154564112709*^9, 3.5601546765889063`*^9, 3.5601631502585897`*^9, {
   3.560250300435661*^9, 3.5602503077052736`*^9}, 3.5602507703708863`*^9, 
   3.560590242456129*^9, 3.560590283375001*^9, 3.5606699029050455`*^9, 
   3.5643916404710674`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Plot", " ", "and", " ", "roots", " ", "to", " ", "find", " ", "the", " ",
      "support", " ", "limits", " ", "of", " ", 
     StyleBox[
      RowBox[{"k", 
       StyleBox["0",
        FontSize->8]}]]}], 
    StyleBox[",",
     FontSize->8], 
    StyleBox["2",
     FontSize->8]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Lik8", "-", 
     RowBox[{"Lik8max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", "0.02", ",", "0.1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.56015331774852*^9, 3.5601533205565248`*^9}, {
   3.5601533576377897`*^9, 3.560153358526992*^9}, {3.5601545200582314`*^9, 
   3.5601545298862486`*^9}, {3.5601545843615446`*^9, 
   3.5601546139235964`*^9}, {3.5601547380218143`*^9, 3.560154742826623*^9}, {
   3.5601583545605664`*^9, 3.5601583584917736`*^9}, {3.560163157871403*^9, 
   3.5601631763574357`*^9}, 3.560250332556117*^9, {3.5606693403836575`*^9, 
   3.5606693431292624`*^9}, {3.58364747711873*^9, 3.583647477793214*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nc8lW0YB/CDikpUkpFUsksvCWV0SYqQWV4ZWRHC+ypJGlYlmzjK1rAy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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0.02, 0},
  PlotRange->{{0.02, 0.1}, {-6.440200599132055, 1.9999992906454622`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.560153348137373*^9, 3.5601533614129963`*^9}, {
   3.5601545735195255`*^9, 3.5601546155615993`*^9}, {3.560154732421405*^9, 
   3.5601547445270257`*^9}, {3.560163160242607*^9, 3.5601631775898376`*^9}, {
   3.5602503275017085`*^9, 3.5602503334453187`*^9}, 3.5605902860426064`*^9, 
   3.5606699057598505`*^9, 3.56439164229107*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik8", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik8max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", "0.01"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.560153322802929*^9, 3.5601533242537313`*^9}, {
   3.5601533715998144`*^9, 3.5601533740334187`*^9}, {3.5601545416018696`*^9, 
   3.5601545450806756`*^9}, {3.560158363202982*^9, 3.560158366806588*^9}, {
   3.560163182706647*^9, 3.5601631950306683`*^9}, 3.560250338203327*^9, {
   3.5606693466236687`*^9, 3.5606693492444735`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", "0.045165484411524404`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5601533751098204`*^9, {3.5601631899918594`*^9, 3.560163197370672*^9}, 
   3.5602503391237288`*^9, 3.5605902905198135`*^9, 3.5606699081154547`*^9, 
   3.5643916442310724`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik8", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik8max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", "0.075"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5601533300101414`*^9, 3.560153332038145*^9}, {
  3.56015338042943*^9, 3.5601533808350306`*^9}, {3.560154549979084*^9, 
  3.5601545558290944`*^9}, {3.5601583676177893`*^9, 3.5601583695365925`*^9}, {
  3.5601631870746546`*^9, 3.560163187277455*^9}, {3.5602503422749343`*^9, 
  3.560250370978985*^9}, {3.560669352068078*^9, 3.5606693546108823`*^9}, {
  3.564391648682079*^9, 3.56439164976208*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", "0.07541985803342582`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5601533814122314`*^9, {3.5602503442405376`*^9, 3.5602503717589865`*^9}, 
   3.5605902940454197`*^9, 3.5606699106582594`*^9, {3.564391645411074*^9, 
   3.564391650942082*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["sample 9", "Subsection",
 CellChangeTimes->{{3.583647010591333*^9, 3.583647017038809*^9}, 
   3.58364717448275*^9, 3.583647230751075*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Computation", " ", "and", " ", "simplification", " ", "of", " ", "the", 
    " ", "LogLikelihood", " ", "of", " ", "the", " ", "genotypes"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"LLLD9", "=", 
    RowBox[{"LogLikelihoodDisequilibrium", "[", 
     RowBox[{"9", ",", 
      RowBox[{"pl", "[", "9", "]"}], ",", "\[Delta]p", ",", "cc"}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.52974676046875*^9, 3.529746775234375*^9}, {
   3.529746808765625*^9, 3.5297468135625*^9}, {3.52974691478125*^9, 
   3.529746970703125*^9}, {3.5297470739375*^9, 3.52974708375*^9}, {
   3.529747138046875*^9, 3.529747139640625*^9}, {3.5297472045625*^9, 
   3.52974721384375*^9}, 3.52974744909375*^9, {3.529747575828125*^9, 
   3.52974757603125*^9}, {3.52974775065625*^9, 3.529747750875*^9}, 
   3.529747868296875*^9, 3.529748317328125*^9, {3.529748443875*^9, 
   3.52974845178125*^9}, {3.529748488*^9, 3.529748488890625*^9}, 
   3.529749146125*^9, 3.529749238453125*^9, 3.529749811109375*^9, {
   3.529752712359375*^9, 3.52975273228125*^9}, {3.529753961890625*^9, 
   3.529753964078125*^9}, {3.52975418790625*^9, 3.529754193109375*^9}, {
   3.52975477828125*^9, 3.529754779265625*^9}, 3.529755060421875*^9, {
   3.52975519746875*^9, 3.52975519971875*^9}, 3.560079319897431*^9, {
   3.5600793593335752`*^9, 3.5600793632538*^9}, {3.5601406247394257`*^9, 
   3.5601406307610364`*^9}, {3.560141119993496*^9, 3.5601411307107143`*^9}, 
   3.560250803255744*^9, {3.583647578522128*^9, 3.583647579252255*^9}}],

Cell[BoxData[
 RowBox[{"LLLD9", "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.5601411461703415`*^9, 3.560141147168743*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Lik9", "=", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"2.3140803529380704`*^29", "-", 
      RowBox[{"6.771614345402205`*^29", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000423474537572866`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0003914726822368446`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000047590057537870434`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00009859765141146347`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"2.8517143214470046`*^-6", "-", 
      RowBox[{"0.000023247071351718865`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"1.6311282882541836`*^-9", "+", 
      RowBox[{"5.599372113715638`*^-7", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"2.745609607378083`*^-9", "+", 
      RowBox[{"8.786645268976079`*^-7", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"1.0570640304311075`*^-7", "+", 
      RowBox[{"0.000015213865303038462`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"1.688918093733913`*^-7", "+", 
      RowBox[{"0.000029288113344793754`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0002946622362832869`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.00039761737422431865`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.000025483838636751335`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.000936029971527558`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00005642849983852085`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0014431309676879187`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0001555670590737692`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0014758021107182022`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00015556705907376922`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0015536230003004403`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000053009614945109815`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0016289761595276817`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00011424363792533704`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.002727127338691406`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0004492824717651712`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.002811224660666093`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00024266301811564804`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0029053261658483903`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00017871704234008646`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.00336090584313759`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0005455572871434218`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.00591909397848641`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00027404872668994546`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0066149796233765604`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00041634635071471655`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.009664778057659234`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0007002188625656597`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.010108418606555794`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0007556114297868786`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.012891198871524994`", " ", "k2"}]}], "]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.564390727893758*^9, 3.5643907300837603`*^9}, 
   3.5643916986771493`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lik9max", "=", 
  RowBox[{"FindMaximum", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Lik9", ",", 
      RowBox[{"0.02", "<", "k2", "<", "0.13"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", "0.06"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5601533128813114`*^9, 3.5601533152837152`*^9}, {
  3.560154509200612*^9, 3.560154513880621*^9}, {3.560154666417689*^9, 
  3.5601546730165005`*^9}, {3.5601583865094223`*^9, 3.5601583886310263`*^9}, {
  3.5601640126125045`*^9, 3.560164015264509*^9}, {3.560164180156799*^9, 
  3.5601641803283987`*^9}, {3.5601642598105383`*^9, 3.560164276112567*^9}, {
  3.560250872363866*^9, 3.5602509105995326`*^9}, {3.5606695157279654`*^9, 
  3.5606695183643703`*^9}, {3.56439170665816*^9, 3.56439172068918*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "145.7155870587713`"}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", "\[Rule]", "0.11386761569342088`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.5601533366869535`*^9, 3.5601533457817693`*^9}, 
   3.560154564112709*^9, 3.5601546765889063`*^9, 3.560163411371848*^9, 
   3.560163598977778*^9, 3.560164016418911*^9, 3.5601641822472024`*^9, {
   3.5601642643033466`*^9, 3.560164276783368*^9}, 3.560164436246848*^9, 
   3.5602508176701694`*^9, {3.560250875405871*^9, 3.5602509116759343`*^9}, 
   3.5605903037018366`*^9, 3.560669919472275*^9, {3.5643917013371525`*^9, 
   3.5643917214301815`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Plot", " ", "and", " ", "roots", " ", "to", " ", "find", " ", "the", " ",
      "support", " ", "limits", " ", "of", " ", 
     StyleBox[
      RowBox[{"k", 
       StyleBox["0",
        FontSize->8]}]]}], 
    StyleBox[",",
     FontSize->8], 
    StyleBox["2",
     FontSize->8]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Lik9", "-", 
     RowBox[{"Lik9max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", "0.05", ",", "0.2"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.56015331774852*^9, 3.5601533205565248`*^9}, {
  3.5601533576377897`*^9, 3.560153358526992*^9}, {3.5601545200582314`*^9, 
  3.5601545298862486`*^9}, {3.5601545843615446`*^9, 3.5601546139235964`*^9}, {
  3.5601547380218143`*^9, 3.560154742826623*^9}, {3.56015839078383*^9, 
  3.5601583942782364`*^9}, {3.5601634189222617`*^9, 3.5601635668573217`*^9}, {
  3.560163895674699*^9, 3.560163905783517*^9}, {3.560164027916131*^9, 
  3.5601640406145535`*^9}, {3.560164192995621*^9, 3.5601641939472227`*^9}, {
  3.560250836842603*^9, 3.5602508462026196`*^9}, {3.5606695209539747`*^9, 
  3.560669523247179*^9}, {3.564391727010189*^9, 3.5643917337911987`*^9}, {
  3.583647480911776*^9, 3.58364748158573*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1Hk41GsbB/Bp6EQbshRZOihZsoRCnW4KqSQVJTtlSZJEC8VUOjSWhBIp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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0.06, 0},
  PlotRange->{{0.05, 0.2}, {-6.668890763984507, 1.9999993431061966`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.560153348137373*^9, 3.5601533614129963`*^9}, {
   3.5601545735195255`*^9, 3.5601546155615993`*^9}, {3.560154732421405*^9, 
   3.5601547445270257`*^9}, {3.560163424959472*^9, 3.5601635698369265`*^9}, {
   3.560163897811903*^9, 3.5601639063451176`*^9}, {3.56016402139532*^9, 
   3.5601640412229548`*^9}, 3.560164195054825*^9, 3.560164437588451*^9, {
   3.5602508336289973`*^9, 3.5602508471542215`*^9}, 3.5602509179939456`*^9, 
   3.560590321891469*^9, 3.5606699214378777`*^9, {3.5643917292501917`*^9, 
   3.5643917345611997`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik9", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik9max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", "0.08"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.560153322802929*^9, 3.5601533242537313`*^9}, {
  3.5601533715998144`*^9, 3.5601533740334187`*^9}, {3.5601545416018696`*^9, 
  3.5601545450806756`*^9}, {3.5601583969926414`*^9, 3.560158424308289*^9}, {
  3.5601639140515313`*^9, 3.56016392459715*^9}, {3.560250947337597*^9, 
  3.5602509542640095`*^9}, {3.5606695260551834`*^9, 3.5606695283015876`*^9}, {
  3.564391738231205*^9, 3.564391739672207*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", "0.08695334976964915`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5601533751098204`*^9, {3.5601639155023336`*^9, 3.5601639253615513`*^9}, 
   3.5601640488357677`*^9, 3.5601644391484537`*^9, 3.5602509555588117`*^9, 
   3.5605903258226757`*^9, 3.5606699238402824`*^9, 3.5643917412422085`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik9", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik9max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", "0.12"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5601533300101414`*^9, 3.560153332038145*^9}, {
   3.56015338042943*^9, 3.5601533808350306`*^9}, {3.560154549979084*^9, 
   3.5601545558290944`*^9}, {3.5601584038722534`*^9, 
   3.5601584258526917`*^9}, {3.5601639408523784`*^9, 3.560163985593257*^9}, {
   3.5601640552473793`*^9, 3.560164085168232*^9}, {3.560164120018693*^9, 
   3.5601641703599815`*^9}, 3.5601642063024445`*^9, {3.5601644111932044`*^9, 
   3.5601644174176154`*^9}, {3.5602509355595765`*^9, 3.560250937010379*^9}, {
   3.5606695313435926`*^9, 3.5606695334339967`*^9}, {3.564391744602214*^9, 
   3.5643917514632235`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", "0.12219421591513384`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5601533814122314`*^9, {3.5601639464683886`*^9, 3.5601639859832573`*^9}, {
   3.5601640530477753`*^9, 3.5601640860106335`*^9}, {3.560164126679905*^9, 
   3.560164166225974*^9}, 3.560164207035646*^9, {3.5601644187592173`*^9, 
   3.5601644405836563`*^9}, {3.5602509280403633`*^9, 3.560250938242781*^9}, 
   3.560590329317082*^9, 3.560669926086686*^9, {3.5643917465522165`*^9, 
   3.564391752283224*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["sample 10", "Subsection",
 CellChangeTimes->{{3.583647010591333*^9, 3.583647017038809*^9}, 
   3.58364717448275*^9, {3.583647232958897*^9, 3.583647233183181*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Computation", " ", "and", " ", "simplification", " ", "of", " ", "the", 
    " ", "LogLikelihood", " ", "of", " ", "the", " ", "genotypes"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"LLLD10", "=", 
    RowBox[{"LogLikelihoodDisequilibrium", "[", 
     RowBox[{"10", ",", 
      RowBox[{"pl", "[", "10", "]"}], ",", "\[Delta]p", ",", "cc"}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.52974676046875*^9, 3.529746775234375*^9}, {
   3.529746808765625*^9, 3.5297468135625*^9}, {3.52974691478125*^9, 
   3.529746970703125*^9}, {3.5297470739375*^9, 3.52974708375*^9}, {
   3.529747138046875*^9, 3.529747139640625*^9}, {3.5297472045625*^9, 
   3.52974721384375*^9}, 3.52974744909375*^9, {3.529747575828125*^9, 
   3.52974757603125*^9}, {3.52974775065625*^9, 3.529747750875*^9}, 
   3.529747868296875*^9, 3.529748317328125*^9, {3.529748443875*^9, 
   3.52974845178125*^9}, {3.529748488*^9, 3.529748488890625*^9}, 
   3.529749146125*^9, 3.529749238453125*^9, 3.529749811109375*^9, {
   3.529752712359375*^9, 3.52975273228125*^9}, {3.529753961890625*^9, 
   3.529753964078125*^9}, {3.52975418790625*^9, 3.529754193109375*^9}, {
   3.52975477828125*^9, 3.529754779265625*^9}, 3.529755060421875*^9, {
   3.52975519746875*^9, 3.52975519971875*^9}, 3.560079319897431*^9, {
   3.5600793593335752`*^9, 3.5600793632538*^9}, {3.5601406247394257`*^9, 
   3.5601406307610364`*^9}, {3.5601411517395515`*^9, 3.560141158369563*^9}, 
   3.560250976260048*^9, {3.583647581898529*^9, 3.583647582661304*^9}}],

Cell[BoxData[
 RowBox[{"LLLD10", "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{3.5601411667155776`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Lik10", "=", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"2.50100382108593`*^25", "-", 
      RowBox[{"1.2153114936317619`*^26", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.002028409993725091`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.012803282582269773`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0010142049968625455`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.006699483908441901`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0009682410265613867`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00645354825494815`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00012473770723102367`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.004621960720186363`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00037770392986605163`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.003807751785422266`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00023186824583443715`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0014371401859489996`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"1.8921599293327068`*^-6", "-", 
      RowBox[{"0.00012091145381062866`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00019318190416429452`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0000917547552937364`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0008915886119586103`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0013065401665351955`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0003922272677042649`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.002177919992723596`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0007758668225998473`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0028117649014864354`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0007087245014133219`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.01380185943399`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.001936899398392842`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.014423775804859632`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0050832653894472765`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.017960253600461284`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.005200933569758554`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.04468045477826629`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.006142279012248791`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.04746356809751693`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0072012926350503055`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.09460002844000237`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.004320775581030184`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.12368071892603075`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.009361680425565401`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.12617600000400125`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.008001436261167005`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.1265183004678169`", " ", "k2"}]}], "]"}]}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.564390746294783*^9, 3.564390748345786*^9}, 
   3.564391800498292*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lik10max", "=", 
  RowBox[{"FindMaximum", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Lik10", ",", 
      RowBox[{
       RowBox[{"-", "0.02"}], "<", "k2", "<", "0.5"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", "0.0"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5601533128813114`*^9, 3.5601533152837152`*^9}, {
  3.560154509200612*^9, 3.560154513880621*^9}, {3.560154666417689*^9, 
  3.5601546730165005`*^9}, {3.5601584793295856`*^9, 3.560158482839592*^9}, {
  3.5601642345696945`*^9, 3.560164251152523*^9}, {3.5606695524348297`*^9, 
  3.560669555102435*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "79.54684820593785`"}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", "\[Rule]", 
     RowBox[{"-", "0.0018614415607146684`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5601533366869535`*^9, 3.5601533457817693`*^9}, 
   3.560154564112709*^9, 3.5601546765889063`*^9, {3.560164226052079*^9, 
   3.560164252150925*^9}, 3.560250992967677*^9, 3.560590353075924*^9, 
   3.560669933309499*^9, 3.564391807959303*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Plot", " ", "and", " ", "roots", " ", "to", " ", "find", " ", "the", " ",
      "support", " ", "limits", " ", "of", " ", 
     StyleBox[
      RowBox[{"k", 
       StyleBox["0",
        FontSize->8]}]]}], 
    StyleBox[",",
     FontSize->8], 
    StyleBox["2",
     FontSize->8]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Lik10", "-", 
     RowBox[{"Lik10max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", 
      RowBox[{"-", "0.04"}], ",", "0.015"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.56015331774852*^9, 3.5601533205565248`*^9}, {
  3.5601533576377897`*^9, 3.560153358526992*^9}, {3.5601545200582314`*^9, 
  3.5601545298862486`*^9}, {3.5601545843615446`*^9, 3.5601546139235964`*^9}, {
  3.5601547380218143`*^9, 3.560154742826623*^9}, {3.560158486396398*^9, 
  3.5601584922776084`*^9}, {3.560164293381798*^9, 3.560164369743932*^9}, {
  3.5602510177405205`*^9, 3.560251030797744*^9}, {3.5606695576764393`*^9, 
  3.5606695607028446`*^9}, {3.5643918155103135`*^9, 3.5643918502243624`*^9}, {
  3.583647486903543*^9, 3.5836474875871687`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c8V18YB/CbkESSVIokTUkDLfJcpULLiBBCsrJCNl2zouQnUlakkojM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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-0.04, 0.015}, {-2.995046538077871, 1.9999997890325716`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.560153348137373*^9, 3.5601533614129963`*^9}, {
   3.5601545735195255`*^9, 3.5601546155615993`*^9}, {3.560154732421405*^9, 
   3.5601547445270257`*^9}, {3.5601643022738132`*^9, 3.560164370555133*^9}, {
   3.5602510249165335`*^9, 3.560251032638547*^9}, 3.5605903603299365`*^9, 
   3.5606699360395036`*^9, {3.5643918097093053`*^9, 3.5643918532843666`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik10", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik10max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", 
     RowBox[{"-", "0.02"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.560153322802929*^9, 3.5601533242537313`*^9}, {
  3.5601533715998144`*^9, 3.5601533740334187`*^9}, {3.5601545416018696`*^9, 
  3.5601545450806756`*^9}, {3.560158494726813*^9, 3.560158500046422*^9}, {
  3.560164376061943*^9, 3.5601643819743533`*^9}, {3.56066956396325*^9, 
  3.560669568580858*^9}, {3.5643918571553717`*^9, 3.5643918615453777`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", 
   RowBox[{"-", "0.026492057303171057`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5601533751098204`*^9, 3.560164382925955*^9, 
  3.5602510395493593`*^9, 3.5605903639179425`*^9, 3.560669938441908*^9, 
  3.564391862165379*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik10", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik10max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", "0.012"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5601533300101414`*^9, 3.560153332038145*^9}, {
   3.56015338042943*^9, 3.5601533808350306`*^9}, {3.560154549979084*^9, 
   3.5601545558290944`*^9}, {3.560158502370826*^9, 3.5601585094532385`*^9}, {
   3.560164387902364*^9, 3.560164392098771*^9}, {3.560251046319771*^9, 
   3.56025105717739*^9}, {3.5606695714980636`*^9, 3.5606695754448705`*^9}, 
   3.5643918654563837`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", "0.014042087491007509`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5601533814122314`*^9, 3.5601643930815725`*^9, {3.5602510488001757`*^9, 
   3.560251058206992*^9}, 3.560590371093955*^9, 3.5606699403139114`*^9, 
   3.564391868207388*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["sample 11", "Subsection",
 CellChangeTimes->{{3.583647010591333*^9, 3.583647017038809*^9}, 
   3.58364717448275*^9, {3.58364723428717*^9, 3.5836472344467993`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Computation", " ", "and", " ", "simplification", " ", "of", " ", "the", 
    " ", "LogLikelihood", " ", "of", " ", "the", " ", "genotypes"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"LLLD11", "=", 
    RowBox[{"LogLikelihoodDisequilibrium", "[", 
     RowBox[{"11", ",", 
      RowBox[{"pl", "[", "11", "]"}], ",", "\[Delta]p", ",", "cc"}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.52974676046875*^9, 3.529746775234375*^9}, {
   3.529746808765625*^9, 3.5297468135625*^9}, {3.52974691478125*^9, 
   3.529746970703125*^9}, {3.5297470739375*^9, 3.52974708375*^9}, {
   3.529747138046875*^9, 3.529747139640625*^9}, {3.5297472045625*^9, 
   3.52974721384375*^9}, 3.52974744909375*^9, {3.529747575828125*^9, 
   3.52974757603125*^9}, {3.52974775065625*^9, 3.529747750875*^9}, 
   3.529747868296875*^9, 3.529748317328125*^9, {3.529748443875*^9, 
   3.52974845178125*^9}, {3.529748488*^9, 3.529748488890625*^9}, 
   3.529749146125*^9, 3.529749238453125*^9, 3.529749811109375*^9, {
   3.529752712359375*^9, 3.52975273228125*^9}, {3.529753961890625*^9, 
   3.529753964078125*^9}, {3.52975418790625*^9, 3.529754193109375*^9}, {
   3.52975477828125*^9, 3.529754779265625*^9}, 3.529755060421875*^9, {
   3.52975519746875*^9, 3.52975519971875*^9}, 3.560079319897431*^9, {
   3.5600793593335752`*^9, 3.5600793632538*^9}, {3.5601406247394257`*^9, 
   3.5601406307610364`*^9}, {3.560141170334784*^9, 3.5601411705531845`*^9}, 
   3.5602510740566196`*^9, {3.583647585675149*^9, 3.583647586324978*^9}}],

Cell[BoxData[
 RowBox[{"LLLD11", "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{3.5601411780723977`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Lik11", "=", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"1.0839799898840468`*^46", "-", 
      RowBox[{"9.064177247618393`*^46", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.008729111431905495`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.07633880059865555`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00877529720667748`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.05764156402275422`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.005390418824159648`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.04156108697273203`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.004392074982762034`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.03310892295865621`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.002771146486319203`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.026016832817860398`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0035548417595995235`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.01580112428937435`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0002733940232033633`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.013330301881117215`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0009165894356870654`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.012857852675228935`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0002771806440233545`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0037443784909570008`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000058132480343627414`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0034712569289281634`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000011715804817052714`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00014517677624758737`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00022845819393252785`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0001382467059426076`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"3.533337960698439`*^-6", "-", 
      RowBox[{"0.000016777814313577315`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000913945427699507`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.01199863403609572`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000026558276539755273`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.014973913735882366`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0032540474568641792`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.05354064870363481`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.004700290771026036`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.05362657127915792`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0039937111126365004`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.06182275738222587`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"2.`", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.019963801145191275`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.09058047364774104`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.004007299182990147`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.12159754851354632`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.0056284994526992465`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.14000516607941954`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"3.`", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.018428124134022714`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.16764729916895954`", " ", "k2"}]}], "]"}]}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.023486824876695615`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.30011024582418544`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"0.016260109530020044`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.30611400019915735`", " ", "k2"}]}], "]"}]}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5643907930898495`*^9, 3.5643907949298515`*^9}, 
   3.564391901080434*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lik11max", "=", 
  RowBox[{"FindMaximum", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Lik11", ",", 
      RowBox[{
       RowBox[{"-", "0.002"}], "<", "k2", "<", "0.01"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", "0.0"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5601533128813114`*^9, 3.5601533152837152`*^9}, {
  3.560154509200612*^9, 3.560154513880621*^9}, {3.560154666417689*^9, 
  3.5601546730165005`*^9}, {3.560158541838896*^9, 3.560158546097703*^9}, {
  3.560164465028899*^9, 3.560164470020908*^9}, {3.5606695880340924`*^9, 
  3.5606695925893*^9}, {3.5643919216044636`*^9, 3.564391934247483*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "81.58751967304629`"}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", "\[Rule]", "0.007930802931791455`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.5601533366869535`*^9, 3.5601533457817693`*^9}, 
   3.560154564112709*^9, 3.5601546765889063`*^9, {3.5601644601616907`*^9, 
   3.560164471861711*^9}, 3.5601649525765553`*^9, 3.5601673938248434`*^9, 
   3.5602510897190475`*^9, 3.56059038510278*^9, 3.5606699499703283`*^9, {
   3.5643919057914405`*^9, 3.564391935008484*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Plot", " ", "and", " ", "roots", " ", "to", " ", "find", " ", "the", " ",
      "support", " ", "limits", " ", "of", " ", 
     StyleBox[
      RowBox[{"k", 
       StyleBox["0",
        FontSize->8]}]]}], 
    StyleBox[",",
     FontSize->8], 
    StyleBox["2",
     FontSize->8]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Lik11", "-", 
     RowBox[{"Lik11max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", 
      RowBox[{"-", "0.001"}], ",", "0.018"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.56015331774852*^9, 3.5601533205565248`*^9}, {
  3.5601533576377897`*^9, 3.560153358526992*^9}, {3.5601545200582314`*^9, 
  3.5601545298862486`*^9}, {3.5601545843615446`*^9, 3.5601546139235964`*^9}, {
  3.5601547380218143`*^9, 3.560154742826623*^9}, {3.560158548562507*^9, 
  3.5601585738657513`*^9}, {3.560164569205882*^9, 3.56016461386876*^9}, {
  3.560251098845063*^9, 3.5602511134934893`*^9}, {3.560669598595311*^9, 
  3.5606696013409157`*^9}, {3.5643919431784954`*^9, 3.564391984955555*^9}, {
  3.5836474907922297`*^9, 3.58364749151475*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c8le0fB/C7pMSvkwpJhYzskt3ge6RhZYWiUlRWQ4OczGML0ePJXgnp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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-0.001, 0.018}, {-1.186215519748682, 1.9999998539109214`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.560153348137373*^9, 3.5601533614129963`*^9}, {
   3.5601545735195255`*^9, 3.5601546155615993`*^9}, {3.560154732421405*^9, 
   3.5601547445270257`*^9}, {3.5601645786906986`*^9, 3.560164614664362*^9}, 
   3.5601649538869576`*^9, 3.560167395977647*^9, {3.5602511012942677`*^9, 
   3.560251114725891*^9}, 3.5605903913427906`*^9, 3.5606699546503363`*^9, {
   3.5643919486795034`*^9, 3.564391989289564*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik11", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik11max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", 
     RowBox[{"-", "0.0009"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.560153322802929*^9, 3.5601533242537313`*^9}, {
  3.5601533715998144`*^9, 3.5601533740334187`*^9}, {3.5601545416018696`*^9, 
  3.5601545450806756`*^9}, {3.560158555254919*^9, 3.560158565285737*^9}, {
  3.560164633509195*^9, 3.560164645458816*^9}, {3.5602511706207895`*^9, 
  3.5602511756595984`*^9}, {3.560669605443723*^9, 3.5606696075341268`*^9}, {
  3.56439199372957*^9, 3.5643920016505814`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", 
   RowBox[{"-", "0.0007542930520658245`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5601533751098204`*^9, {3.560164637674402*^9, 3.5601646468628187`*^9}, 
   3.5601649554469604`*^9, 3.5601673986452513`*^9, 3.5602511770480003`*^9, 
   3.560590396209999*^9, 3.560669957411541*^9, {3.564391996020573*^9, 
   3.564392003230583*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik11", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik11max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", "0.012"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5601533300101414`*^9, 3.560153332038145*^9}, {
   3.56015338042943*^9, 3.5601533808350306`*^9}, {3.560154549979084*^9, 
   3.5601545558290944`*^9}, {3.560158559669727*^9, 3.560158567890941*^9}, {
   3.5601646764872704`*^9, 3.5601647683246317`*^9}, 3.560164837463953*^9, {
   3.5601649388953314`*^9, 3.560164974369794*^9}, {3.560167374028408*^9, 
   3.560167381079621*^9}, {3.560167445258134*^9, 3.5601674536509485`*^9}, {
   3.5601675094522467`*^9, 3.560167509764247*^9}, {3.5602511867044177`*^9, 
   3.560251223333282*^9}, {3.5605904138692303`*^9, 3.5605904149768324`*^9}, {
   3.560669610139331*^9, 3.560669612416935*^9}, 3.564392009841593*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", "0.01576160821024348`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.5601533814122314`*^9, {3.560164690808096*^9, 3.5601647306973658`*^9}, {
   3.5601647624746213`*^9, 3.5601647694010334`*^9}, {3.560164939971733*^9, 
   3.5601649760701966`*^9}, {3.5601673834352245`*^9, 3.5601674023112583`*^9}, 
   3.5601674474265375`*^9, 3.5601675113398495`*^9, {3.5602511886856213`*^9, 
   3.560251224019683*^9}, {3.5605903989712043`*^9, 3.5605904158816338`*^9}, 
   3.5606699595955453`*^9, 3.5643920113415947`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["sample 12", "Subsection",
 CellChangeTimes->{{3.583647010591333*^9, 3.583647017038809*^9}, 
   3.58364717448275*^9, {3.583647235935213*^9, 3.583647238207559*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Computation", " ", "and", " ", "simplification", " ", "of", " ", "the", 
    " ", "LogLikelihood", " ", "of", " ", "the", " ", "genotypes"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"LLLD12", "=", 
    RowBox[{"LogLikelihoodDisequilibrium", "[", 
     RowBox[{"12", ",", 
      RowBox[{"pl", "[", "12", "]"}], ",", "\[Delta]p", ",", "cc"}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.52974676046875*^9, 3.529746775234375*^9}, {
   3.529746808765625*^9, 3.5297468135625*^9}, {3.52974691478125*^9, 
   3.529746970703125*^9}, {3.5297470739375*^9, 3.52974708375*^9}, {
   3.529747138046875*^9, 3.529747139640625*^9}, {3.5297472045625*^9, 
   3.52974721384375*^9}, 3.52974744909375*^9, {3.529747575828125*^9, 
   3.52974757603125*^9}, {3.52974775065625*^9, 3.529747750875*^9}, 
   3.529747868296875*^9, 3.529748317328125*^9, {3.529748443875*^9, 
   3.52974845178125*^9}, {3.529748488*^9, 3.529748488890625*^9}, 
   3.529749146125*^9, 3.529749238453125*^9, 3.529749811109375*^9, {
   3.529752712359375*^9, 3.52975273228125*^9}, {3.529753961890625*^9, 
   3.529753964078125*^9}, {3.52975418790625*^9, 3.529754193109375*^9}, {
   3.52975477828125*^9, 3.529754779265625*^9}, 3.529755060421875*^9, {
   3.52975519746875*^9, 3.52975519971875*^9}, 3.560079319897431*^9, {
   3.5600793593335752`*^9, 3.5600793632538*^9}, {3.5601406247394257`*^9, 
   3.5601406307610364`*^9}, {3.5601411866056128`*^9, 3.5601411917224216`*^9}, 
   3.5602512296980934`*^9, {3.583647589899589*^9, 3.583647590589406*^9}}],

Cell[BoxData[
 RowBox[{"LLLD12", "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{3.5601411973384314`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Lik12", "=", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"2.527410240186534`*^59", "-", 
      RowBox[{"1.7384401806004238`*^60", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.001753662830639192`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.014887193569687505`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.001374858438405`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00773986803244593`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0017353168194878903`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.006548945323958594`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0007173833881583729`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0055011059690560395`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0005904213784554758`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00453814072978111`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0003891578123003523`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0034333250936262657`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000679346862319687`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.003299539217239771`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0006128580377044134`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0032843088884129974`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0003769255283353954`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.003150338246685571`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.001721544463777669`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.002826153113401039`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0040903896459357405`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00219037523207327`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.001055783547679971`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.002185561102987027`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0002599136303134311`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0019215402164410758`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00035721695068289904`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0018354144722748662`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00011360987083836548`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0012634221393633478`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0005824008503760728`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0012407643210408325`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0002494098248020184`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0004417782205951837`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00005474701058729143`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00020227994592207247`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"9.270139275875397`*^-6", "-", 
      RowBox[{"0.00012503925590898505`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00004608808165009742`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00007780295483433516`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00007716500181317184`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0001745015219039056`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00019384544014838117`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.00028668291525525664`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0000720183492950051`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0004148736506166326`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"6.5581771465620115`*^-6", "+", 
      RowBox[{"0.0005100559526285504`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000029686731486874646`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0006492846908607774`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0008197830779893662`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0007719678241015489`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00016673809379803156`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.001156040006196983`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0005802675139278087`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0032799602359218517`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0012781163443197846`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.005295080924563017`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0009146120394432713`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.006196505069965538`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0023768480375032`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.008393536234672566`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0001778412298917471`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.00944945627748911`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0009230370234219886`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.016392263762992933`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.001122849601995087`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.017355431442818602`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.003710103987243302`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.03148364894296563`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.002368141634435423`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.03173643758604559`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0030256806083378586`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.05249387614029938`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0027544711420442692`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0563732850689056`", " ", "k2"}]}], "]"}]}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.564390813542878*^9, 3.5643908166828823`*^9}, {
  3.564392051086651*^9, 3.5643920610076647`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lik12max", "=", 
  RowBox[{"FindMaximum", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Lik12", ",", 
      RowBox[{
       RowBox[{"-", "0.1"}], "<", "k2", "<", "0.05"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", "0"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5601533128813114`*^9, 3.5601533152837152`*^9}, {
   3.560154509200612*^9, 3.560154513880621*^9}, {3.560154666417689*^9, 
   3.5601546730165005`*^9}, {3.5601585903549805`*^9, 3.560158593927387*^9}, {
   3.5601650920564003`*^9, 3.560165092259201*^9}, {3.560593351884791*^9, 
   3.5605933533043933`*^9}, {3.56066963222897*^9, 3.5606696346001744`*^9}, {
   3.564392066688673*^9, 3.5643920673986735`*^9}, 3.564392102313724*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "155.43143012361284`"}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", "\[Rule]", "0.029004370800716543`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.5601533366869535`*^9, 3.5601533457817693`*^9}, 
   3.560154564112709*^9, 3.5601546765889063`*^9, 3.5601649920602245`*^9, 
   3.560165093288802*^9, 3.560251245641321*^9, 3.5605904275036545`*^9, 
   3.5605933352395616`*^9, 3.5606699704219637`*^9, {3.564392055137656*^9, 
   3.564392068058675*^9}, 3.5643921032947254`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Plot", " ", "and", " ", "roots", " ", "to", " ", "find", " ", "the", " ",
      "support", " ", "limits", " ", "of", " ", 
     StyleBox[
      RowBox[{"k", 
       StyleBox["0",
        FontSize->8]}]]}], 
    StyleBox[",",
     FontSize->8], 
    StyleBox["2",
     FontSize->8]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Lik12", "-", 
     RowBox[{"Lik12max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", 
      RowBox[{"-", "0.05"}], ",", "0.08"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5601651903053727`*^9, 3.5601651933941784`*^9}, {
   3.5601652676503086`*^9, 3.5601652691011114`*^9}, {3.5601654156945686`*^9, 
   3.5601654367546053`*^9}, 3.560165474803073*^9, {3.5601656074033055`*^9, 
   3.560165621895731*^9}, {3.560167257184203*^9, 3.5601672609438095`*^9}, {
   3.5602512771689763`*^9, 3.560251322970657*^9}, {3.56059336289841*^9, 
   3.560593364380413*^9}, {3.560669637330179*^9, 3.5606696400445843`*^9}, {
   3.5643920758396854`*^9, 3.564392141719781*^9}, {3.583647494536763*^9, 
   3.5836474981716013`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw12Xk4VV8XB/BjHpKZQhJJE5IyFFkqTZpQIclMEhGFpNyQITKUZCoUKaUy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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-0.05, 0.08}, {-5.819470578542084, 1.9999994003264874`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.560165394322531*^9, 3.560165439765411*^9}, 
   3.560165475692274*^9, {3.560165611771313*^9, 3.560165623424534*^9}, 
   3.5601672659046183`*^9, {3.5602512687293615`*^9, 3.5602513237818584`*^9}, 
   3.5605904304364595`*^9, {3.5605933404655704`*^9, 3.5605933700120225`*^9}, 
   3.5606699734171696`*^9, {3.564392073119682*^9, 3.5643921421597815`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik12", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik12max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", "0"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.560153322802929*^9, 3.5601533242537313`*^9}, {
  3.5601533715998144`*^9, 3.5601533740334187`*^9}, {3.5601545416018696`*^9, 
  3.5601545450806756`*^9}, {3.5601586087942133`*^9, 3.560158612351019*^9}, {
  3.560165639648562*^9, 3.5601656398825626`*^9}, {3.5601672430973787`*^9, 
  3.5601672460613832`*^9}, {3.5606696477509975`*^9, 3.5606696511050034`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", 
   RowBox[{"-", "0.0004026183108611256`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5601533751098204`*^9, 3.5601656465593743`*^9, 
  3.560167246700985*^9, 3.56025133033387*^9, 3.560590432994864*^9, 
  3.5606699758039737`*^9, 3.5643921469997883`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik12", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik12max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", "0.06"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5601533300101414`*^9, 3.560153332038145*^9}, {
  3.56015338042943*^9, 3.5601533808350306`*^9}, {3.560154549979084*^9, 
  3.5601545558290944`*^9}, {3.5601586145194235`*^9, 3.5601586174366283`*^9}, {
  3.560165643408169*^9, 3.560165643704569*^9}, {3.5606696547554097`*^9, 
  3.560669657298214*^9}, {3.5643921757738285`*^9, 3.564392176133829*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", "0.06007698165645848`"}], "}"}]], "Output",
 CellChangeTimes->{3.5601533814122314`*^9, 3.560251335700279*^9, 
  3.5605904354128685`*^9, 3.5606699776603765`*^9, 3.5643921766138296`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["sample 13", "Subsection",
 CellChangeTimes->{{3.583647010591333*^9, 3.583647017038809*^9}, 
   3.58364717448275*^9, {3.583647240279574*^9, 3.583647240543695*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Computation", " ", "and", " ", "simplification", " ", "of", " ", "the", 
    " ", "LogLikelihood", " ", "of", " ", "the", " ", "genotypes"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"LLLD13", "=", 
    RowBox[{"LogLikelihoodDisequilibrium", "[", 
     RowBox[{"13", ",", 
      RowBox[{"pl", "[", "13", "]"}], ",", "\[Delta]p", ",", "cc"}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.52974676046875*^9, 3.529746775234375*^9}, {
   3.529746808765625*^9, 3.5297468135625*^9}, {3.52974691478125*^9, 
   3.529746970703125*^9}, {3.5297470739375*^9, 3.52974708375*^9}, {
   3.529747138046875*^9, 3.529747139640625*^9}, {3.5297472045625*^9, 
   3.52974721384375*^9}, 3.52974744909375*^9, {3.529747575828125*^9, 
   3.52974757603125*^9}, {3.52974775065625*^9, 3.529747750875*^9}, 
   3.529747868296875*^9, 3.529748317328125*^9, {3.529748443875*^9, 
   3.52974845178125*^9}, {3.529748488*^9, 3.529748488890625*^9}, 
   3.529749146125*^9, 3.529749238453125*^9, 3.529749811109375*^9, {
   3.529752712359375*^9, 3.52975273228125*^9}, {3.529753961890625*^9, 
   3.529753964078125*^9}, {3.52975418790625*^9, 3.529754193109375*^9}, {
   3.52975477828125*^9, 3.529754779265625*^9}, 3.529755060421875*^9, {
   3.52975519746875*^9, 3.52975519971875*^9}, 3.560079319897431*^9, {
   3.5600793593335752`*^9, 3.5600793632538*^9}, {3.5601406247394257`*^9, 
   3.5601406307610364`*^9}, {3.5601412018312397`*^9, 3.560141207135249*^9}, 
   3.560251360098722*^9, 3.56051219155564*^9, 3.56057642482446*^9, {
   3.583647593508135*^9, 3.583647594142683*^9}}],

Cell[BoxData[
 RowBox[{"LLLD13", "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{3.560141212454858*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Lik13", "=", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{"2.5155746403037994`*^59", "-", 
      RowBox[{"1.3926453299503897`*^60", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.003336387189620238`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.01004940955218088`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.001347387134269712`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.009222376639983166`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0005490627349650501`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.008523854342416695`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00004471305074128859`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00838784603737494`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0005560645316033731`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.007898894020912182`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0034144965887083377`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.006618874855251651`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000854966323509124`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00595330732065116`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0006223225979633526`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.004379453332135492`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0004249172364138983`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0033767806245921846`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0005467657936166946`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0027408344613230953`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00021721163141474507`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0026519708618969657`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000319437967025387`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.001887054863499612`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00024340536209901882`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0015845610656921292`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0007166227408400216`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0015529342937086969`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0001869450628278317`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.0012697638277238018`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00024035793792149792`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00026332386434517983`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0024660253140671323`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00012819382065932042`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000016396142082633077`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00011759701072027351`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.000019895790333761128`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00006268908958252894`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0003342013920791197`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.000505762563981008`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0009590098443594407`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0007739272972139292`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0026124500975596553`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0019763957358338593`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0013504424338939064`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0022995332824597447`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00011374080990928023`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.002501031499285628`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0003077692503427583`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.004402566145273073`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.00564750241678337`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.010666380323028`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0013254342406736484`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.012024247783190214`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0006323702890553693`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.012917577691906957`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0033428231216989803`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.013939643430483295`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0007569954127709785`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.01484386385667483`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0011360864920059847`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.017646577726743936`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.005838677581835417`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.019228157908875748`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0017663226297989498`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.022262755979850737`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0028652769614562687`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0273307517905054`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.003992612413251549`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.030471323354872487`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0018262304010794054`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.03133786788265185`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.0014949271103250103`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.03444895162447775`", " ", "k2"}]}], "]"}], "+", 
    RowBox[{"Log", "[", 
     RowBox[{"0.002562732189128589`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.08574998491770816`", " ", "k2"}]}], "]"}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.5643908344559073`*^9, 3.56439083643591*^9}, 
   3.564392193765854*^9, {3.564476101963295*^9, 3.564476108827307*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Lik13max", "=", 
  RowBox[{"FindMaximum", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Lik13", ",", 
      RowBox[{
       RowBox[{"-", "0.02"}], "<", "k2", "<", "0.05"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", "0"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.5601533128813114`*^9, 3.5601533152837152`*^9}, {
  3.560154509200612*^9, 3.560154513880621*^9}, {3.560154666417689*^9, 
  3.5601546730165005`*^9}, {3.560158662583108*^9, 3.5601586664831142`*^9}, {
  3.5601658078012576`*^9, 3.5601658170208735`*^9}, {3.560669669762636*^9, 
  3.5606696734442425`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "137.7934547973236`"}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", "\[Rule]", 
     RowBox[{"-", "0.003218256244694974`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.5601533366869535`*^9, 3.5601533457817693`*^9}, 
   3.560154564112709*^9, 3.5601546765889063`*^9, {3.5601658048996525`*^9, 
   3.5601658186276765`*^9}, 3.560251372500744*^9, 3.5602517644670324`*^9, 
   3.5605904450224853`*^9, 3.56066998492999*^9, 3.564392196955858*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "Plot", " ", "and", " ", "roots", " ", "to", " ", "find", " ", "the", " ",
      "support", " ", "limits", " ", "of", " ", 
     StyleBox[
      RowBox[{"k", 
       StyleBox["0",
        FontSize->8]}]]}], 
    StyleBox[",",
     FontSize->8], 
    StyleBox["2",
     FontSize->8]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Lik13", "-", 
     RowBox[{"Lik13max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "+", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"k2", ",", 
      RowBox[{"-", "0.05"}], ",", "0.02"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.56015331774852*^9, 3.5601533205565248`*^9}, {
  3.5601533576377897`*^9, 3.560153358526992*^9}, {3.5601545200582314`*^9, 
  3.5601545298862486`*^9}, {3.5601545843615446`*^9, 3.5601546139235964`*^9}, {
  3.5601547380218143`*^9, 3.560154742826623*^9}, {3.560158636593462*^9, 
  3.5601586455010777`*^9}, {3.5601658257880893`*^9, 3.5601658715429697`*^9}, {
  3.560251770738243*^9, 3.5602517804414606`*^9}, {3.5606696782958508`*^9, 
  3.560669681181856*^9}, {3.583647502145505*^9, 3.583647502908119*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw12Hk8VN8bB/CbNmQLXy22lGhBQspSj8qWhNJmyU72rWSJuoVU31ZJklAp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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-0.05, 0.02}, {-5.7368935761297415`, 1.9999999962701338`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.560153348137373*^9, 3.5601533614129963`*^9}, {
   3.5601545735195255`*^9, 3.5601546155615993`*^9}, {3.560154732421405*^9, 
   3.5601547445270257`*^9}, {3.56016582655249*^9, 3.5601658724009705`*^9}, {
   3.5602517678210382`*^9, 3.5602517810654616`*^9}, 3.56059044781489*^9, 
   3.5606699878315945`*^9, 3.564392200056863*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik13", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik13max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", 
     RowBox[{"-", "0.02"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.560153322802929*^9, 3.5601533242537313`*^9}, {
   3.5601533715998144`*^9, 3.5601533740334187`*^9}, {3.5601545416018696`*^9, 
   3.5601545450806756`*^9}, {3.560158648667883*^9, 3.56015866974352*^9}, 
   3.5601658814177866`*^9, {3.56025178593267*^9, 3.560251786385071*^9}, {
   3.5606696848790627`*^9, 3.5606696876870675`*^9}, {3.5643922048168693`*^9, 
   3.5643922054868703`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", 
   RowBox[{"-", "0.020062038822920226`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.5601533751098204`*^9, 3.560165888390999*^9, 
  3.5602517868062716`*^9, 3.560590451340496*^9, 3.5606699904991994`*^9, 
  3.5643922063968716`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindRoot", "[", 
  RowBox[{
   RowBox[{"Lik13", "\[Equal]", 
    RowBox[{
     RowBox[{"Lik13max", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "-", "2"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k2", ",", "0.005"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5601533300101414`*^9, 3.560153332038145*^9}, {
   3.56015338042943*^9, 3.5601533808350306`*^9}, {3.560154549979084*^9, 
   3.5601545558290944`*^9}, {3.5601586712723227`*^9, 3.5601586737371273`*^9}, 
   3.5602518028743*^9, {3.560669691353074*^9, 3.5606696951282806`*^9}, {
   3.5643922099178762`*^9, 3.5643922113978786`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"k2", "\[Rule]", "0.004793746642130072`"}], "}"}]], "Output",
 CellChangeTimes->{{3.5602517963222885`*^9, 3.5602518033111005`*^9}, 
   3.560590455100103*^9, 3.5606699920748024`*^9, 3.5643922119978795`*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Spatial fit of the k",
 StyleBox["0, 2",
  FontSize->12],
 " cumulant (LD) by simulated annealing"
}], "Section",
 CellChangeTimes->{{3.5836479321995707`*^9, 3.583647953199254*^9}, {
   3.583654771461445*^9, 3.583654777261804*^9}, {3.5836549591410217`*^9, 
   3.58365500425835*^9}, {3.58367052733914*^9, 3.58367053175906*^9}, 
   3.5837342201116133`*^9}],

Cell[CellGroupData[{

Cell["data and likelihood", "Subsection",
 CellChangeTimes->{{3.58364797634783*^9, 3.5836479956766577`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "geographic", " ", "coordinates", " ", "of", " ", "the", " ", "samples"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"distX1", "=", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "58", ",", "302", ",", "340", ",", " ", "333", ",", "369", 
       ",", "334", ",", "377", ",", "424", " ", ",", "462", ",", " ", "462", 
       ",", " ", "710", ",", " ", "888"}], "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"distY1", "=", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "99", ",", "85", ",", " ", "84", ",", " ", "130", ",", " ", 
       "120", ",", " ", "148", ",", " ", "137", ",", " ", "144", " ", ",", 
       "162", ",", " ", "175", ",", " ", "227", ",", " ", "338"}], "}"}]}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.5643221857778177`*^9, 3.564322255728341*^9}, {
  3.5829425585288954`*^9, 3.582942563052903*^9}, {3.583648028862721*^9, 
  3.583648041807001*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"transformed", " ", "geographic", " ", "coordinates"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Sqrt", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"distX1", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ")"}], "^", "2"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"distY1", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ")"}], "^", "2"}]}], "]"}], "*", 
       RowBox[{"Cos", "[", 
        RowBox[{"angle1", "-", 
         RowBox[{"ArcTan", "[", 
          RowBox[{
           RowBox[{"distY1", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "/", 
           RowBox[{"distX1", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", 
        RowBox[{"Length", "[", "distX1", "]"}]}], "}"}]}], "]"}]}], 
   ";"}]}]], "Input",
 CellChangeTimes->{
  3.5642913398486595`*^9, {3.5643904131163125`*^9, 3.564390413476313*^9}, 
   3.564390520441466*^9, 3.582544556001593*^9, {3.582692450868533*^9, 
   3.5826924637264977`*^9}, {3.583648045655476*^9, 3.583648063749515*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "LogLikelihood", " ", "of", " ", "the", " ", "genotypes", " ", "per", " ", 
    "sample", " ", "and", " ", "total", " ", "Loglikelilihood"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Lik1", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"1.0430056172654036`*^60", "-", 
         RowBox[{"8.945781993294531`*^61", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0050785781445185415`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.3327986975631658`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0025000455138698076`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.16748897328888113`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.012630203037672193`", "\[VeryThinSpace]", "-", 
          RowBox[{"0.0864317133625069`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0011599809345230528`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.045828080888253034`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0015438725078101025`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.04110439795524019`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.01449976168153816`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.03975933930641509`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.002322853485191721`", "\[VeryThinSpace]", "-", 
          RowBox[{"0.029639435528587863`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"3.`", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.012757780846133535`", "\[VeryThinSpace]", "-", 
          RowBox[{"0.027189360572249483`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00045775690036660855`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.015433099940039418`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00006247479045467219`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0007203152682613617`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00005639772624415109`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.004824523198187903`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.008263562593518313`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.008135789560881797`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"4.`", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.016759307876911177`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.28031493795229784`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"4.`", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.01470114726044841`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.3170987511117995`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"3.`", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.016666970092465386`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.503443306603856`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"3.`", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.01462014920391701`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.5310296238764189`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"5.`", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.02031431257807417`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.5880122538153104`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.05789579084751134`", "\[VeryThinSpace]", "+", 
          RowBox[{"1.3585818798946374`", " ", "k2"}]}], "]"}]}]}], "/.", 
      RowBox[{"k2", "\[Rule]", 
       RowBox[{"a0", "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "b0"}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "-", "c0"}], ")"}], 
           "2"]}]]}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Lik2", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"4.5865717985064214`*^39", "-", 
         RowBox[{"9.436582330968947`*^41", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.003193628013118721`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.30433515957860907`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.009928017519042981`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.2093155040226427`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.009300640550933348`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.19033816025793593`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.01446525629471421`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.17771862591122684`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.007512055829600013`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.14488335311331127`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0037639187297470646`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.1438648652062439`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.003374228176406765`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.05031742626669453`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.004699817817137994`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.046581044235160685`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.005280966583784552`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.04496313543101812`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0027362918293339406`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.03806863587105651`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0004532545311591177`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.010917419857857985`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00007664410327974755`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.005339552668133795`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00024101629831476892`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.00957232240675266`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"6.`", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.005913994263365226`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.07152320426977729`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.02092644123960003`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.33573984697568393`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.03380425123320005`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.34131072484856473`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.010096861354400855`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.3936245117327991`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.019237806840929437`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.6987548652167204`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.03262062899114122`", "\[VeryThinSpace]", "+", 
          RowBox[{"1.0143181347145216`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.055313240463239474`", "\[VeryThinSpace]", "+", 
         RowBox[{"1.430776150629906`", " ", "k2"}]}], "]"}]}], "/.", 
      RowBox[{"k2", "\[Rule]", 
       RowBox[{"a0", "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "b0"}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "-", "c0"}], ")"}], 
           "2"]}]]}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Lik3", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"6.55400227078692`*^51", "-", 
         RowBox[{"6.269682223626508`*^53", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.013814582152699727`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.5364490925858559`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0018812129193949531`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.5355817835258697`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.009766182498687517`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.28319311902212246`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.005816666169557781`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.20250404016833312`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0026043153329833374`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.16041005134594666`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.005580675713535724`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.13736056589663936`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.006311478485546353`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.04263763455817622`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00823236324201698`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.030772411074424667`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0017449998508673346`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.026398167783548476`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.004650563094613103`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.02155543488012345`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.002368214083319953`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.017191489870642854`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0060659518625388285`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.005486203621886461`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0019780277812626616`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.005590231755154909`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"10.`", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.010084644971470803`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.2535669412132912`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.010494362772712464`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.3014914914629976`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.03255394166229172`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.3051772309814501`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"4.`", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.019328902861985707`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.3486773718477757`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.013688299268755387`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.5100204727090308`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0424616630377718`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.6432369378979899`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.024230840320467604`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.945473409796953`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.03288471186349174`", "\[VeryThinSpace]", "+", 
         RowBox[{"1.0604845227275168`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.07430791031610065`", "\[VeryThinSpace]", "+", 
         RowBox[{"2.3185352770110734`", " ", "k2"}]}], "]"}]}], "/.", 
      RowBox[{"k2", "\[Rule]", 
       RowBox[{"a0", "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "b0"}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "3", "]"}], "]"}], "-", "c0"}], ")"}], 
           "2"]}]]}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Lik4", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"6.640987538883745`*^51", "-", 
         RowBox[{"2.8756005714930885`*^53", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.023311746628990604`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.2238167507771513`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0056964609620493625`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.2149461629864612`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.017369536703953796`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.1333719848015975`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.01092599889442255`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.1121833000855477`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.006878876054456244`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.09612699657373085`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00713496120499112`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.07542886260939119`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.009264924942291135`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.07132941236321921`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0013290614009297194`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.06785478715984948`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0012813592650457715`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.024463019825390023`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0013243635023542483`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.02427235839744923`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.001088416796301896`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0178152352050649`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0002624902115548573`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.007242483232175072`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"1.3037548856240393`*^-7", "+", 
         RowBox[{"0.0000721628727294895`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"1.9166120968211513`*^-6", "+", 
         RowBox[{"0.00045381114726226486`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"2.4602202077884207`*^-6", "+", 
         RowBox[{"0.0010752380779477152`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.005462999447211275`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.008316628990872689`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.011655873314495302`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.030061449464763988`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.009264924942291135`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.06060025332024725`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0068971855765989866`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.20078733195525694`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"7.`", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.01128584559022561`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.2862907801302426`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.010964756557670187`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.41117448419882097`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.04969412655050956`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.9120298132832163`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.023394440104826657`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.9155346153900292`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.029431714970588378`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.9251401624304727`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.03139780119331996`", "\[VeryThinSpace]", "+", 
         RowBox[{"1.0167115198402843`", " ", "k2"}]}], "]"}]}], "/.", 
      RowBox[{"k2", "\[Rule]", 
       RowBox[{"a0", "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "b0"}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "4", "]"}], "]"}], "-", "c0"}], ")"}], 
           "2"]}]]}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Lik5", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"4.3669654838298525`*^50", "-", 
         RowBox[{"2.260763088005438`*^51", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00021455088862979918`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0015882096600634906`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00031342475106450494`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0014132085706195193`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00035715843725955213`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.001413036463196018`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0002183396251389441`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0011142417737762043`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00010314434024811462`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0007661154103615857`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00008840943449838394`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0006257738804015085`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0000650791670613104`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0006156663948391631`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0003249506837061026`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0005996767504740886`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0001562185274462878`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0005749982208447509`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00009126135174026729`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0005692009582979681`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00009286580813757734`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0005134449184948434`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000048346977466948413`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0002985919505564988`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00007961087550537443`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.000232746086059852`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00003052900786026439`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00018783789425210536`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00041210335555723235`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00015839980383260165`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000038561517822915744`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00015106064197124768`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00001094071231915357`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00010436554835705676`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00014469214314375713`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00008463571021323534`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"6.209956858704109`*^-6", "-", 
         RowBox[{"0.0000460188965418654`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"7.487718757453107`*^-7", "-", 
         RowBox[{"0.00003201323069569306`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"3.4936159609451483`*^-6", "-", 
         RowBox[{"0.00002556227231593433`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000012173716727249399`", "\[VeryThinSpace]", "-", 
         RowBox[{"1.1765256627489692`*^-6", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"1.663298648951572`*^-6", "+", 
         RowBox[{"5.685301402491372`*^-6", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000011998658557562286`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0001895882229736362`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00016247534185305127`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0002767845115049549`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00001999022762919358`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.00038297718520641444`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000030959975257784604`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.00044798111577482394`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00006457466163108303`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0005186762544526287`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00017596643643273395`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.001108115281192697`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00034381446749371546`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0013849686761320565`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00016582356015622062`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0014207092598307143`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00042317863323783307`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.002271269432069838`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00026653692984941036`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.004315293633702283`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00010298017744181765`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0049340328057548575`", " ", "k2"}]}], "]"}]}], "/.", 
      RowBox[{"k2", "\[Rule]", 
       RowBox[{"a0", "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "b0"}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "5", "]"}], "]"}], "-", "c0"}], ")"}], 
           "2"]}]]}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Lik6", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"2.4487034412409348`*^39", "-", 
         RowBox[{"1.59157513172815`*^40", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0009186906859412706`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.004886507071213334`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000537111046849654`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.003680023366926606`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0007988614660358873`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.003191670256257539`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0019855530553722113`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.002781258390260437`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0004192424973756337`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0025054181597882223`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0002938280750837774`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.002314508219682454`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0006800021166224566`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0021108229401361747`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00019969922919752154`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0018477506149545062`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00009316649834891188`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0010035111500679111`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00010801739062818257`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0008060255676779743`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00010996313737071406`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0002044801251717858`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"5.7186723587330345`*^-8", "+", 
         RowBox[{"0.000010514335062453981`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"4.732938737277452`*^-7", "+", 
         RowBox[{"0.000028622558522418213`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"2.3808833184295247`*^-6", "+", 
         RowBox[{"0.00010293383880692439`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"8.845555988584798`*^-6", "+", 
         RowBox[{"0.00019766448127178237`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"5.84086183897814`*^-6", "+", 
         RowBox[{"0.00021969594916921412`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00009228982306638375`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.00026553404014940615`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00003600627605887796`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.00034940979461947066`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00011592929791684187`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0013525922317387377`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00034257299091998135`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.008258920628467843`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0021761003117621485`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.011947626674459935`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0017265678742367056`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.015406916731518252`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0014946951636346066`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.01806902091295654`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.004708289765449012`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.06071193311290462`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0023020904989822745`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.06881490826374305`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.004094165013433923`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.07135828061518976`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0033572153110158166`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.08119722617265483`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.003597016404659804`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.1775118320948194`", " ", "k2"}]}], "]"}]}], "/.", 
      RowBox[{"k2", "\[Rule]", 
       RowBox[{"a0", "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "b0"}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "6", "]"}], "]"}], "-", "c0"}], ")"}], 
           "2"]}]]}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Lik7", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"8.190985204205286`*^56", "-", 
         RowBox[{"6.419275564778786`*^57", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0005250388835636238`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0030948447657750877`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00038885122066949045`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00293505798667776`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0002072445148733081`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.002893714054312062`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00016693394240111507`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0023140291988717164`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.0005730263084054604`", "\[VeryThinSpace]", "-", 
          RowBox[{"0.0021858768147981714`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00010001382440586223`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0007690037210705026`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00005241276312404258`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0005908942165623322`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0003856174069465759`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0005183437034113734`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00006203959716723407`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00010370589945913884`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"3.8167639920361635`*^-6", "-", 
         RowBox[{"0.00004511283658601872`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"2.2276921925615103`*^-6", "+", 
         RowBox[{"0.00002765654536917924`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000019127207212252397`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.00020814714934445718`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"6.0280765196326955`*^-6", "+", 
         RowBox[{"0.00021579941060538015`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000015586773309224025`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.00021813483226630252`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"9.734877770539283`*^-6", "+", 
         RowBox[{"0.0003085401798902958`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000026022595392217997`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.00036740563467501486`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000405728972388234`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.00047741484111956615`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"6.097364755490541`*^-6", "+", 
         RowBox[{"0.0004803617933445846`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00012663051385650745`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0005205939318428161`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00008476906511501649`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0018747972371693984`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00009990792271087046`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0019499215820332765`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00007131954592761926`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.001960385372791878`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.000672655927906809`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.0027061777462010625`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0015967441320916872`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.004121282778138611`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0014039144555933777`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.006267185577660267`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0005665146458099438`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.00958157417377874`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0008707489834277518`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.011151450107407083`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.001902077649513609`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.01874352051577408`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00032691959601015145`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.01990902063939185`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.001348973490905046`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.022028819030376994`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0012263395371864055`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.029879275639534346`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0014608433358333358`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.02995992158503911`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0021670098935530043`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.04193630786103343`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.002507284174358848`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.054800717499491995`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0021058716833900664`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0619956777171975`", " ", "k2"}]}], "]"}]}], "/.", 
      RowBox[{"k2", "\[Rule]", 
       RowBox[{"a0", "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "b0"}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "7", "]"}], "]"}], "-", "c0"}], ")"}], 
           "2"]}]]}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Lik8", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"1.2392786073745507`*^49", "-", 
         RowBox[{"4.983407501769156`*^49", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00014353758178677525`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0012028470132572056`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0004042450206114092`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0008073691181978288`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00007460425673202012`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0005776791477002614`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00004205840041362842`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0002493171492940964`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00016771675042020714`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00022999426949038408`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00002717860101865318`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0002076076295924303`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00024088939389608447`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00017535252276621967`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00003545162750857721`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00016183714294243202`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00020448348549730966`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00011211449938086486`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"7.289644795515754`*^-6", "-", 
         RowBox[{"0.00009583623781868022`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"2.6509941576779173`*^-6", "-", 
         RowBox[{"0.000028104766319294395`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"3.219035705699337`*^-6", "+", 
         RowBox[{"4.341522866416096`*^-6", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00008639293583352406`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.000016065077177180556`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"2.3452974427238033`*^-6", "+", 
         RowBox[{"0.00011195896281185192`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"2.091650443259863`*^-6", "+", 
         RowBox[{"0.00014738320772417462`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"9.477094225857586`*^-6", "+", 
         RowBox[{"0.0002253444327539667`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"6.684992357925433`*^-6", "+", 
         RowBox[{"0.00032009928284417713`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"6.592998938210308`*^-6", "+", 
         RowBox[{"0.0003949845398457422`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000024350557399144675`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.000489810301389311`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000016613061648005824`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0005061042991546717`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00003207322517166563`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0006343199309093283`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00007885562414042657`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0006837595300233559`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000023002700743392682`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.000741106340227144`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000018917587260222217`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.000932247795806157`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00008590607211612491`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0011038750612097133`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00004926998821901012`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.001639963380347036`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000040796460096767164`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0023119033122099867`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00004079646009676715`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.002664322430807691`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00006719416957114591`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0031371628914902885`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000035900884885155105`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0033576680077787207`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00005293548842760117`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.003599716886510179`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.00009907711737786311`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.005294449775910258`", " ", "k2"}]}], "]"}]}]}], "/.", 
      RowBox[{"k2", "\[Rule]", 
       RowBox[{"a0", "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "b0"}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "8", "]"}], "]"}], "-", "c0"}], ")"}], 
           "2"]}]]}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Lik9", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"2.3140803529380704`*^29", "-", 
         RowBox[{"6.771614345402205`*^29", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000423474537572866`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0003914726822368446`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000047590057537870434`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00009859765141146347`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"2.8517143214470046`*^-6", "-", 
         RowBox[{"0.000023247071351718865`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"1.6311282882541836`*^-9", "+", 
         RowBox[{"5.599372113715638`*^-7", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"2.745609607378083`*^-9", "+", 
         RowBox[{"8.786645268976079`*^-7", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"1.0570640304311075`*^-7", "+", 
         RowBox[{"0.000015213865303038462`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"1.688918093733913`*^-7", "+", 
         RowBox[{"0.000029288113344793754`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0002946622362832869`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.00039761737422431865`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.000025483838636751335`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.000936029971527558`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00005642849983852085`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0014431309676879187`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0001555670590737692`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0014758021107182022`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00015556705907376922`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0015536230003004403`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000053009614945109815`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0016289761595276817`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00011424363792533704`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.002727127338691406`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0004492824717651712`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.002811224660666093`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00024266301811564804`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0029053261658483903`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00017871704234008646`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.00336090584313759`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0005455572871434218`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.00591909397848641`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00027404872668994546`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0066149796233765604`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00041634635071471655`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.009664778057659234`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0007002188625656597`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.010108418606555794`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0007556114297868786`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.012891198871524994`", " ", "k2"}]}], "]"}]}], "/.", 
      RowBox[{"k2", "\[Rule]", 
       RowBox[{"a0", "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "b0"}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "9", "]"}], "]"}], "-", "c0"}], ")"}], 
           "2"]}]]}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Lik10", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"2.50100382108593`*^25", "-", 
         RowBox[{"1.2153114936317619`*^26", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.002028409993725091`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.012803282582269773`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0010142049968625455`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.006699483908441901`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0009682410265613867`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00645354825494815`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00012473770723102367`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.004621960720186363`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00037770392986605163`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.003807751785422266`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00023186824583443715`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0014371401859489996`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"1.8921599293327068`*^-6", "-", 
         RowBox[{"0.00012091145381062866`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00019318190416429452`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0000917547552937364`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0008915886119586103`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0013065401665351955`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0003922272677042649`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.002177919992723596`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0007758668225998473`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0028117649014864354`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0007087245014133219`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.01380185943399`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.001936899398392842`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.014423775804859632`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0050832653894472765`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.017960253600461284`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.005200933569758554`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.04468045477826629`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.006142279012248791`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.04746356809751693`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0072012926350503055`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.09460002844000237`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.004320775581030184`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.12368071892603075`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.009361680425565401`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.12617600000400125`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.008001436261167005`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.1265183004678169`", " ", "k2"}]}], "]"}]}], "/.", 
      RowBox[{"k2", "\[Rule]", 
       RowBox[{"a0", "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "b0"}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "10", "]"}], "]"}], "-", "c0"}], ")"}], 
           "2"]}]]}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Lik11", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"1.0839799898840468`*^46", "-", 
         RowBox[{"9.064177247618393`*^46", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.008729111431905495`", "\[VeryThinSpace]", "-", 
          RowBox[{"0.07633880059865555`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00877529720667748`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.05764156402275422`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.005390418824159648`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.04156108697273203`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.004392074982762034`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.03310892295865621`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.002771146486319203`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.026016832817860398`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0035548417595995235`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.01580112428937435`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0002733940232033633`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.013330301881117215`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0009165894356870654`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.012857852675228935`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0002771806440233545`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0037443784909570008`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000058132480343627414`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0034712569289281634`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000011715804817052714`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00014517677624758737`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00022845819393252785`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0001382467059426076`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"3.533337960698439`*^-6", "-", 
         RowBox[{"0.000016777814313577315`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000913945427699507`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.01199863403609572`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000026558276539755273`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.014973913735882366`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0032540474568641792`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.05354064870363481`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.004700290771026036`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.05362657127915792`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0039937111126365004`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.06182275738222587`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"2.`", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.019963801145191275`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.09058047364774104`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.004007299182990147`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.12159754851354632`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.0056284994526992465`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.14000516607941954`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"3.`", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.018428124134022714`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.16764729916895954`", " ", "k2"}]}], "]"}]}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.023486824876695615`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.30011024582418544`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"0.016260109530020044`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.30611400019915735`", " ", "k2"}]}], "]"}]}]}], "/.", 
      RowBox[{"k2", "\[Rule]", 
       RowBox[{"a0", "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "b0"}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "11", "]"}], "]"}], "-", "c0"}], ")"}], 
           "2"]}]]}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Lik12", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"2.527410240186534`*^59", "-", 
         RowBox[{"1.7384401806004238`*^60", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.001753662830639192`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.014887193569687505`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.001374858438405`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00773986803244593`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0017353168194878903`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.006548945323958594`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0007173833881583729`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0055011059690560395`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0005904213784554758`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00453814072978111`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0003891578123003523`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0034333250936262657`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000679346862319687`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.003299539217239771`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0006128580377044134`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0032843088884129974`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0003769255283353954`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.003150338246685571`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.001721544463777669`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.002826153113401039`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0040903896459357405`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00219037523207327`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.001055783547679971`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.002185561102987027`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0002599136303134311`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0019215402164410758`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00035721695068289904`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0018354144722748662`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00011360987083836548`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0012634221393633478`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0005824008503760728`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0012407643210408325`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0002494098248020184`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0004417782205951837`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00005474701058729143`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00020227994592207247`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"9.270139275875397`*^-6", "-", 
         RowBox[{"0.00012503925590898505`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00004608808165009742`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00007780295483433516`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00007716500181317184`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0001745015219039056`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00019384544014838117`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.00028668291525525664`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0000720183492950051`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0004148736506166326`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"6.5581771465620115`*^-6", "+", 
         RowBox[{"0.0005100559526285504`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000029686731486874646`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0006492846908607774`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0008197830779893662`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0007719678241015489`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00016673809379803156`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.001156040006196983`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0005802675139278087`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0032799602359218517`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0012781163443197846`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.005295080924563017`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0009146120394432713`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.006196505069965538`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0023768480375032`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.008393536234672566`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0001778412298917471`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.00944945627748911`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0009230370234219886`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.016392263762992933`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.001122849601995087`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.017355431442818602`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.003710103987243302`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.03148364894296563`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.002368141634435423`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.03173643758604559`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0030256806083378586`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.05249387614029938`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0027544711420442692`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0563732850689056`", " ", "k2"}]}], "]"}]}], "/.", 
      RowBox[{"k2", "\[Rule]", 
       RowBox[{"a0", "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "b0"}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "12", "]"}], "]"}], "-", "c0"}], ")"}], 
           "2"]}]]}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Lik13", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"2.5155746403037994`*^59", "-", 
         RowBox[{"1.3926453299503897`*^60", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.003336387189620238`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.01004940955218088`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.001347387134269712`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.009222376639983166`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0005490627349650501`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.008523854342416695`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00004471305074128859`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00838784603737494`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0005560645316033731`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.007898894020912182`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0034144965887083377`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.006618874855251651`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000854966323509124`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00595330732065116`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0006223225979633526`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.004379453332135492`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0004249172364138983`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0033767806245921846`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0005467657936166946`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0027408344613230953`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00021721163141474507`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0026519708618969657`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000319437967025387`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.001887054863499612`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00024340536209901882`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0015845610656921292`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0007166227408400216`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0015529342937086969`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0001869450628278317`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.0012697638277238018`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00024035793792149792`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00026332386434517983`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0024660253140671323`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00012819382065932042`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000016396142082633077`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00011759701072027351`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.000019895790333761128`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.00006268908958252894`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0003342013920791197`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.000505762563981008`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0009590098443594407`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0007739272972139292`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0026124500975596553`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0019763957358338593`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0013504424338939064`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0022995332824597447`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00011374080990928023`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.002501031499285628`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0003077692503427583`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.004402566145273073`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.00564750241678337`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.010666380323028`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0013254342406736484`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.012024247783190214`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0006323702890553693`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.012917577691906957`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0033428231216989803`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.013939643430483295`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0007569954127709785`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.01484386385667483`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0011360864920059847`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.017646577726743936`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.005838677581835417`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.019228157908875748`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0017663226297989498`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.022262755979850737`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0028652769614562687`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.0273307517905054`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.003992612413251549`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.030471323354872487`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0018262304010794054`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.03133786788265185`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.0014949271103250103`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.03444895162447775`", " ", "k2"}]}], "]"}], "+", 
       RowBox[{"Log", "[", 
        RowBox[{"0.002562732189128589`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.08574998491770816`", " ", "k2"}]}], "]"}]}], "/.", 
      RowBox[{"k2", "\[Rule]", 
       RowBox[{"a0", "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "b0"}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "13", "]"}], "]"}], "-", "c0"}], ")"}], 
           "2"]}]]}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"LLTot", "=", 
     RowBox[{"(", 
      RowBox[{
      "Lik1", "+", "Lik2", "+", "Lik3", "+", "Lik4", "+", "Lik5", "+", "Lik6",
        "+", "Lik7", "+", "Lik8", "+", "Lik9", "+", "Lik10", "+", "Lik11", 
       "+", "Lik12", "+", "Lik13"}], ")"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.56439036515724*^9, 3.564390369448246*^9}, 
   3.564390924953038*^9, 3.564393909512517*^9, {3.5643942172909503`*^9, 
   3.5643942175809507`*^9}, {3.564476084694065*^9, 3.5644760940852814`*^9}, 
   3.582654873613055*^9, 3.5836480231658993`*^9, {3.583648066265192*^9, 
   3.583648096848062*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Simulated annealing: Global search", "Subsection",
 CellChangeTimes->{{3.583569442157041*^9, 3.583569445300948*^9}, 
   3.5835725370547256`*^9, {3.583641983961051*^9, 3.5836419862680387`*^9}, 
   3.5836421181496887`*^9, {3.583654915290317*^9, 3.583654922934939*^9}}],

Cell["\<\
Adapted from \"Markov Chain Monte Carlo Simulation Using the Metropolis \
Algorithm\" from the Wolfram Demonstrations Project
http : // \
demonstrations.wolfram.com/\
MarkovChainMonteCarloSimulationUsingTheMetropolisAlgorithm/Contributed by : \
Philip Gregory (Physics and Astronomy, University of British Columbia)
and from the metropolis algorithm adapted from the work of Szymura and Barton \
(1986)\
\>", "Text",
 CellChangeTimes->{{3.583724047658164*^9, 3.583724057290538*^9}, 
   3.583734345044071*^9}],

Cell["\<\
The function FindMaximum cannot be used here to find the maximum likelihood \
because the loglikelihood function is very often a complex number. We thus \
use a simulated annealing followed by a FindMaximum in the vicinity of the \
simulated annealing results.\
\>", "Text",
 CellChangeTimes->{{3.58373225901156*^9, 3.583732362031522*^9}, {
   3.583732579361553*^9, 3.583732612597625*^9}, {3.5837326823434362`*^9, 
   3.583732722736969*^9}, {3.583734487218501*^9, 3.5837344962604237`*^9}, 
   3.5837345403456707`*^9}],

Cell[CellGroupData[{

Cell["Initialisation", "Subsubsection",
 CellChangeTimes->{{3.583642129791251*^9, 3.583642131836997*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pdf", "=", "LLTot"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sr", "=", "123"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SeedRandom", "[", "sr", "]"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Initialisation", " ", "of", " ", "the", " ", "variables"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a0ini", "=", "0.051"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b0ini", "=", "0.003"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c0ini", "=", "320"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"angle1ini", "=", "1.03"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a0min", "=", "0.05"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a0max", "=", "0.15"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b0min", "=", "0.0009"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b0max", "=", "0.015"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c0min", "=", "260"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c0max", "=", "330"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"angle1min", "=", "0.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"angle1max", "=", "1.5"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Initialisation", " ", "of", " ", "Metropolis"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nst", "=", "15"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "chains", " ", "with", " ", "a", " ", "given", " ", "temperature"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ntr", "=", "15"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "temperatures", " ", "between", " ", "Tmax", " ", "and", " ", "Tmin"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"maxrep", "=", "100"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"changes", " ", "of", " ", "Tmin"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"climbrate", "=", "0.1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"proposalSigma", "=", "0.02"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tmax", "=", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tmin", "=", "4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"T", "=", "Tmax"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xy", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "99999"}], ",", 
       RowBox[{"-", "99999"}], ",", 
       RowBox[{"-", "99999"}], ",", 
       RowBox[{"-", "99999"}], ",", 
       RowBox[{"-", "99999"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "nst"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"xylist", "=", 
    RowBox[{"{", "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"xy", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "1"}], "]"}], "]"}], "=", "a0ini"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"xy", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "2"}], "]"}], "]"}], "=", "b0ini"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"xy", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "3"}], "]"}], "]"}], "=", "c0ini"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"xy", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "4"}], "]"}], "]"}], "=", "angle1ini"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"xy", "[", 
    RowBox[{"[", 
     RowBox[{"1", ",", "5"}], "]"}], "]"}], "=", 
   RowBox[{"pdf", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a0", "\[Rule]", "a0ini"}], ",", 
      RowBox[{"b0", "\[Rule]", "b0ini"}], ",", 
      RowBox[{"c0", "\[Rule]", "c0ini"}], ",", 
      RowBox[{"angle1", "\[Rule]", "angle1ini"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"xyverybest", "=", 
    RowBox[{"xy", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"na", "=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.583089171484829*^9, 3.5830891981731157`*^9}, 
   3.583089329884547*^9, 3.583089443974455*^9, {3.583089622792983*^9, 
   3.583089644667513*^9}, {3.583089742240078*^9, 3.5830899032496853`*^9}, {
   3.583090000457184*^9, 3.583090003001787*^9}, {3.583090084122107*^9, 
   3.583090102791319*^9}, {3.5830901479747677`*^9, 3.583090163619355*^9}, 
   3.5830901965156717`*^9, 3.583090314009354*^9, 3.583090417909534*^9, 
   3.583090519779067*^9, {3.583091134383566*^9, 3.583091183796324*^9}, 
   3.583093380184441*^9, {3.5831268033901587`*^9, 3.583126830789845*^9}, {
   3.583127409761971*^9, 3.583127585620861*^9}, {3.583127631559978*^9, 
   3.5831279953692913`*^9}, {3.5831280263302*^9, 3.583128048351942*^9}, {
   3.5831280938581543`*^9, 3.583128129145993*^9}, {3.583128486155053*^9, 
   3.583128556867256*^9}, {3.583128862514991*^9, 3.5831288885746317`*^9}, {
   3.583128939838935*^9, 3.5831289500344677`*^9}, {3.583129016673107*^9, 
   3.5831290241517763`*^9}, {3.583129160367444*^9, 3.58312918194797*^9}, {
   3.583129509583907*^9, 3.583129516295949*^9}, {3.583129617501132*^9, 
   3.5831296192608767`*^9}, {3.583129750428898*^9, 3.583129759725101*^9}, 
   3.583131425297472*^9, {3.583131644818181*^9, 3.583131712241647*^9}, {
   3.583132287459156*^9, 3.5831323150443907`*^9}, {3.5831323496839113`*^9, 
   3.583132377559463*^9}, {3.583133095323834*^9, 3.583133101659338*^9}, {
   3.583133161130851*^9, 3.5831331852062283`*^9}, 3.583137764093918*^9, {
   3.583137821810114*^9, 3.583137822744946*^9}, {3.583138124439849*^9, 
   3.58313813914428*^9}, {3.583138236131812*^9, 3.583138249591673*^9}, {
   3.5831384519185743`*^9, 3.5831385052601223`*^9}, {3.583138818843689*^9, 
   3.583138819988241*^9}, {3.583138875449478*^9, 3.583138956424096*^9}, {
   3.583138988265127*^9, 3.5831390177528257`*^9}, 3.583139092733539*^9, {
   3.583139273238467*^9, 3.583139305198701*^9}, {3.583139592989183*^9, 
   3.583139621885755*^9}, {3.5831397463225393`*^9, 3.5831397502670813`*^9}, {
   3.5831398635453243`*^9, 3.583139863672514*^9}, {3.5831399577231617`*^9, 
   3.583139958162657*^9}, {3.583140001989305*^9, 3.5831400083769827`*^9}, {
   3.5831400607897463`*^9, 3.583140082777298*^9}, {3.583140114715349*^9, 
   3.5831401157397413`*^9}, {3.583140197761917*^9, 3.5831402050484056`*^9}, {
   3.5831403303800163`*^9, 3.5831403411941767`*^9}, {3.583140411199678*^9, 
   3.583140412558544*^9}, {3.5831445686960993`*^9, 3.583144582361662*^9}, {
   3.5831446839878063`*^9, 3.583144773891554*^9}, {3.5831448150235023`*^9, 
   3.583144872516013*^9}, {3.5831449540482473`*^9, 3.583144985213776*^9}, 
   3.583145016619563*^9, {3.583145239201309*^9, 3.583145290526779*^9}, {
   3.583145362399886*^9, 3.5831453971548977`*^9}, {3.5831454320136967`*^9, 
   3.583145471029716*^9}, 3.583145550942163*^9, {3.5831456084731417`*^9, 
   3.583145617986061*^9}, 3.583145664919853*^9, {3.583145695690959*^9, 
   3.583145696210867*^9}, 3.583146173713894*^9, 3.58314622945053*^9, {
   3.583146274884934*^9, 3.583146307853118*^9}, {3.583146487991391*^9, 
   3.5831465045428667`*^9}, 3.583146571133768*^9, {3.583146640161368*^9, 
   3.58314679283346*^9}, {3.583146831559039*^9, 3.5831470149205427`*^9}, 
   3.583147073174946*^9, {3.5831472040171413`*^9, 3.583147204552552*^9}, {
   3.583147235692321*^9, 3.583147245873741*^9}, 3.583147318872514*^9, {
   3.5831473716684933`*^9, 3.583147371760201*^9}, {3.5831474531777773`*^9, 
   3.583147453793787*^9}, {3.58314750169981*^9, 3.5831475181371737`*^9}, {
   3.583147574115218*^9, 3.583147574641914*^9}, {3.583147710282464*^9, 
   3.5831477107262173`*^9}, {3.5831477540362873`*^9, 3.583147777887104*^9}, {
   3.583147896854649*^9, 3.583147897090151*^9}, {3.5831479736251583`*^9, 
   3.5831479751243067`*^9}, {3.5831483371424637`*^9, 3.5831483411832647`*^9}, 
   3.583148463805283*^9, {3.5831510859739313`*^9, 3.583151176833201*^9}, {
   3.583151215516975*^9, 3.5831512495031853`*^9}, 3.583151285012075*^9, {
   3.583151674935296*^9, 3.583151680846838*^9}, {3.583151733758422*^9, 
   3.583151736312929*^9}, {3.583151766416544*^9, 3.583151777224333*^9}, {
   3.58315182801613*^9, 3.583151834736611*^9}, {3.5831529441447487`*^9, 
   3.5831529614165*^9}, {3.583152994538847*^9, 3.5831530894370337`*^9}, {
   3.5831531483004208`*^9, 3.5831531501294203`*^9}, {3.583153204575643*^9, 
   3.583153276528555*^9}, {3.583153307388197*^9, 3.583153315277828*^9}, 
   3.583153352134186*^9, {3.58315341092943*^9, 3.583153423931581*^9}, {
   3.583153454576878*^9, 3.583153473234494*^9}, {3.583153541835244*^9, 
   3.5831535874140167`*^9}, {3.58315390757933*^9, 3.583153922575851*^9}, {
   3.583154263500352*^9, 3.583154297487009*^9}, {3.583154510147697*^9, 
   3.5831545277598467`*^9}, {3.583154599973061*^9, 3.5831546360206347`*^9}, {
   3.583155011255414*^9, 3.583155018308446*^9}, {3.58315521670674*^9, 
   3.583155251490162*^9}, {3.583155315390492*^9, 3.5831553465122223`*^9}, {
   3.583155432898179*^9, 3.583155457502988*^9}, {3.5831555035534983`*^9, 
   3.583155503896686*^9}, {3.5831555597842693`*^9, 3.583155570289002*^9}, {
   3.5831556143171797`*^9, 3.5831556295434217`*^9}, {3.5831557099714746`*^9, 
   3.583155759156426*^9}, 3.583155789994589*^9, 3.583155844864048*^9, {
   3.583155917256791*^9, 3.583155917759635*^9}, {3.583155948092431*^9, 
   3.583156000093672*^9}, {3.5831561120407*^9, 3.583156164299955*^9}, {
   3.5831563806338453`*^9, 3.583156471282837*^9}, {3.5831565747013063`*^9, 
   3.5831565910861197`*^9}, {3.583156804192432*^9, 3.583156848098669*^9}, {
   3.5831569416970367`*^9, 3.583157005423263*^9}, {3.583157074066688*^9, 
   3.5831570743029346`*^9}, {3.583157110428018*^9, 3.583157117002636*^9}, {
   3.583157184569107*^9, 3.5831571938331423`*^9}, {3.5831572632490387`*^9, 
   3.583157266021697*^9}, {3.583157953749482*^9, 3.583157994349598*^9}, {
   3.583158077266254*^9, 3.5831582442470703`*^9}, {3.583158318346889*^9, 
   3.583158322552949*^9}, 3.5831583983555326`*^9, {3.5831584704298353`*^9, 
   3.583158498051676*^9}, {3.583212138566042*^9, 3.583212164227059*^9}, 
   3.58321230411664*^9, {3.583212786443095*^9, 3.58321278950707*^9}, {
   3.583212907189035*^9, 3.58321291066159*^9}, {3.583213003729616*^9, 
   3.583213014948071*^9}, {3.583213428126506*^9, 3.583213434259951*^9}, {
   3.58321449460058*^9, 3.583214497598407*^9}, {3.583216820868598*^9, 
   3.5832168236368103`*^9}, {3.5832169915025253`*^9, 3.583217004511581*^9}, {
   3.583217064078535*^9, 3.5832170677401323`*^9}, {3.583217138246957*^9, 
   3.583217140086825*^9}, {3.5832171896713257`*^9, 3.583217192578455*^9}, {
   3.583217484916484*^9, 3.583217511637074*^9}, {3.5832224494398212`*^9, 
   3.583222450899377*^9}, {3.583222491881431*^9, 3.583222559762422*^9}, {
   3.583222598368932*^9, 3.5832226087850437`*^9}, {3.583222851159773*^9, 
   3.5832228737497807`*^9}, {3.583234421434054*^9, 3.583234554043696*^9}, {
   3.58323459057271*^9, 3.5832346034995737`*^9}, {3.583234650157022*^9, 
   3.5832346930508423`*^9}, 3.5832347896629553`*^9, {3.583234835247031*^9, 
   3.583234842615155*^9}, {3.583234898457325*^9, 3.5832349414829273`*^9}, {
   3.5832349717909107`*^9, 3.5832350075349197`*^9}, {3.583235050272808*^9, 
   3.583235200194121*^9}, {3.583235283720292*^9, 3.5832353274613447`*^9}, {
   3.583235390532556*^9, 3.583235474207786*^9}, {3.5834655245051517`*^9, 
   3.583465538277565*^9}, {3.583465586204266*^9, 3.5834656296083803`*^9}, {
   3.583465675555904*^9, 3.5834656788800097`*^9}, {3.583465732060588*^9, 
   3.5834657376001987`*^9}, {3.583465799127481*^9, 3.583465800589994*^9}, {
   3.5834658776123953`*^9, 3.5834659126483717`*^9}, {3.58346606157854*^9, 
   3.583466066300439*^9}, {3.583466148044964*^9, 3.583466185900167*^9}, {
   3.583466711938437*^9, 3.583466808145631*^9}, {3.583466864492936*^9, 
   3.583467010031311*^9}, {3.583467086594759*^9, 3.5834671733991213`*^9}, 
   3.583467224105744*^9, 3.583467330523609*^9, {3.583467363994133*^9, 
   3.583467372603118*^9}, {3.5834674547929983`*^9, 3.583467464199443*^9}, {
   3.583468264789732*^9, 3.583468272228311*^9}, {3.5834683118962603`*^9, 
   3.5834683132038927`*^9}, {3.583468350604887*^9, 3.5834683538205338`*^9}, {
   3.583468658589335*^9, 3.5834686930405416`*^9}, {3.583468727959092*^9, 
   3.5834688028779*^9}, {3.583468852110284*^9, 3.583468876181922*^9}, {
   3.583468930803689*^9, 3.5834689738974123`*^9}, {3.5834693469930058`*^9, 
   3.583469352374536*^9}, {3.583469841555047*^9, 3.583469848842288*^9}, {
   3.583469894682259*^9, 3.583469996695385*^9}, {3.583470122881917*^9, 
   3.58347016721109*^9}, {3.583470378615693*^9, 3.583470418752684*^9}, {
   3.58347050277149*^9, 3.583470528474708*^9}, {3.583470564629096*^9, 
   3.583470609254898*^9}, {3.583470704695134*^9, 3.5834707879895906`*^9}, 
   3.583470838078171*^9, {3.583471235517097*^9, 3.583471381155587*^9}, {
   3.583471411768969*^9, 3.5834714121019287`*^9}, {3.583471483618484*^9, 
   3.583471558124257*^9}, 3.583471619476289*^9, 3.58349503132734*^9, {
   3.583495062680553*^9, 3.583495071803547*^9}, {3.583495260157338*^9, 
   3.583495266171816*^9}, {3.5835541279462976`*^9, 3.583554150304131*^9}, {
   3.583554187769133*^9, 3.583554188416552*^9}, {3.583554241445527*^9, 
   3.583554241608161*^9}, {3.583554282824271*^9, 3.5835543123568563`*^9}, {
   3.583554908263455*^9, 3.5835550489673367`*^9}, {3.583555107236611*^9, 
   3.583555112082492*^9}, 3.5835552358171597`*^9, {3.583555321620788*^9, 
   3.583555383066883*^9}, {3.583555448232027*^9, 3.583555457197586*^9}, 
   3.583555716619791*^9, {3.5835601885198927`*^9, 3.583560196739373*^9}, 
   3.583560471316019*^9, 3.583560601927203*^9, 3.5835609189543324`*^9, {
   3.583561414599146*^9, 3.5835614280648327`*^9}, {3.583567757555258*^9, 
   3.583567770825284*^9}, {3.583568976767107*^9, 3.583568998467184*^9}, {
   3.583569047673585*^9, 3.583569048823688*^9}, {3.583569170002599*^9, 
   3.5835691734087687`*^9}, {3.583572549573821*^9, 3.583572559339912*^9}, {
   3.583572892267663*^9, 3.583572893293185*^9}, 3.583575645747017*^9, {
   3.583576779405559*^9, 3.583576788826035*^9}, {3.583577941901683*^9, 
   3.583577950572422*^9}, {3.583642146723364*^9, 3.58364214953959*^9}, {
   3.583649368234748*^9, 3.583649382076468*^9}, {3.583724091289918*^9, 
   3.583724194609885*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Strings of variable perturbations", "Subsubsection",
 CellChangeTimes->{{3.583642129791251*^9, 3.583642131836997*^9}, {
  3.583642171020894*^9, 3.583642184912251*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Global", " ", "search"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"nm", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"nm", "<", "maxrep"}], ")"}], "&&", 
       RowBox[{"(", 
        RowBox[{"Tmin", ">", "0"}], ")"}], "&&", 
       RowBox[{"(", 
        RowBox[{"climbrate", ">", "0"}], ")"}]}], ",", "\[IndentingNewLine]", 
      
      RowBox[{
       RowBox[{"nm", "=", 
        RowBox[{"nm", "+", "1"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"sumLL", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"ssqLL", "=", "0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"beta", "=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"Tmin", ">", "0"}], ")"}], "&&", 
           RowBox[{"(", 
            RowBox[{"Tmax", ">", "0"}], ")"}]}], ",", 
          FractionBox[
           RowBox[{"Tmax", "-", "Tmin"}], 
           RowBox[{"ntr", " ", "Tmin", " ", "Tmax"}]], ",", "0"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"T", "=", "Tmax"}], ";", "\[IndentingNewLine]", 
       RowBox[{"nt", "=", "0"}], ";", "\n", 
       RowBox[{"While", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"nt", "<", "ntr"}], ")"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"nt", "=", 
           RowBox[{"nt", "+", "1"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"T", "=", 
           RowBox[{"Max", "[", 
            RowBox[{"0", ",", 
             FractionBox["T", 
              RowBox[{"1", "+", 
               RowBox[{"beta", " ", "T"}]}]]}], "]"}]}], ";", 
          RowBox[{"(*", 
           StyleBox[
            RowBox[{
             RowBox[{"Print", "[", 
              RowBox[{"\"\<T = \>\"", 
               RowBox[{"PaddedForm", "[", 
                RowBox[{"T", ",", "8"}], "]"}]}], "]"}], ";"}],
            FontColor->RGBColor[1, 0.5, 0]], "*)"}], "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"iter", "=", "0"}], ";", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"xypts", "=", 
           RowBox[{"Table", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"iter", "=", 
               RowBox[{"iter", "+", "1"}]}], ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              RowBox[{"x1", "=", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", 
                  RowBox[{"All", ",", "1"}], "]"}], "]"}], "[", 
                RowBox[{"[", 
                 RowBox[{"i", "-", "1"}], "]"}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"x2", "=", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", 
                  RowBox[{"All", ",", "2"}], "]"}], "]"}], "[", 
                RowBox[{"[", 
                 RowBox[{"i", "-", "1"}], "]"}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"x3", "=", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", 
                  RowBox[{"All", ",", "3"}], "]"}], "]"}], "[", 
                RowBox[{"[", 
                 RowBox[{"i", "-", "1"}], "]"}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"x4", "=", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", 
                  RowBox[{"All", ",", "4"}], "]"}], "]"}], "[", 
                RowBox[{"[", 
                 RowBox[{"i", "-", "1"}], "]"}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"x5", "=", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", 
                  RowBox[{"All", ",", "5"}], "]"}], "]"}], "[", 
                RowBox[{"[", 
                 RowBox[{"i", "-", "1"}], "]"}], "]"}]}], ";", 
              "\[IndentingNewLine]", "\[IndentingNewLine]", 
              RowBox[{"p2", "=", 
               RowBox[{"3", "+", 
                RowBox[{"2", "*", "I"}]}]}], ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              RowBox[{"While", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"Im", "[", "p2", "]"}], ">", "0"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"x1p", "=", 
                  RowBox[{"-", "9999"}]}], ";", 
                 RowBox[{"x2p", "=", 
                  RowBox[{"-", "9999"}]}], ";", 
                 RowBox[{"x3p", "=", 
                  RowBox[{"-", "9999"}]}], ";", 
                 RowBox[{"x4p", "=", 
                  RowBox[{"-", "9999"}]}], ";", "\[IndentingNewLine]", 
                 RowBox[{"While", "[", 
                  RowBox[{
                   RowBox[{"!", 
                    RowBox[{"a0min", "<", "x1p", "<", "a0max"}]}], ",", 
                   RowBox[{"x1p", "=", 
                    RowBox[{"RandomReal", "[", 
                    RowBox[{"NormalDistribution", "[", 
                    RowBox[{"x1", ",", 
                    RowBox[{"proposalSigma", "*", 
                    RowBox[{"(", 
                    RowBox[{"a0max", "-", "a0min"}], ")"}]}]}], "]"}], 
                    "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
                 RowBox[{"While", "[", 
                  RowBox[{
                   RowBox[{"!", 
                    RowBox[{"b0min", "<", "x2p", "<", "b0max"}]}], ",", 
                   RowBox[{"x2p", "=", 
                    RowBox[{"RandomReal", "[", 
                    RowBox[{"NormalDistribution", "[", 
                    RowBox[{"x2", ",", 
                    RowBox[{"proposalSigma", "*", 
                    RowBox[{"(", 
                    RowBox[{"b0max", "-", "b0min"}], ")"}]}]}], "]"}], 
                    "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
                 RowBox[{"While", "[", 
                  RowBox[{
                   RowBox[{"!", 
                    RowBox[{"c0min", "<", "x3p", "<", "c0max"}]}], ",", 
                   RowBox[{"x3p", "=", 
                    RowBox[{"RandomReal", "[", 
                    RowBox[{"NormalDistribution", "[", 
                    RowBox[{"x3", ",", 
                    RowBox[{"proposalSigma", "*", 
                    RowBox[{"(", 
                    RowBox[{"c0max", "-", "c0min"}], ")"}]}]}], "]"}], 
                    "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
                 RowBox[{"While", "[", 
                  RowBox[{
                   RowBox[{"!", 
                    RowBox[{"angle1min", "<", "x4p", "<", "angle1max"}]}], 
                   ",", 
                   RowBox[{"x4p", "=", 
                    RowBox[{"RandomReal", "[", 
                    RowBox[{"NormalDistribution", "[", 
                    RowBox[{"x4", ",", 
                    RowBox[{"proposalSigma", "*", 
                    RowBox[{"(", 
                    RowBox[{"angle1max", "-", "angle1min"}], ")"}]}]}], "]"}],
                     "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
                 RowBox[{"p2", "=", 
                  RowBox[{"pdf", "/.", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a0", "\[Rule]", "x1p"}], ",", 
                    RowBox[{"b0", "\[Rule]", "x2p"}], ",", 
                    RowBox[{"c0", "\[Rule]", "x3p"}], ",", 
                    RowBox[{"angle1", "->", "x4p"}]}], "}"}]}]}]}]}], 
               "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              RowBox[{"r", "=", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"pdf", "/.", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"a0", "\[Rule]", "x1p"}], ",", 
                    RowBox[{"b0", "\[Rule]", "x2p"}], ",", 
                    RowBox[{"c0", "\[Rule]", "x3p"}], ",", 
                    RowBox[{"angle1", "->", "x4p"}]}], "}"}]}], ")"}], "-", 
                RowBox[{"(", 
                 RowBox[{"pdf", "/.", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"a0", "\[Rule]", "x1"}], ",", 
                    RowBox[{"b0", "\[Rule]", "x2"}], ",", 
                    RowBox[{"c0", "\[Rule]", "x3"}], ",", 
                    RowBox[{"angle1", "->", "x4"}]}], "}"}]}], ")"}]}]}], ";",
               "\[IndentingNewLine]", 
              RowBox[{"u2", "=", 
               RowBox[{"Log", "[", 
                RowBox[{"RandomReal", "[", "]"}], "]"}]}], ";", 
              "\[IndentingNewLine]", "\[IndentingNewLine]", 
              RowBox[{"acc", "=", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"T", ">", "0"}], ",", 
                 RowBox[{"(", 
                  RowBox[{"u2", "\[LessEqual]", 
                   RowBox[{"r", "/", "T"}]}], ")"}], ",", 
                 RowBox[{"(", 
                  RowBox[{"r", ">", "0"}], ")"}]}], "]"}]}], ";", 
              "\[IndentingNewLine]", "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{"acc", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"xy", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "=", 
                  RowBox[{"{", 
                   RowBox[{"x1p", ",", "x2p", ",", "x3p", ",", "x4p", ",", 
                    RowBox[{"pdf", "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a0", "\[Rule]", "x1p"}], ",", 
                    RowBox[{"b0", "\[Rule]", "x2p"}], ",", 
                    RowBox[{"c0", "\[Rule]", "x3p"}], ",", 
                    RowBox[{"angle1", "->", "x4p"}]}], "}"}]}]}], "}"}]}], 
                 ";", 
                 RowBox[{"na", "=", 
                  RowBox[{"na", "+", "1"}]}]}], ",", 
                RowBox[{
                 RowBox[{"xy", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "=", 
                 RowBox[{"{", 
                  RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4", ",", 
                   RowBox[{"pdf", "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a0", "\[Rule]", "x1"}], ",", 
                    RowBox[{"b0", "\[Rule]", "x2"}], ",", 
                    RowBox[{"c0", "\[Rule]", "x3"}], ",", 
                    RowBox[{"angle1", "->", "x4"}]}], "}"}]}]}], "}"}]}]}], 
               "]"}], ";", "\[IndentingNewLine]", 
              RowBox[{"AppendTo", "[", 
               RowBox[{"xylist", ",", 
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ";", 
              "\[IndentingNewLine]", "\[IndentingNewLine]", 
              RowBox[{"xy", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"i", ",", "2", ",", "nst"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"sumLL", "=", 
           RowBox[{"sumLL", "+", 
            RowBox[{"Total", "[", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"xy", "[", 
                RowBox[{"[", 
                 RowBox[{"k", ",", "5"}], "]"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "1", ",", 
                 RowBox[{"Length", "[", "xy", "]"}], ",", "1"}], "}"}]}], 
              "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"ssqLL", "=", 
           RowBox[{"ssqLL", "+", 
            RowBox[{"Total", "[", 
             RowBox[{"Table", "[", 
              RowBox[{
               SuperscriptBox[
                RowBox[{"xy", "[", 
                 RowBox[{"[", 
                  RowBox[{"k", ",", "5"}], "]"}], "]"}], "2"], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "1", ",", 
                 RowBox[{"Length", "[", "xy", "]"}], ",", "1"}], "}"}]}], 
              "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"xybest", "=", 
           RowBox[{"xy", "[", 
            RowBox[{"[", 
             RowBox[{
              RowBox[{"Position", "[", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", 
                  RowBox[{"All", ",", "5"}], "]"}], "]"}], ",", 
                RowBox[{"_", "?", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"#", "==", 
                    RowBox[{"Max", "[", 
                    RowBox[{"xy", "[", 
                    RowBox[{"[", 
                    RowBox[{"All", ",", "5"}], "]"}], "]"}], "]"}]}], "&"}], 
                  ")"}]}]}], "]"}], "[", 
              RowBox[{"[", 
               RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"xyverybest", "=", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SubscriptBox["xybest", 
                RowBox[{
                "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}]], ">", 
               
               SubscriptBox["xyverybest", 
                RowBox[{
                "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}]]}], 
              ")"}], ",", "xybest", ",", "xyverybest"}], "]"}]}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"xyder", "=", 
           RowBox[{"xy", "[", 
            RowBox[{"[", 
             RowBox[{"Length", "[", "xy", "]"}], "]"}], "]"}]}], ";", 
          RowBox[{"(*", 
           StyleBox[
            RowBox[{
             RowBox[{"Print", "[", 
              RowBox[{"\"\<xyder = \>\"", 
               RowBox[{"PaddedForm", "[", 
                RowBox[{"xyder", ",", "8"}], "]"}]}], "]"}], ";"}],
            FontColor->RGBColor[1, 0.5, 0]], 
           StyleBox["*)",
            FontColor->RGBColor[1, 0.5, 0]]}], "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"xy", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "99999"}], ",", 
               RowBox[{"-", "99999"}], ",", 
               RowBox[{"-", "99999"}], ",", 
               RowBox[{"-", "99999"}], ",", 
               RowBox[{"-", "99999"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", "nst"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"xy", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "1"}], "]"}], "]"}], "=", 
           RowBox[{"xyder", "[", 
            RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"xy", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "2"}], "]"}], "]"}], "=", 
           RowBox[{"xyder", "[", 
            RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"xy", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "3"}], "]"}], "]"}], "=", 
           RowBox[{"xyder", "[", 
            RowBox[{"[", "3", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"xy", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "4"}], "]"}], "]"}], "=", 
           RowBox[{"xyder", "[", 
            RowBox[{"[", "4", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"xy", "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "5"}], "]"}], "]"}], "=", 
           RowBox[{"xyder", "[", 
            RowBox[{"[", "5", "]"}], "]"}]}]}]}], "\[IndentingNewLine]", 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"meanLL", "=", 
        RowBox[{"sumLL", "/", 
         RowBox[{"(", 
          RowBox[{"ntr", "*", "nst"}], ")"}]}]}], ";", 
       RowBox[{"(*", 
        StyleBox[
         RowBox[{
          RowBox[{"Print", "[", 
           RowBox[{"\"\<MeanLL = \>\"", 
            RowBox[{"PaddedForm", "[", 
             RowBox[{"meanLL", ",", "8"}], "]"}]}], "]"}], ";"}],
         FontColor->RGBColor[1, 0.5, 0]], 
        StyleBox["*)",
         FontColor->RGBColor[1, 0.5, 0]]}], "\[IndentingNewLine]", 
       RowBox[{"varLL", "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"ssqLL", "-", 
           RowBox[{
            SuperscriptBox["meanLL", "2"], "*", "ntr", "*", "nst"}]}], ")"}], 
         "/", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"ntr", "*", "nst"}], "-", "1"}], ")"}]}]}], ";", 
       RowBox[{"(*", 
        StyleBox[
         RowBox[{
          RowBox[{"Print", "[", 
           RowBox[{"\"\<varLL = \>\"", 
            RowBox[{"PaddedForm", "[", 
             RowBox[{"varLL", ",", "8"}], "]"}]}], "]"}], ";"}],
         FontColor->RGBColor[1, 0.5, 0]], 
        StyleBox["*)",
         FontColor->RGBColor[1, 0.5, 0]]}], 
       StyleBox["\[IndentingNewLine]",
        FontColor->GrayLevel[0]], 
       StyleBox[
        RowBox[{"specificheat", "=", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"Tmin", ">", "0"}], ",", 
           RowBox[{"varLL", "/", 
            SuperscriptBox["Tmin", "2"]}], ",", "0"}], "]"}]}],
        FontColor->GrayLevel[0]], 
       StyleBox[";",
        FontColor->GrayLevel[0]], 
       RowBox[{
        StyleBox["(*",
         FontColor->GrayLevel[0]], 
        StyleBox[
         RowBox[{
          RowBox[{"Print", "[", 
           RowBox[{"\"\<Heat = \>\"", 
            RowBox[{"PaddedForm", "[", 
             RowBox[{"specificheat", ",", "8"}], "]"}]}], "]"}], ";"}],
         FontColor->RGBColor[1, 0.5, 0]], 
        StyleBox["*)",
         FontColor->RGBColor[1, 0.5, 0]]}], 
       StyleBox["\[IndentingNewLine]",
        FontColor->GrayLevel[0]], 
       StyleBox[
        RowBox[{"Tminnew", "=", 
         RowBox[{"Max", "[", 
          RowBox[{"0", ",", 
           RowBox[{"Tmin", "-", 
            RowBox[{"climbrate", "/", "specificheat"}]}]}], "]"}]}],
        FontColor->GrayLevel[0]], 
       StyleBox[";",
        FontColor->GrayLevel[0]], 
       StyleBox["\[IndentingNewLine]",
        FontColor->GrayLevel[0]], 
       RowBox[{"climbrate", "=", 
        RowBox[{
         StyleBox["Which",
          FontColor->GrayLevel[0]], 
         StyleBox["[",
          FontColor->GrayLevel[0]], 
         StyleBox["\[IndentingNewLine]",
          FontColor->GrayLevel[0]], 
         RowBox[{
          StyleBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"Tminnew", "/", "Tmin"}], ")"}], ">", "0.9"}],
           FontColor->GrayLevel[0]], 
          StyleBox[",",
           FontColor->GrayLevel[0]], 
          StyleBox[
           RowBox[{"(", 
            RowBox[{"climbrate", "*", "3"}], ")"}],
           FontColor->GrayLevel[0]], 
          StyleBox[",",
           FontColor->GrayLevel[0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->GrayLevel[0]], 
          StyleBox[
           RowBox[{
            RowBox[{"(", 
             RowBox[{"Tminnew", "/", "Tmin"}], ")"}], "<", "0.1"}],
           FontColor->GrayLevel[0]], 
          StyleBox[",",
           FontColor->GrayLevel[0]], 
          StyleBox[
           RowBox[{"(", 
            RowBox[{"climbrate", "/", "3"}], ")"}],
           FontColor->GrayLevel[0]], 
          StyleBox[",",
           FontColor->GrayLevel[0]], 
          StyleBox["\[IndentingNewLine]",
           FontColor->GrayLevel[0]], 
          RowBox[{
           StyleBox["0.1",
            FontColor->GrayLevel[0]], 
           StyleBox["\[LessEqual]",
            FontColor->GrayLevel[0]], " ", 
           StyleBox[
            RowBox[{"(", 
             RowBox[{"Tminnew", "/", "Tmin"}], ")"}],
            FontColor->GrayLevel[0]], 
           StyleBox["\[LessEqual]",
            FontColor->GrayLevel[0]], " ", 
           StyleBox["0.9",
            FontColor->GrayLevel[0]]}], 
          StyleBox[",",
           FontColor->GrayLevel[0]], 
          StyleBox["climbrate",
           FontColor->GrayLevel[0]]}], 
         StyleBox["\[IndentingNewLine]",
          FontColor->GrayLevel[0]], 
         StyleBox["]",
          FontColor->GrayLevel[0]]}]}], 
       StyleBox[";",
        FontColor->GrayLevel[0]], 
       StyleBox["\[IndentingNewLine]",
        FontColor->GrayLevel[0]], 
       StyleBox[
        RowBox[{"Tmin", "=", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"specificheat", ">", "0"}], ",", 
           RowBox[{"Max", "[", 
            RowBox[{"0", ",", 
             RowBox[{"Tmin", "-", 
              RowBox[{"climbrate", "/", "specificheat"}]}]}], "]"}], ",", 
           "Tmin"}], "]"}]}],
        FontColor->GrayLevel[0]]}]}], 
     StyleBox["\[IndentingNewLine]",
      FontColor->GrayLevel[0]], 
     StyleBox["]",
      FontColor->GrayLevel[0]]}], 
    StyleBox[";",
     FontColor->GrayLevel[0]]}]}]}]], "Input",
 CellChangeTimes->{{3.5835593482316427`*^9, 3.5835593563766537`*^9}, {
   3.583559425671177*^9, 3.583559425967462*^9}, 3.583560586883518*^9, {
   3.583560851518412*^9, 3.5835608858630333`*^9}, {3.583560934630138*^9, 
   3.583560953978416*^9}, {3.5835610483667917`*^9, 3.5835610509739523`*^9}, {
   3.5835612188637247`*^9, 3.583561220358501*^9}, {3.5835614427106247`*^9, 
   3.583561444340116*^9}, {3.583564456521715*^9, 3.583564458059677*^9}, {
   3.5835645000187683`*^9, 3.583564510526819*^9}, {3.583566949780923*^9, 
   3.583566950995661*^9}, {3.583567272624839*^9, 3.583567304031786*^9}, {
   3.583567338550774*^9, 3.583567340926186*^9}, {3.583567388608707*^9, 
   3.5835673906779537`*^9}, {3.583567443844198*^9, 3.583567476350518*^9}, {
   3.5835676440078297`*^9, 3.58356773767651*^9}, {3.5835678221673822`*^9, 
   3.58356795484188*^9}, {3.583568241835225*^9, 3.583568346594301*^9}, {
   3.583568378993441*^9, 3.583568437009447*^9}, {3.583568475276313*^9, 
   3.583568498525338*^9}, {3.583568898938962*^9, 3.583568905174672*^9}, 
   3.583568973968708*^9, {3.583569018880302*^9, 3.583569044619009*^9}, 
   3.583569076608664*^9, {3.583569179351227*^9, 3.5835691949113417`*^9}, {
   3.583572585046742*^9, 3.583572695576187*^9}, 3.5835727682029552`*^9, {
   3.5835728441020613`*^9, 3.583572880775896*^9}, {3.583573190944151*^9, 
   3.5835732163132467`*^9}, {3.58357328259518*^9, 3.583573283760913*^9}, {
   3.583574911141981*^9, 3.583574946716921*^9}, 3.5835759277814693`*^9, {
   3.583576015333879*^9, 3.583576027193232*^9}, {3.583576083365796*^9, 
   3.583576135459977*^9}, {3.583576201339698*^9, 3.5835762315857487`*^9}, {
   3.58357702988218*^9, 3.5835771062425137`*^9}, {3.5835771731819277`*^9, 
   3.583577221613875*^9}, {3.583577278747999*^9, 3.583577389844228*^9}, {
   3.5835774695172653`*^9, 3.5835774800978394`*^9}, {3.5835776316055117`*^9, 
   3.583577634345368*^9}, {3.583577759662105*^9, 3.58357792082518*^9}, {
   3.5836493419198914`*^9, 3.583649345570463*^9}, {3.583649411074086*^9, 
   3.583649438641581*^9}, {3.583724205085614*^9, 3.583724292083356*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Figures", "Subsubsection",
 CellChangeTimes->{{3.583642129791251*^9, 3.583642131836997*^9}, {
  3.5836422495910263`*^9, 3.5836422547250357`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"x1points", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"xylist", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "1"}], "]"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"a0min", ",", "a0max"}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<a0\>\"", ",", "Italic"}], "]"}], "}"}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<iteration\>\"", ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<x\>\"", ",", "Italic"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"35", ",", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"35", ",", "25"}], "}"}]}], "}"}]}]}], "]"}]}], ";", 
  RowBox[{"x2points", "=", 
   RowBox[{"ListLogPlot", "[", 
    RowBox[{
     RowBox[{"xylist", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "2"}], "]"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"b0min", ",", "b0max"}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<b0\>\"", ",", "Italic"}], "]"}], "}"}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<iteration\>\"", ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Italic"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"35", ",", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"35", ",", "25"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x3points", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"xylist", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "3"}], "]"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"c0min", ",", "c0max"}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<c0\>\"", ",", "Italic"}], "]"}], "}"}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<iteration\>\"", ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Italic"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"35", ",", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"35", ",", "25"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x4points", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"xylist", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "4"}], "]"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"angle1min", ",", "angle1max"}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<angle1\>\"", ",", "Italic"}], "]"}], "}"}], "]"}]}], 
     ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<iteration\>\"", ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<y\>\"", ",", "Italic"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"35", ",", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"35", ",", "25"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"llpoints", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"xylist", "[", 
      RowBox[{"[", 
       RowBox[{"All", ",", "5"}], "]"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotLabel", "\[Rule]", 
      RowBox[{"Row", "[", 
       RowBox[{"{", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<LL\>\"", ",", "Italic"}], "]"}], "}"}], "]"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<iteration\>\"", ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<LL\>\"", ",", "Italic"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"ImagePadding", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"35", ",", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"35", ",", "25"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x1points", ",", "x2points"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x3points", ",", "x4points"}], "}"}], ",", 
    RowBox[{"{", "llpoints", "}"}]}], "}"}], 
  "]"}], "\[IndentingNewLine]", "xyverybest"}], "Input",
 CellChangeTimes->{{3.583578136974759*^9, 3.5835781488234997`*^9}, {
  3.58365434486073*^9, 3.583654361958321*^9}, {3.583654470207282*^9, 
  3.583654470767251*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{}, 
        {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxc3X1YTdv6N/CkTRKSkLQJISQhhORGknZIkiRZCCEkSZKsXlQqtXp/ryUh
lYTYIYQQQmgTQt5D2mmHkPw81zPuc12+559zfc5cc4455hj3uMcYc+r0W7bB
ZoWigoKCi5qCwv/77///n4bJ2hs3/Oi/LHey+B/oXmGsZZN6nrAyfZ6nG/LH
3kPCarTjQGmmQT5bg9Keel++8I6tSS0zHiyRfeTztWnpqEGrLg1n61DU2r2R
ls/Z/cG6dOTJlsjzWuxB9LrE8sr8H2w9WmPS8/FgY/ZQUrxY+K4+L19YnwxT
77e5Vc33Y0BTtiiW9f3JNgSPpFmDr+uoX+PrjaIhktGD51nx8dHUr7zzGqcr
fNyIijZNtDdczsfH0Ou4ZoXZ+/n4WLpw89pK4+/scfTgRf8Es0L+vTH5Tg24
mD+WPZ50TUI71fTh+59AijKrxI73+fhE8t9mF//0L7YJeW0o/bF/H/9+Eknf
esRcec7HTelq05rUMV34+GQwUbv6uAWKUvF7KdGbropVY/bw/U753dIp9CC/
ItN2KF9/6u+WTqUZE/OmKGrz8Wmkdv5nq/9yUZ50GhVsfZhdZMTlm1Hqf2Hf
P5/i880oRXrwfWgl97/ptChj3Qbbr1w+WMEcjptT0YsuWy6u4OvPoCHLzix1
suHyZ9C/B3KKU7oUiOMWv1tqQYWLG995dTssjs8k38BGVYu3wtKZVFWue81Q
wudb/m6pJWVdnd7FaQUf/4vMrYPOnRnA54MVrGjZ6j43ZxfxcSt65nC145OL
fHwWHTqpeaTzCL7+LEr5Yrv5pA1ffzb1H9RyyGQTH59NyWUm+SfX8fE5pDtk
9MX0/nx8Dq14sX7Gzv/V35qavytcd1EQ5ZE1DXaq06wYxc/LmkZMkTtOKxIu
saZt9TaHjmXy851Lax+N1b08UbQfzaWpkpyQWV9F+0nnUofsYXV5/4j2KQEr
2FCcw5SIpuvCZEMmk13/vVzP/cGGSgcaDG9U4fJtaPpdbbPR3vx85tE1hzE2
+1X4/ufRlPtXi+cd4fsHl8yjcPMfdxwXcv+0Jfs99f4eD7h8W9Kdtbt9f1++
f1tSk14zTngpXGJLOfU+iqGPuH/O/900nwpv1Q7+sx33x/mUFx3pvk6bz59P
81Xi2s0/zefb0WXj06/TY3PE+XbUr137Tk22XL4dFeTeuvvvfT7fjs74zfY6
XcjPbwGFZ8y2tXvD97+AfCc46Bsd4OcHLllAOpFZy7socPvZ/24CS+3J1yAz
UP8pn29PA6lT2xur+PktJMU1S+0k/yt/IZVpZ8sX9ObyF1KOrDjvtqpon5KF
NKjOJbHlPrefA50fWdL78mZuPweacbo53C2N48GBBiXXu55dzec70HqFhw7T
lPj+F1HSxvGlA1/x/S8iadZ29dV+fP+LKOVjrfzvJO5/i2jKApc9t6/x83ck
X9u0rh/K+PmDpY40/OyT6ePuHxTnO1Kxcn1g4m1hhcX02aZt1Qo3Pn8xbXUc
cKT/FT5/MX2f2bdXuY1wCVjBidr09bxxt5D7jxOplfz4ePcjt78T9flhMbPP
Zu6/TuS9OtKgzpLrv4R8Tga0Vrdy/C0hixubr/U+x89/CU35+8Lgk8O5/ZbQ
Kx1zN0Pi/iOhbdqp6mYK4riOhCz/mm+y+TU/TwnN2TnBfsFHcVwioTXexnrv
s7l/S6jXahWL8nPCcgmpeeR+uDWH+6uEOsZ9eebVKI7XSCg579rz3kHcf5aS
47kJjaNPiPJ0ltJjrRPpXY5xfZaSEXnWxwVy+Uvp2kqf+wbmXL+lVF2mcNeJ
fy9fSl/atRlx4C6391L6vO5Sv54xXP5Smln+YF3DWW7/ZfR9dl1U2CjRHjrL
KFfr1eVHPP+hZaSubT8494ywZBk1dD36IcGI23cZOf75SU1xpTguX0bjDjdu
tJrO5f86vlz7qOZ9Ln8ZZVqOPLjqENd/OYWa59hv8OPnv5x8LaeddFvMzx8s
WU41uW8fDHjA9V9OLR+PNbvM4fqDS8A1y+nMT++p/ie4fGeqT1ZI0dnD5TvT
664pl9fs4PKdqSbF70d1q4g/iTNVl3cvm/AfxydY7kw9fj6X/5PF/dWZ0pYt
V87l/lIDVlhB++eP8VmoLKwDJrBkBa0+trr97ArufytoasNgs8RPXP8VNNg7
YIrWHS5/BV0cFXqr7wxxfzUraO7Kp9lVMh5/VlLPnh2bbNuLfKizku5XGVnn
BfF4tJJuza25cDWV67+S3pzpen/TbM6nK+nagisT7JZz/VeSrGDlx+7F4njJ
SnL0t3ZN4flADVhh1e/WWUVjYpMObOf8TqvoL5vYyG63hSWrKPLJw6NZ07l8
sHwVmfSsdbpFXP4qMv3PYsYTAy5/FR26FrjkzyNcvsvv1nGhNxM+NDgGcvku
tPucwcmsJVy+C33u/aV/2f/mOy6kvHnJqrNJXL4LOd8e296zxxFRvgsFrB+3
6NBV4RoXst8+NlE18qgofzV5J3ZYfqRKWGc1lfkE1xr1OSbKB0tWU3FbH/+G
xcLS1TRx4siC9+OF5aupq63xjZg6cb0ScM1qsitbN0Z3rvi9whq63GBwv/qc
sM4aunnvyP5TmVz+GtL0vbRvRRKXv4ZuvW/2aonl8teQy7fbpwfpFory19C6
0y03RlwVLgHXgBXW/m4dMK2lBvM3e799EJaApWtpxOpzbb2vc/lraeC0+E5H
k4+L8sE1a+ldrK5Tp3ou3/V367jSHf+005fdxe/JldYM3Pu8/jyX70oNa53K
vd5y+a50dqS6yzN78Xu5Kz09U9P3fACX70oROw/oqrBrwArrSPHxpasz7gvr
rKOM6W0qu849IcpfRx0HyoYWLxGWrKOxG/4bLfUQlv46P7rqfY/bwvJ1VHBt
VZ9mr79F+evoXtfarh+HCdesI+vEHhEd24vfK6ynZDPJrb+auPz19Mbq7Q59
Jy4fLAFL15Pno8+HP9dx+evpkKGxjdcz4ZL1dGPE31/CfYRrwAobqNtK6hE/
RNyfzgZqt2j7lqVfhGkDbeyj/2f5d2HJBppeobtk71dh6QbqkTP4cvRrYfkG
UllXlZf7ncvfQIlTAu3rD3H9N9DcZ2Zb9aqEFdx+txpYx42kJdfOWB4UNgST
GyUv2/LR6IoozxoscSPl569cZi4Sv3dzo5PBcyUu4Xz/YBlYDi4Al7hRopXK
+649hSvcSH5plX3dFK6vG/W4Y+bW/7K4nwY3+nfhNtUNA7j+G6lpX1SkCtdH
DayzkTy1Mv6JOiHON9xI26ZZuy5+xP1jI2352jmg+0zxe2uwZCPdPGiS84Of
v9tGevzskFPnQK7/RpqzJPRpoCrXfyMdUV2rNECf6w8u2Ej2U58cUd/D7buR
Hi1vM/rBKuEKcA24YSOlHrzbL0ib+587/ZVyOVfjqej/amAdd8o51v8vabOw
oTsZR7lFLGjl8cGdund3vvFkK7c/WOJOlva6h9bdFL93c6cRaafdPkQIS8Ey
d/JZ2ODUPJDjyZ0eXXxz5IOWcIE7pa1Zadk0jOvvTqc6lWsqa3L93cneesa7
qSO5/uAGd+owXCq9KeP6b/rdamCdTXRsUNDDDHXu/5tIeVz2msZEbv9NlDv8
2MOf57j+m8hKYrwx4BLXfxMlq08fvWyqsNsmiu97alo9P0/pJqq0V1VZelgc
l22ipGk379jO4Ppvolrl+7IpkeL3BeAScMUmarXaKjv3iMfbTWTWz3rxSS6v
YRPVJPlvytvC468HDeq39637La6/B3mW7/h0dwb3fw9KvbNwy7pU7v8epDpm
SU4gP2/yoJ//1r5p68z196Bj33fRTG4viQe9TAvM3f2Y2x8s9aC/lgenFr/k
9vcg9z2jtgyZwfnEg9wivszsYsD196A+bZJVhvlx/T1onmXvbntGcf3BNeAG
D3oSuue1LIPz32ZyTq1/3iVVWG0znf0s7zDhGefDzfRVY0P6LB9hQzCBrTfT
SK2j0dojRXkSsNtm6jS40+EBqVz/zVT3rNczz7XifBlYDi7YTOGnDXq+Oizm
HyXgis2U2MkhYeJE4RpwA1jBkwru54/qHCms5kkPPOPcjnfn+ntSpW+oytyd
XH9P0s00DTzG5RHYGizxpHutnZ6OtxN286Qn6oemVB/l+ZMnLco52b5XW64/
WA4u8KRRt5tNFv/k+Z0n3T7x9kW2XLgCXONJyT9rp2XbCDeAFbbQpOmtHf4b
wfXfQlM/p6wJD+L54BaysJszJUVL2HALhZc6+OneEucT2HoLeSR/vbpKneu/
hZpbtSb7beX6b6EH/+pvej+R509byDjAsmZuENd/Cy0yfKp/7TLXH1ywhUZY
u3788JTnl1so7e/o0eYFwhXgGnADWMGLVA7lX6qWcv8H63jRlBt3FEdO4PqD
CWztRR7+B2ff/k88D4kX5Y196dlmFtffix4e+Us1qoXb34vibnxrHHWG6+9F
m2yufu3Qh+sPLvCiG6sma/V8xP3fi47ekHZ9aMD196LOPvPG33/N9fei/U/j
p5Sbc/x7kVXey5bN/3H9t/5uta00+4hp4Z9OnP+2ku2eD2fH3uT+v5Wyvlwc
E9HA8Q+2Bku2ks3CjKrnZzn+t1Lm6L6Pn27m+AfLttLpnlFd1y7j8W8rPZx1
McKpH+e/rXQuV+P5x6uc/37dv7HXHxWNnP+2konmnaWGBzj/bSVTzy+PTy3k
/LeVFnXfG7T+Bo//3r9bDawDNvQm9X0u1Xd38/jvTX0XjJSM7MbzH2+asMVl
616+H4k3zfw4Ndw/guc/YKk3PXp4IqJFu0jUHyz3Jm/V3j8ydYQLwCXedG/e
nRPvjIQrvCliYtKzqd2Ea7xp8hDDHW/kwg2/rq/xdMjbjcIK22hv9NcX0b2F
1cA622hj07Zbi/4UNtxG667Pq6h9xPNfsPU2OnK2wPL5GZ7/baO2xyfuDHXg
+m+jY/HNTlPecf3Bsm20LSOpfdI3zv/gAnDJNprQWbGkrSm3/zZSXFyT2cTz
iRpwwzZq3vKkQY3zr4IPFbgmWfd6zfkfrAM29KFjfavmrm7P9Qdb+1DFsmtj
nbl9JT60TUHZs5Sfh5sP9c+9N1faVTxPKVjmQ9V6W1+9cOT2/+X2dvvWv+T5
L7gEXOFDbVd1iPbuzO0PbvCh2E8/zj8K4fn/drIdv8LsuTPP/8E6YMPtpNdt
yqsRA8T1aDslXezm48/rT+vtFDJJe1rMOu7/2ynb83z9yv+tf8BSsAwsBxds
J901A2hWEbf/djqpV7Lmeg63/3b6+P6wLLeO5z/bafAII6PR/jz+gRV8f7ea
L513VM6+l8Hx70veV+V3iedbhr5kq90yYmoKz/99KVay7UeXTVx/XxpyPfNK
lztcf7AbWOpLCsPbyhby+kzmS9q7hjmpOHL/96Ueh7R/Gs/h/g8u8aW0w31/
7P/M8z9f6nlNf4DjSa6/LxVXPTdxXs3935fmr6ncOeIaz/930M7DYfOO8Xip
BtbZQVum7w6/Hsbtv4Ne/Eg9+ymF+z/YGizZQfuagsrm6Yn+4raDhqrd7hvV
g/v/DjKb1+FtZE/u/zuo12W3+wsNTor676CWN7WvLT7w+LeDHq3M3pP1ice/
HTTDM7t44iUe/8A1O+jBkmnnlT25/4MVpLS5qXVz5WdhZbAaWFNKVf0fp6qa
i/vTkdKOB8d9K0YL64ENpbSkR7ZDQb043xhMYAspjTPuouAVKmwtpYI+Ve5N
psL2UjJdEhrjncPPV0rytO2zlpYJu0ipYWvY3gUKonw3KSX7uURv9xbne4Gl
Uvq8fEs7O2fhELBMSm2V5z983ltcP1FKX+qP6ncdwP0TnC2liXl/rMsp4f4q
pQ1ji+pWGQoXgUvAZeAKKR2qkyS11RWuktKzfUtSWjvw+C4lxe/tk2foC9eC
G6T0x4XApCM5Ih6apfTv3x8W1ahw/PvREwuzKU6XhJX9aGvTadkizg9qfrSg
x/qHfyWJ62mCdfwo/20v2eRx4vnogQ39yONs2+BDUmFjP1oW9mmyhPfnCGzh
R083xM6QfebxBGwPlvjRH8FPsvI4v7n40as4xxu1ajze+NHDdvOLHx0R9vKj
zoPXhkbzeCb1o1vOu8+8URAO8aN3g7s0zefnJfOjn52sv85KFE78db/GTw1n
Snh+Bs72I+nG1emDVvF61Y8eOI/vVvtRzAeL/CjsYeGAib68fgWX+ZG1X6DR
hRYez8BVfhT5s2ZK9WAe3/xoc/bwc3tixfVr/ei/FfJ5Y/rzfP/X86BDLyYf
EvPlZj8aVfYx53YHXv/507v5LfdHvxVWBqv506rW6mOeJ4Q1/WlS4pRok/94
fQTW8yctx5+nR0zn+bI/LVw2d846B2Fjf5oQq7X+70W8fvAnT9+RsQEOwhZg
a7C9P6ma+Zle4vpIft2vQ/zUBC9xfRd/Wrcqb/mMel5vgL3AUnCIP42z2e2p
MJbXI/70ImxoxuEL4niiP9UfWD/yewyvT8DZ/hTY6aaqA+8vFICLwCX+1PH8
F9tlz8X1y8AV/rTj82vdt7ni91X+ZFPxL13axOsbcK0/JUnWx5xX5Pb3J4Oe
ZZ7W/L6jGawQQOfal3nOyxbrNWWwWgAFl9WNU+0jrAnWCaANMRpf180R1gug
zSpHzsQUCBuCjcEUQHdWLHo3rBu3fwAZnXdvZ/OI19MB9NAu43TGF2H7AGq9
l6B53YrbH+wSQLp+z99X6In6uwVQx+OGeTHqwl4B9HT8hBEjx/D6O4A69DCN
jOL1ZEgAmUhnvFxvIywLILVR81fW8vo+ESwPoEsl0TNOkPh9dgCdNE9W/+O7
OF4QQAUVmv9uuSmOFwXQp94LdU2Tef0aQNMGrcjfYyLupyyAPmg9ndXxf+v5
AJp/45yuO78vqQogeV/XE294PKoJoPNhsy3XvxOuBTeAmwOoWCt1oXEwz38C
Kd30tP8a3k9VDqSj53euvfC/+WAgWfaZrrhPhcd/sA5YL5AyrFIqX3Xm9UIg
Xds+8d+bSeJ6xmAKpHPT5hVvOSNsEUgN27fPmbtL2DqQxq49E9PE928fSNo5
EXbTOvH+GtglkFZtI1vPYm7/QCpZcdH3wSVuf7A0kJaGv1J9HyAcEkgz2+9W
/d6Ox39wYiAtbzcx944Nj/+BdDtk1WLzFI7/QDozsN+gg0N5/A+kcS16PY9w
+xWBSwLJ9oTPlEv/8vgPrggk/ewy/RmnuP0DadHWPTP7VHD7g2sD6ZXptNRX
fTn/B1J7s7QPFTw/bgYr7KRmZfX2MZc5/++kTl++ry9z4PbfSUFq7yNDJwtr
gnV20jOPE2dV5wjr7aSmjxP3hE3j9cKv6wfbDlgZz+P/TnpbfNv1/S7eP9lJ
UYtTI6ZacvuDrcH2O+lHc/DMownc/jvpjd9/6ds9uP130owzc2652nH+30ln
q9OOqR/j/A+WgkN20rlc2VMNXj/JdpLsVvnT4erc/mD5r+fVTbf7ed5/z95J
H58GdNF6we0PLtpJE9J0FWdHc/vvJJ/NA8s9uvL8bycN23RZK1md5387qX7x
n6feyrj9d5LtN7t6L463mp3k93jdtIvE7b+Tuqyo8Tn/gMf/nXT38IymB+O4
/XfSqLhHkxc08f5XEG1ysNtasU9YGawWRNPvtXNqvMPtH0QN04avPDGF4z+I
7tCcgj2eHP9gwyD6cetV/+c8PzIOonm2Oodvd+D4D6JeU90lo8+J8izA1kFk
n3A4beonYfsg+vahaM4+ro8kiC4eVu1Q3I/bP4i0FsycaPWe4x/sFUR93ca8
H5/D8R9Ej4p0n1zn9wMhQVQ2u1dEz3Xc/kFEZhPfVyqI+iQGUfKL51ne/3s/
E0SWpcqnvnE8ZQeRuUm3i/85c/sHUdaxzRlt8rn9wSVBdC79vPa2/tz+4Apw
1a/7a+zoeEuR2z+Idm48f7nhGLd/EPX/q2Hb1iIe/4Mo5N5l3+VB3P5B9OrF
I4NPPXn8D6aTW6Z1qf7f+A9WA2sG06Dk66aaRtz+YL1g0ixO6zn2NMd/MOlU
+f89dS23fzAtzmj8VraA2z+YIl72LD7eXZxvEUwHknr4ms/j+T/YHiwJJpq8
Z0nbBTz/B7sF04NjHXuN4vdbXsE0stcYbcNOvP8CDgkmtYFOuwOVeD8GnBhM
fZr7x3/n99vyYHLsPLaFeD8pO5g6m+Rq1zbz+i+YptZuVvh7Eq//gsl7qnnw
SwXevwKXBdO3WzfTz23k9g+mcSU7AhWCuP2DqSx57KUVH7j9g2nblLCHCpt5
/QduCKY5q28oX+D1UXMwWQ/bkD2M94sUQn63cghtjP06IO4+t38IZZU472nz
ldsfrBNCfaz2KXWexOu/ENrgdebAaENe/4VQ//pBPR494PUfmEIoMDHE61x7
Xv+DrcH2YEkI3Xi+OfDGQF7//yo/REPjzFPebwN7hdDcmUXRBkbc/iHU0XJe
ht1LHv9DqM0e2zP1/L5XBk4MoSDPpc8e8/tQeQjl7eri+58at38Ijb4oe2Zk
x/t1IfTwnwULN84TLvp1v71Gfr34g9f/IVTRMNa3gvfzysAV4CpwTQhduJF9
cMAbbv8Qcrt19YD2SW7/EDrdciVsqUSU3xxCah/aLDnF622FXTTb84rGNwth
ZbAaWHMXGVc/OTqrltsfrLeLepyokByu5/EfbLyLaiJ1O58I5fcHYAuwNdh+
F21svdV1Me9XSHaR0pWc+1o8X3LZRVeGP9rbtQ3HP9hrFx1J+aykvZLz/y7S
lz9urBnN7b+LtL7vHn/KgPcjwYm7qLVPw+NPGtz+4OxdVHDbvfYD7x8U7KJ3
f5cmmQTz+L+LenddeV5lNo//4LJd9ObousOTeD+gYhedGD7rvdNxzv+7aEtz
n/Z2P3j+B67dRYcuylKH/sPj/y6aOGD5ovOLOP53UeisAckDFnP7h9Jd7eZt
rn/w/l8ojfh7cU7z/76HAWuGUvH9T7suLeT3I2A9sCHYOJRObn5esOwVx38o
+dlurG3x5v2fUAoZtsq2OpP3U0OpRe1Isy1/32MfSpO1B/cPLeL9v1Dy2Xbp
+4s54vouYLdQ2nMnOOB0Pcc/WBpKR7s07HJdzuN/KO390++E532O/1CqPu55
XdNHXC8xlBQ6d1T97zm/nwilzJzvR/ychLNDqd+4Zt2utrxfCy4Cl4SSW+AD
wx38fVBZKM26rGQ5ZB/v54aSy6t9MT+thavANaG0MdD940hd4dpf15tybvpi
Pr/hV/30Zvuv5v3T5lDK9RqwIOh/33+F/W5lsFoYdcpIHbbsLbd/GH3uVtVn
GsezThipdu30+Dzv7+mF0dv81tw8Nx7/w+ibdb2KXQvHfxjN/jLae+lSzv9h
FDHtysQBZTz/B1uHkanSx0Fb+f2TfRjZFGaVzOP8KgG7hJHfMldJCo/vbmGU
2qvD7Zn8PaEXWAoOCaP5CXmPLcZw/IdR0ZeZpq/KOf7DKOhZV/dInu/Iw2iT
xos1yy04/sPo0hZZfm9tHv/BReAScFkYvZD3Donh51sRRl3a+5Z3es/xH0bf
B6f3GfSW4x9cG0atP1qMu/9v/Q9uDiMdzR+Gxfw9kEI4Hbtjlmwyjds/nIbV
Zfk8bub2D6feh0MGBabx/n84BVh9uXunLe//h1PDq4gbS+x4/z+c7gWoL+/S
jff/wcbhdKvI8p/SgcIEtginvPiMdq6rhK3DycRi0d9FHsL24WTqtzf3nz9O
ifYHu4TTkKmvVod3E3YLpxGSskud6sT5XmBpOP1FaXuLUoVDwslQPvPmqF7i
fBk4ESwHZ4MLwEXh5GTSuWvVWVFeCbgsnMa6/TPwRYlwRTj94+/1x8ibwlXg
mnCSbc/RbX7H8Q9uADeH05hbn8vvGYrzFXb/buXdVP5so4WU20ttN23oMmyZ
ymRhzd1k+tXD9EsOt/9uCt4dUBXylNt/N/13UuWQryW3P9gYTGALsDXYfjf1
SSz6+W+UsGQ3XTw/K2xIjLDLblq3zUuh8m9+/7Obuurc6qo1ntsfLAWH7KZL
Osoq67h/y3ZTTsn1Nz0PCifuJg9V90El3D5ycPZuGnLx4ud1fL8F4CJwCbgM
XLGbuhd6+j+fye0PrtlNjR185qXvF64FN4Cbd9OEpKbskGJ+/xdBjYWJK7Zw
flaOoHX/NOgfHsTv/8CaEWSZ+sXJaDHn/wja96a4s08e53+wYQT5T7p2b8BZ
zv9gAluArSOojYHu67hInv9HkP4oY/WIAp7/R9DfndZajh3P+T+CmjuEXVJ4
zuM/2AssBYeAZRE0RH2uz5Aanv9HUOUQtT7d1Dn/g7MjSG9P/+2Kypz/Iyj8
kqdTTw/O/+AScFkEtaRGDLfuxfkfXBVB80/tvW8ygvM/uBbcEEFTyw4MHb2F
4x+sEEld7QZ1PTac2z+SFPfucYkeze0P1oyk8P3BVuZ+/H1EJOmUfm6yKeX5
fyT1v5Uz/cQNnv+DjSNpZ/7jlv94/URgC7B1JB2YbVa6VIvnf5H080LPjUP4
fiVgl0gKVO0rmc/f/7hF0ru7M4y32vD7X7A0knzvK49uy/PfELAskn6cLyr8
vpLnf2A5ODuSrAdlvX/M+aQAXBRJX7zyzf9O4PiPpMm1rxI2qIv8UAauAFdF
klKj9ntJtnBNJAXdSBquPuS0aP9I+rSk404LA+GGSKpUTMpVjxe/b46kjNUl
ZibZ4riC7HcrgZVl5DFhhkbeamFVGXkPVO+lf0ZYDawho69v/hxqsV5YU0bN
cW3sG7KEtcE6MvLX+CbvqiqsC9YD64MNwUZgYxntkp28tjNR1N9ERt9cnYZp
5QgT2AxsISPFVroYOF7YSkYGVlHGxjbC1mBbGVlrnlf9y07YHuwIlsho7W7Z
e/IVdpbRvYFDLYcPFvfvIqNnw7Z/bLoqjrvKyOjTe89nXXh+I6NJ/x62ep8l
+pMH2EtGG4ZX+KWqCPvIaHLI2ORP8zj/yUgz6OrCCz+FA2VUtW343YT14voh
Mjr9eF/rignC4TI6tC3rg89Lzo8ymnfsZ4PDTHE8VkYfferez+rL8yVwKlgu
o6s3Ay9F/CuulyWjY72TmuKX83xKRou2dxxgYiyeRx64AFwooydptqNL2vF8
S0b9VkfqDWwS1y8Gl4BLZdSpfMGOXBeOR3C5jCKldvU+ERyf4EoZ+Slt3nZl
Nsfrr/qWLjDcMFZcvxpcI6PK2clNXS4Iv/z1PMseLp3L/alWRpYy/5rSL+J4
nYxWzB37InGNON4go5uJ89WP1gg3gZtl9LP05zvdF8ItMgpe1LKh/2dhhajf
rQRWjqLzw7y1HuZz/EdRkabv8a5x4rhaFDVvHhbb+lbcn0YUfVY9WfCqA88X
o2iYdua+D7w+0AbrRFGd2W73m8bCulE0sEke41PN80mwfhRZVj5Y4vmD55dR
lKNYPTH4qRh/jaLowzYaqPqF5xtRNL8i9P2KUPF7kyjq8NknvO9Ujv8oCsjN
Vto3VNTPLIriHys/Sd0kbAG2AluDbaPo36L3FVMGCttH0bEJBa7pSsKOUXRd
r6tZyUGO/yhy+qfwtE8hx38UzX1kc6TmGs9no6ixaWtWq4OwaxQFmTsMNOT8
4Qb2AHtFkXlBQWaKori+TxS5LlaPL+7J8R9F30ovGYzuII4HgkPA4VGkW5Yy
+1INx38U/T1v0X6PFRz/4ERwahS1a7Nlxc2PHP/gLHA2OA9cEEXn1s4ZErNS
uDCKYhtHmPic43wbRbZTjpeP+MrxH0Whb9JN03m9UgIuBZdFUfXT/R263xMu
B1dE0c8X5Y8K2ZXgKnA1uCaKxm/Vm3d4nbj/l+BacB24IYoKdp7yfxAortcU
RTsu9DtlzfHXDG4BK0T/bqVoOjX90ffdvL5TjiYNieOYPzOFVaPJwNfoTvlC
Xh+CNcCa0eTk0K1XmgXHP1gHrBtN9hlNpzpd4vgH60fT7r3Zrdc9Rf0NwUbR
9NNq9q0/Lgobg03ABDaLpo+Lff6V2nH8g62iafCNSbsv5HD8R1N8XWmiJtsW
bP/r+fWxOHTesFjEP1gSTekbozfP0BV2jqa2r21v+7hy/ge7gt2iKTf2H5Oo
GcIe0fRqUlneCiNhL7APWBpNC23/XNo9TzgQHBJNMj8Vx4mbhcOj6Uy93yW9
CmFZNNlOP9t7wEhx/7HRpFxjdPxRHcc/ODWajssvKG6JEOfLoykg4+OB6kni
/KxoShzXTjPETjg7mt6Nf7fngrpwHrggmsoUviq9Wsz5P5oku1/o294XLgIX
g0uiaW2bv73yRgiXRpNpVVhBZSDnf3B5NKn4jr13+yTnf3AluCqa7uRvcxzM
88/qaFpMFVe/DBDl1YBfgmuj6Z8zS8OMfwjXRdOPxVdee//J8/toetNytHv4
UeEmcDO4BawQ87uVYkhj2L0jdRN5/h9D/d+5aX7byPk/hnprlGR8bOb8D9YA
a4K1wTpgXbBeDO09czFmj4OwPtgQbAQ2jqEjRrl/nTvO+T+Gdtxduf/QXt5/
iqGvravXrQvm+I+hw9ozmt3kPP8HW4GtwbYxZPHfBrdKXm/Zgx1j6HTBhAPa
PH+XxNB8lYELXE+K+3EGu8RQflGffUNUeP4PdouhsMvbmhJ5v9TjV/0n7ApM
DOP8H0Pjxk4MD+LjPmApOBAcEkOpY8v3urQKh4NlMZTi/rCpih0LTgSnxlCJ
kV9mfR/O/zFkv/7RYB85z//B2eA8cEEMGY1ymDjkjXAhuAhcDC4Bl/7qfzrq
V/SUOf5/Hd+tuOPVbo7/GJoQXJgbyvPPihhafO5qdNuNnP9jaNjoOW8NEzn/
x5By6JjchxM4/8fQpunJF197cf4Hv4whtxUGF5+85/28GOq46/CT1KU8/48h
TdvcByeG8/4euAncDG751X6re2704fmbQuzvVoqlfltbumkN4/l/LE0wssmf
vl9YFawG1gBrxtJrpZP7R3zn+I+lodk25zK7cvyDdWMpaLzmxOfHOf5j6XbF
nX55f4nxXj+WHseP9fFI5fU/2AhsDDaJpWHJ++a+UxDXo1hqEzt8/alNwmax
9LDg6fgx9cIWsTRx8I75G/qdEfEfS5TrrtL/i7B1LPVvDN/2eN5ZEf+x1PDh
48xTusL2seTR8GjCxH7CjmAJ2BnsEkuHU6Yn9NMU5bmC3WIpa53GzGczhD1i
Sbnr1fePOwp7gX1iqXGa5ttGbWFpLL3acX3+vs3CgeAQcDhYFktqWmcmWM0W
jgUnxlKeVu3lHYXCqWA5OCuWjo289r3hgHB2LFleWm96eZR4HnmxNPNubY9T
XcTxglgKH+S4Imi0cCG4KJb2Re0OyL0jXAwuiaXn5iZPHtwTLgWXxZL7t7sj
snyFy8EV4EpwVSy13EiNnFovXA2uAb+MpS1tPp0w/S5cC66LpaUPBrXv+1n0
zwZwE7gZ3AJWiCOLzbFxbfYIK8XRtbo30h/LhZXBqmC1OGpcEjCw9wJhjTgy
1rrUxk1HWDOOli9oqx5zmPf/wDpxNNjp9JiHq8XvdcF6YH2wYRwV3xi70euZ
sBHYOI4qPl9y1+0mnp8JmOJIbYuSeWcVYbM42vbRJ1hrkOhvFnH0ckKYi/9M
Yas42udVreq7Rdj61/ndHOs/cX+xBduDHcESsHMc9WxQ7DvFiOMf7BpH1prb
lbVGCLuBPcBeYB+wNI7+aQnsEhDJ8R9HigazpBceiOcXAg6Poyilv3d+d+L4
B8fGUU7E/iV22zn+46jNFO2DETXi/FSw/Nfvp53rm0Yc/3EkdawsWL2O4x+c
F0dztg6Lc7jN8R9HCxxU9UJNOf7jqEuPuTtureL4BxeDS8ClcaR3IHv5XB6P
ysDl4Io4CrcPfd3cl+MfXAWujiPbsN275ulw/INfxlGea/ZF7R4c/+C6OLoc
v8x8nBPHfxzNtuvQqLeR4x/cHEfTntYss5jP8R9HPy99lj+6yfEf/7uV4unG
OtcLrrkc//E0s2B0qXYax388pVgNPL3QTdyPWjz1tFPrtewOx388pQ/oJu8j
5/iPpwGtPikeBRz/YJ142nfu4KuRzzj/x1Pl3U973vF8Wg+sH0+bm/7o29WJ
5/9gI7Ax2ORXfY02V1nx+oDAZmALsBXYGmwLtgc7xlOPiyaBDzrz/D+ezsca
JnWcxft/YBewK9gN7AH2AvuApeBAcAg4PJ7iLQ2fprzj+X88qeklpOXt4v2/
eFp97bvtmjO8/genguXgrHialznwVZkO7/+B88AF8fTHueyI1wd4/g8uiieP
a4cl0W3F74vBJeBScFk8TZ7wMT2eeP4PrgBX/oqfb71GG/H6pCqe8ozHlRnw
fm81uAb8ElwLrgM3gJvAzeCWeGr2qdN735HX/wm0aonnjB0ZvP4HKyfQm2ff
TFrreP2fQOcH1dFkK37/B9ZIoAsag3bMbuX5P1gbrAPWBesl0JjvlZ8+cXvr
gw3BRmBjsEkCrfEY3qZgOMd/AvWya1O9+SHHfwL1u7UtoZrff1kk0LBxgWmD
JBz/YOsEKpS/ee6yRLS3bQI1/P1u0IpN/L0K2DGBelzJ716txd+vgJ0TyPd8
P4NDbrz+B7uC3cAeYK8E8jmamzqQ35/4gKXgwATae3ZC0lhrjv8E8ntU1umN
Cu//gWUJNK4u5Joht39sAo3u0r66bW/hxATyzy60sFkrnAqWg7MSaHXMp9Gz
HYWzE2hPv65NFTf5/R+4IIFsJZlRp1t4/w9clEAeU7LKov14/y+B+qx3cjVc
wPt/CXQ20KVGOob3/xJomUeO4bk9wmUJ9LpcTfLuqXB5Aj1/s7L1Z4zIbxXg
SnBVAgWvDF5e8ki4+tf11Ht1PrpZuCaB/lnkEFb8SvgluBZcB25IoENmN0ua
rnP+/9WfasZcys3j/A9u+fV8up4f6fmO838ihebvNUxJ5/wPVgargtXAGol0
rd2jWS6+/P4frJ1IA019Jq0bLn6vA9ZNpBTfD7bmvJ7VA+uDDcFGiSS/k+wz
9rqwcSKt+MetNNFTzHdNwAQ2A1skUliG8dhxjjz/B1uDbRNp86alNgsP8/of
7AiWgJ3BLonUvOhnx11jef4PdgN7gL3APmApOBAckkiKJyKyvvzk9T9Ylkg+
j+5MWvCG5//gRHAqWJ5Isn+tatwf8fw/kbTfBfc35/2NbHBeIpWs/uZ2yZ/n
/+BCcBG4GFySSFNrrW9M7y3qWwouA5eDK8CV4CpwNbgG/DKRvih2NXVaL1wL
rgM3gJvAzeAWsEISXSnvO6OjnrASWBmsClYDayRRQ66j+4UcYU2wNlgnidzk
+ae1N5wT8Q/WS6Ko2TP3u/0jrJ9EjWaSxdU9S0T8J5EkZqHjkT+FjZLotZ3h
66PjhI3BJmBKorXt5k59sV/YLInsb2RN6GwkbJFEY2K6lRgZCFuBrcG2YHuw
YxJdfNyJaJ6ojySJig4u+afipLAz2AXsmkQ6dWH/HbAV13MDeyTR9aiEjKNv
xe+9kihgm0rigEHiuA9YCg4EhyTRuVmbejWcEtcLB8vAsUlkdbutabdnon0T
walgOTgLnJ1ESe3SO14aJq6fBy5Ion2bPa52HidcCC5Kopx8l3O9XwgXJ5F6
Rclx48/CJUkUs3Wz8ZQpor6l4DJwObgCXAmuAlcnkefq9fv2KAvX/Oofsxc2
Tp0k/BJcC64DN4CbkmjyTbWO556K+jWDW8AKyb9bCawMVk0mmt6q0LWfKE8N
rAHWBGuDdcC6yfQ8XPqqO8ezHlg/mYx36Xy9/kncjyHYCGwMNkkmo1vfrA8n
CxPYLJlWF/wZOu6usEUyrTjp2kavTtgKbJ1MBwe8jLjF8WKbTFbzjqzR0eT4
T6Yend4PzODxxDGZDJraO2/cKCxJJpWDn7r1fifsnEztVaflbwgUdkkm81nv
jbauFHYFuyXT4V51fax5PPRIpkB3p/A/r3H8J1OfqmL1Hly+TzKFThx8eVRX
jn9wYDIlr5d9/dqW4//X/Y1QUli7Sjg8mfY8GOV1Ru28iP9kUo/Iezt9kHBs
Mpm0adNpFgknJtOzgclvpFrCqcn0RrO4aMEncT15Mk1xzB+z4JtwFjgbnJdM
LU4262w6i+sVJNOtTaPvFr8SxwvBReBicEkyfWn7qP0/48T1SpMp4J7Dmtdc
vzJweTJttP5hW83nVyRT920Brxd2EscrwVXJdEr5wKbdE4Wrk+lquXylajHH
fzIdydJsGHKD4//X8/th2PjcTPy+FlwHbgA3JdOrnT1fz/UXbk4m25z3tH6n
cEsyzZ+x//WoTGGFFLrTtLX+mK6wElgZrApWS6GtWnvtOvkIa4A1wdoppDo5
ed+8zcI6YN0U6nyl29qyIGE9sH4KNTnNOndnv7Ah2AhsDDYBE9gshbxf2sZv
fS1sAbYCW6dQRH59Zg+9CyL+wfZgxxT6Kzz/VLynsCSFpp3LletaCjun0MC7
p1WCugi7gF3BbmAPsBfYJ4V0/Qovx0WI+5emUFxSZ88pQ4UDU6juw339JTw+
haTQvwVtQ77N4PhPof6ahf0SlwvLwLEptD/z+J6Ws8KJKaR/2qH6kZ1wagrZ
v//0KcuU4x+cBc4G54ELwIXgInAxuCSFjkVvOzhqjxgvS8Flv/r7+Ybpyh7C
5SlkVnCvd8Zh4QpwJbgKXA2uAb8E14LrwA0p1E0SbNb5Ls//wc3glhQyGCi/
dvQ2z/9Tf7cSWDmVyvSmVeZ58PwfrAbWAGuCtcE6qXRAs/X1Umee/4P1Uik6
zPK/knie/4MNwUZg49Rf7Rl9tzGc8z+YwGZgC7AV2DqV8l5d8Zu4ktf/YPtU
Srox6UrP6bz+B0vAzmAXsGsqjQv3SVpvwuv/VCo12a5rmMjv/8FeYB+wFBwI
DgGHg2Wp9Gi8qY3HE/7+D5wITgXLwVmppLtuolmhAX//B84DF4ALwUXgYnDJ
r/42cM6aaH5fXQouA5enUtZHkz77O/H+H7gSXAWuBteAX6bS+fIfrWlv+fu/
VKoMP7LqI38/XgduADeBm8EtYIU0Cvh7hU6IOe//g5XBqmA1sAZYE6wN1gHr
gvXS6MpV07E5Xfn9P9gQbAQ2BpuACWwGtgBbga3BtmB7sCNYkkYKR2L/iL7I
3/+CXcCuYDewB9gL7AOWggPTaOH2gTc9u3L8g8PTaEn78Wvqijj+wbFpdG7e
W/sB/D1FYhqlTko/Nf8v3v9LIxeDhg93h/D+XxrNyVrx8vN/vP8Hzk6jRfev
bzC5yft/4II0ah1WFXnsNe//gYvAxeCSNAoZ/fxmRxXe/0ujERXa+w2SeP8P
XA6uSKPjWoEnI7fz/l8afa+hmPEu/P4fXA2uAb8E14Lr0qgmNaLN/BXCDeCm
NFKL19B9ME64GdySRlV1mmtGjhFWSP/dSmBlsGo6aZWrGl4J4v1/sEY69dS1
yD2wjd//g7XTKfv6iUW92vL+P1gXrJdOF828G626cfyDDcFG6eTjIv18Vp/j
H2wCpnQaHvjnwsepHP/pdH3LjwGGCzn+wVZga7BtOl0+NqDFmG0Pdkyn4Osz
29WP5/hPp+5h24xKVTn+02lV8QAHy3KOf7Ar2A3sAfYC+4Cl4MB02jBwQa8F
wfz9DzgcLAPHghPTqWzJFKfo05z/wfJ0WmJedr/3Yc7/4GxwXjqpD3kuv+zJ
+R9cCC4CF6dTx522a0dzfi0Bl4LL0qk5s+vi7Af8/g9ckU6rB3ZINeT+U5lO
aR22Ph7C91uVTtUh/1xpz9/XVadTr8T+/b9M4/hPpxdmNs2Rtpz/06l++uCs
Adb8/i+dZhkufnGiD7//S6ezOvfibjVy/k8nb9sLBa4T+f0fuBnckk7tcr0K
juzm938ZpDxrZJeMt/z+D6ycQQdMY/2tO/L7P7AaWAOsmUEXb+zTMS/h/A/W
AetmUOewd0mf+d/j6YH1wYZgowxS+Fi71vg6f/8LNgET2CyDJqwvy7/7iv/9
D9gKbJ1B344uW2D6mf/9Twat3m2mo8Lvm+0z6M939tWapfz9D1gCdga7gF3B
bmAPsBfYBywFB4JDMii5+51ONuP4/X8GFY1v12UiH5eBYzOoWVv/r2GJ/P4f
nAqWg7PA2eA8cAG4EFyUQZ5KEeu+8vvlYnBJBsXVtK77sJzjP4MM1n7S3cDf
v5eBy8EV4MoMKnv7dpx0FP/7H3A1uAb8ElwLrgM3gJvAzRlUWvj629GFPP/P
oEXnj0d9ms3xL6dNI4qmbmgRVgQrgduBleWU7m6ftbZRWAWsKifn3FqjCz+F
O8tJ4+PBjR4D+ftBsLqcHDyqvNQ8hDXAPcCaYC2wNriPnK5dVfD+YiWsA+4v
pxcL9RQdvYV1wYPAeuChYH2wgZx6Ge34o00Kf78AHgU2Ao8FG8vpwT8Db03i
7x0mgE3ApnLafzb02UYd/v4BPBVsBjaX06Ru/f+uY1uALcFW4Nlga7AN2BZs
B7YHO4AdwU5giZx+rB/8zXuj8DKw86/nNyQu5Ymf8EqwC3iNnH4690qLMeP9
GvB6sJuceswZdiM+VNhdTgNv7un3Ry/+ngPsCfYCe8sp+s/G1bqT+HsPsC9Y
CvYHB4KDwCFyqpO5rlrQVzhUToGG0zs9+C4cDo4Ay8DR4FhwPDgRnAxOBaeD
5XLaNavgwMB84UxwlpxiVgTkXy0U3i+n5C06Bn0ni/2/7F/P3845MfGIcA44
T05j1HrbTbgqnA8uAB8FF4JPgIvkFPQqPewUvw8/BS4GnwWXgC/IKd+105vL
P3k9DL4MLgNfA5eDb4IrwHfAleB74CrwQ3C1nA6PNtk56pio3xNwjZym3Psx
+ZOaeB/wHPwS/FpOfxzSftnVjvfnwe/AdeB6cAO4EdwE/gxuBn8Dt4BbwQp7
frciWAncDqwMVgGrgjuD1cDqYA1wD7AmWAusDe4D1gH3B+uCB4H1wEPB+mAD
sCF4FNgIPHYPvft3+ORifj9iDJ4ANgGbggk8FWwGNgdbgC330JKRh8xUT/D7
EvBssDXYBmwLtgPbgx3AjmAnsAS8DOwMXgl2Aa8Bu4LXg93A7mAPsCfYC+wN
9gH7gqVgf3AgOAgcAg4Fh++h2vAj3S2KhSPAsj20PvhT8Jhq4eg99C2w56Ls
WOFYcDw4EZwMTgWng+XgTHAWeD84G5wDzgPngwvAR8GFe2h687mnU7I4/4OL
wKfAxeCz4BLwBXAp+DK4bA85XjjnVfBA+Bq4HHwTXAG+A64E3wNXgR+Cq8FP
wDXg5+CX4NfgWvA7cB24HtwAbgQ3gT+Dm8Hf9tBbvTwLNwnnf3DrHhp/1FZr
RQTn/8zfrQhWArcDK4NVwKrgzplUp9Hdb8pI/n4wk3J7bfrzezdhdbBGJsU8
O9c4X0+4B1gTrAXWBvcB64D7g3XBg8B6mZTzNDj/SBnn/0z6oScdaePD+R9s
ADYEjwIbgcdmUsv2oqBDF8X81jiT0o6pR80w4vyfSXvseg153CiOm4BNwQSe
mkntbAYud/rA/x46k85ZZN86aMzrf7BFJnXWmbvjj1fi95ZgK/DsTDLfldFg
ni1sDbYB24LtMul210/HG8/zv68GO4AdwU5gCXgZ2Bm8EuwCXgN2/fV8le6c
y/6T1/9gN7A72APsCfYCe4N9MmlS0EqLOyHifnzBUrA/ODCTDod4b0/OF/t3
QeCQTPqaf1d3fLZwaCa1nVM4LTec3xeBI8AycDQ4FhwPTgQng1PB6WA5OBOc
Bd4PzgbngPMyydHJKHpitHA+uAB8FFwIPgEuAp8CF4PPgkvAF8Cl4MvgMvA1
cDn4ZiZNG3VhatJ/whXgO+BK8L1f48+JtU99+O87VIEfgqvBT8A14Ofgl+DX
4NpMsnZRWrSA/z7BO3AduB7cAG4EN4E/g5vB38At4Fawwt7frQhWArcDK4NV
wKrgzmA1sDpYA9wDrAnWAmvvpfH1tm+9onn/fy/N0zk5qO9q3v8H9wfrggeB
9cBDwfpgA7AheBTYCDwWbAyeADYBm4IJPBVsBjYHW4AtwVbg2WBrsM1eGmPa
PXJKW97/30uzV91u/+AU53+wPdgB7Ah2AkvAy8DO4JVgF/AasCt4PdgN7A72
AHvupS5T3cwP8d+n8gJ7g33AvmAp2B8cCA4Ch4BDweHgCLAMHA2O3UuG1xfk
d1gk6h8PTgQng1PB6WA5OBOcBd4PzgbngPPA+eAC8FFwIfgEuAh8ClwMPgsu
AV8Al4Ivg8vA18Dl4JvgCvAdcOVe0p776lDUV87/4Kq95FPxT7REQfz+Ibga
/ARcA34Ofgl+vZcm9a74GGgiXAt+B64D1++lnrkjtVuPc/4HN4KbwJ/BzeBv
4BZwK1gh63crgpXA7cDKYBWwKrgzWA2sDtYA9wBrZpH58U+xCSs5/2fRuL/c
VE0XcP4H9wHrgPuDdcGDwHrgoWD9LPr8qqlYu4TzP9gQPApsBB4LNgZPyKK3
bxV2BHbm9T/YFEzgqWAzsDnYAmwJtgLPzqLFowffUOb7tQbbgG3BdmB7sAPY
MYu+hi/q75rM+R8sAS8DO4NXgl3Aa8Cu4PVgN7A72APsCfbKosfLnMa7TRH2
BvuAfcFSsH8WhUctuN5vP+d/cBA4BBwKDgdHgGXgaHAsOB6cCE4Gp4LTwXJw
JjgLvB+cDc4B52VRyIDgc0su8/ofXAA+Ci4EnwAXgU+Bi7Po7FfjgxpqnP/B
JeAL4FLwZXAZ+Bq4HHwTXAG+A64E3wNXgR+Cq8FPwDXg5+CX4NfgWvA7cB24
HtwAbgQ3gT+Dm8HfsujP22d0HCZx/ge3ghX2/W5FsBK4HVgZrAJWBXcGq4HV
wRrgHmBNsBZYG9wHrAPuD9YFDwLrgYeC9cEGYEPwKLAReCzYGDwBbAI2BRN4
KtgMbA62AFuCrcCzwdZgG7DtPlpuOXdXeQfO/2B7sAPYEey0jwImzQn4zH8f
WLKPHKoe3t5uzvkf7AxeCXYBr9lH2zoGhB9fyvkfvB7sto9iLVKbV/B+uzvY
A+wJ9gJ7g33AvmAp2B8cCA4Ch4BDweHgCLBsH1163jQ7U5O//wPHguPBieBk
cCo4HSwHZ4KzwPvB2eAccB44H1wAPgouBJ8AF4FP7SOdde38FO6L51sMPgsu
AV8Al4Ivg8vA18Dl4Jvgin20a2iPxxdmcv4HV4LvgavAD8HV4CfgGvBz8Evw
a3At+B24DlwPbgA3gpvAn8HN4G/gFnArWGH/71YEK4HbgZXBKmBVcOf9ND9U
fU3dBs7/YHWwBrgHWHM/NddlP2zLfw9eC6wN7gPWAfcH64IHgfXAQ8H6YAOw
IXgU2Ag8FmwMngA2AZuCCTwVbAY2B1uALcFW4Nlga7AN2BZsB7YHO4AdwU5g
CXgZ2Bm8EuwCXgN2Ba8Hu4HdwR5gT7AX2Bvss59afgyVTrPl/A+Wgv3BgeAg
cAg4FBwOjgDLwNHgWHA8OBGcDE4Fp4Pl4ExwFng/OBucA84D54MLwEfBheAT
4CLwKXAx+Cy4BHwBXAq+DC4DXwOXg2+CK8B3wJXge+Aq8ENwNfgJuAb8HPwS
/BpcC34HrgPXgxvAjeAm8GdwM/gbuAXcup/Gh+tM09UX80WFA79bEawEbgdW
BquAVcGdwWpgdbAGuAdYE6x1gPKe7503YLGwNrgPWOcAfYy0mFeWyfn/AHUx
yeiewP//FbrgQWA98FCwPtgAbAgeBTYCjwUbgyeATcCmYAJPBZuBzcEWYEuw
1QFq2/dVL/OOvP9/gJq2rBnyQ4H//R/YBmwLtgPbgx3AjmAnsAS8DOwMXgl2
Aa85QCpmV3plJ3H+B68Hu4HdwR5gT7AX2BvsA/YFSw/Q+lDVLf/u4/wPDgQH
gUPAoeBwcARYBo4Gx4LjwYngZHAqOB0sB2eCs8D7wdngHHAeOB9cAD4KLgSf
ABeBT4GLwWfBJeAL4FLwZXAZ+Bq4HHwTXAG+A64E3ztAZytKGhYe4/x/gCJD
nCKa+e9pPARXg5+Aa8DPwS/Brw9Q3e7hr80cOf+D34HrwPXgBnAjuAn8GdwM
/gZuAbeCFbJ/tyJYCdwOrAxWAauCO4PVwOpgDXAPsCZYC6wN7gPWAfcH64IH
gfXAQ8H6YAOwIXgU2Ag8FmwMngA2AZuCCTwVbAY2B1uALcFW4Nlga7AN2BZs
B7YHO4AdwU5gCXgZ2Bm8EuwCXgN2Ba/PJpWYkLlW/H7DDewO9gB7gr3A3mAf
sC9YCvYHB4KDwCHgUHA4OAIsA0eDY8Hx4ERwMjgVnA6WgzPBWeD94GxwDjgP
nA8uAB8FF4JPgIvAp8DF4LPgEvAFcCn4MrgMfA1cDr4JrgDfAVeC74GrwA/B
1eAn4Brwc/BL8GtwLfgduA5cD24AN4KbwJ/BzeBv2fSXzcwjSSX8977ArWCF
g79bEawEbgdWBquAVcGdwWpgdbAGuAdYE6wF1gb3AeuA+4N1D5JW7m2npA/C
g8B64KFgfbAB2BA8CmwEHgs2Bk8Am4BNwXSQPL4bdFK+KjwVbAY2B1uALcFW
4Nlga7AN2BZsB7YHO4AdwU5gCXgZ2Bm8EuwCXgN2Ba8Hu4HdwR5gT7AX2Bvs
A/YFS8H+4EBwEDgEHAoOB0eAZeBocCw4HpwITgangtPBcnAmOAu8H5wNzgHn
gfPBBeCj4ELwCXAR+BS4GHwWXAK+AC4FXwaXga+By8E3wRXgO+BK8D1wFfgh
uBr8BFwDfg5+CX4NrgW/A9eB68EN4EZwE/gzuBn8DdwCbgUr5PxuRbASuB1Y
GawCVgV3BquB1cEa4B5gTbAWWBvcB6wD7g/WBQ8C64GHgvXBBmBD8CiwEXgs
2Bg8AWwCNgUTeGoO2T3//ubISF7/g83BFmBLsBV4NtgabAO2zaH/TLtaPErg
/A+2BzuAHcFOYAl4GdgZvBLsAl4DdgWvB7uB3cEeYE+wF9gb7AP2BUvB/uBA
cBA4BBwKDs+h2JmXc5cP4L//B5aBo8Gx4HhwIjgZnApOB8vBmeAs8H5wNjgH
nAfOBxeAj4ILwSfAReBT4GLwWXAJ+AK4FHwZXAa+Bi4H3wRXgO+AK8H3wFXg
h+Bq8BNwDfg5+CX4NbgW/A5cB64HN4AbwU3gz+Bm8DdwC7gVrJD7uxXBSuB2
YGWwClgV3BmsBlYHa4B7gDXBWrm0ergkfMkD3v8H9wHrgPuDdcGDwHrgoWB9
sAHYEDwKbAQeCzYGTwCbgE3BBJ4KNgObgy3AlmAr8GywNdgGbAu2A9uDHcCO
YCewBLwM7AxeCXYBrwG7gteD3cDuYA+wJ9gL7A32AfuCpWB/cCA4CBwCDgWH
gyPAMnA0OBYcD04EJ4NTwelgOTgTnAXeD84G54DzwPng/+vCjlryMAwAijrr
rHXOWWedc85Za6111mbOOZc599UZZ6211lmbWmudc05CCCGEICIhZCGEEEII
EkKQkIYQJBgnIiIiYkVERERERETEiohYcWJFRET6sjA8j+cXXLjduAf34j7c
jwfwIB7Cw3gEj+IxPI4n8CSewtN4Bs/iOTyPF/AiXsLLeAWv4jW8jjfwJt7C
23gH7+I9vI8P8CE+wkGdxx2MQ3AoDsPhOAJH4igcjWNwLI7D8TgBJ+IknIxT
cCpOw+k4A2d2BjK/a/4276sX/cdZOBvn4Fx8EufhfBzABbgQF+FiXIJLcRku
xxW4Elfh07ga1+BaXIfrcQNuxE34DD6Lz+Hz+AK+iC/hZtyCW/FlfAVfxdfw
dXwD38S38G18B9/Fbfgevo8f4Hb8ED/Cj/ET/BR34Ge4E3fhbtyDe3Ef7scD
eBAP4WE8gkfxGB7HE3gST+FpPINn8Ryexwt4ES/hZbyCV/EaXscbeBNv4W28
g3fxHt7HB/gQH+Gg58cdjENwKA7D4TgCR+IoHI1jcCyOw/E4ASfiJJyMU3Aq
TsPpOANn4hM4C2fjHJyLT+I8nI8DuAAX4iJcjEtwKS7D5bgCV+Kq54FX/v3d
N3Ffv/j/uBrX4Fpch+txA27ETfgMPovP4fP4Ar6IL+Fm3IJb8WV8BV/F1/B1
fAPfxLfwbXwH38Vt+B6+jx/gdvwQP8KP8RP8FHfgZ7gTd+Fu3IN7cR/uxwN4
EA/hYTyCR/EYHscTeBJP4Wk8g2fxHJ7HC3gRL+FlvIJX8Rpexxt4E2/hbbyD
d/Ee3scH+BAf4aCu4w7GITgUh+FwHIEjcRSOxjE4FsfheJyAE3ESTsYpOBWn
4fSuwFhrxyf/rfqfM3AmPoGzcDbOwbldgZa3StvLTr3oP87D+TiAC3AhLsLF
uASX4jJcjitwJa7Cp3E1rsG1uA7X4wbciJvwGXwWn8Pn8QV8EV/CzbgFt+LL
+Aq+iq/h6/gGvolv4dv4Dr6L2/A9fB8/wO34IX6EH+Mn+CnuwM9wJ+7C3bgH
9+I+3I8H8CAewsN4BI/iMTyOJ/AknsLTeAbP4jk8jxfwIl7Cy3gFr+I1vI43
8Cbewtt4B+/iPbyPD/AhPsJB/znuYByCQ3EYDscROBJH4Wgcg2NxHI7HCTgR
J+FknIJTcRpOxxk4E5/AWTgb5+BcfBLn4XwcwAW4EBfhYlyCS3EZLscVuBJX
4dO4GtfgWlyH63EDbsRN+Aw+i8/h8/gCvogv4WbcglvxZXwFX8XX8HV8A9/E
t/BtfAffxW34Hr6PH+B2/BA/wo/xE/wUd+BnuBN34W7cg3txH+7HA3gQD+Fh
PIJH8RgexxN4Ek/haTyDZ/EcnscLeBEv4WW8glfxGl7HG3gTb+FtvIN38R7e
xwf4EB/hoO7j/gEOxi/hEPxDHIpfxmH4FRyOf4Qj8I9xJP4JjsKv4mj8UxyD
X8Ox+Gc4Dv8cx+Nf4AT8S5yIf4WT8Os4Gb+BU/CbOBW/hdPw2zgd/xpn4Hdw
Jn4Xn8C/wVn4tzgb/w7n4N/jXPwHfBL/EefhP+F8/GccwO/hAvwXXIhP4SL8
V1yM38cl+ANcij/EZfgjXI4/xhX4b7gSf4Kr8Kf4NP4MV+PPcQ3+AtfiL3Ed
/juux//ADfifuBH/Czf9398DtqSLkA==
          "]]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0.05},
       Frame->True,
       FrameLabel->{
         FormBox["\"iteration\"", TraditionalForm], 
         FormBox[
          StyleBox["\"x\"", Italic, StripOnInput -> False], TraditionalForm]},
       ImagePadding->{{35, 10}, {35, 25}},
       PlotLabel->FormBox[
         TemplateBox[{
           StyleBox["\"a0\"", Italic, StripOnInput -> False]}, "Row", 
          DisplayFunction -> (#& ), 
          InterpretationFunction -> (RowBox[{"Row", "[", 
             RowBox[{"{", #, "}"}], "]"}]& )], TraditionalForm],
       PlotRange->{{0, 4200.}, {0.05, 0.15}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], Automatic}], {192., -119.58957682310464`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
      GraphicsBox[{{}, 
        {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxc3XtYTOv7P/AQktCH2CEZCUnsJAnhRhJCSJJkJElCkqSSqaajDlNNRx1G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          "]]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0., -7.013115794639964},
       CoordinatesToolOptions:>{"DisplayFunction" -> ({
           Part[#, 1], 
           Exp[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Part[#, 1], 
           Exp[
            Part[#, 2]]}& )},
       Frame->True,
       FrameLabel->{
         FormBox["\"iteration\"", TraditionalForm], 
         FormBox[
          StyleBox["\"y\"", Italic, StripOnInput -> False], TraditionalForm]},
       FrameTicks->{{{{-6.907755278982137, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.0010\"", 0.001, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
             TraditionalForm]}, {-4.605170185988091, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.0100\"", 0.01, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
             TraditionalForm]}, {-5.298317366548036, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.0050\"", 0.005, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
             TraditionalForm]}, {-2.995732273553991, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.0500\"", 0.05, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
             TraditionalForm]}, {-6.214608098422191, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.0020\"", 0.002, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
             TraditionalForm]}, {-3.912023005428146, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.0200\"", 0.02, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
             TraditionalForm]}, {-5.809142990314028, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.0030\"", 0.003, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
             TraditionalForm]}, {-3.506557897319982, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.0300\"", 0.03, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
             TraditionalForm]}, {-6.502290170873972, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.0015\"", 0.0015, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
             TraditionalForm]}, {-4.199705077879927, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.0150\"", 0.015, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
             TraditionalForm]}, {-4.961845129926823, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.0070\"", 0.007, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
             TraditionalForm]}, {-2.659260036932778, 
            FormBox[
             TagBox[
              InterpretationBox["\"0.0700\"", 0.07, AutoDelete -> True], 
              NumberForm[#, {
                DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
             TraditionalForm]}, {-6.812445099177812, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-6.725433722188182, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-6.6453910145146455`, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-6.571283042360924, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-6.437751649736401, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-6.3771270279199666`, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-6.319968614080018, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-6.2659013928097425`, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-5.521460917862246, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-5.115995809754082, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-4.8283137373023015`, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-4.710530701645918, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-4.487387150331708, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-4.382026634673882, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-4.286716454869556, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-4.135166556742356, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-4.074541934925921, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-4.017383521085972, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-3.9633162998156966`, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-3.2188758248682006`, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-2.8134107167600364`, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}}, {{-6.907755278982137, 
            FormBox["\"\"", TraditionalForm]}, {-4.605170185988091, 
            FormBox["\"\"", TraditionalForm]}, {-5.298317366548036, 
            FormBox["\"\"", TraditionalForm]}, {-2.995732273553991, 
            FormBox["\"\"", TraditionalForm]}, {-6.214608098422191, 
            FormBox["\"\"", TraditionalForm]}, {-3.912023005428146, 
            FormBox["\"\"", TraditionalForm]}, {-5.809142990314028, 
            FormBox["\"\"", TraditionalForm]}, {-3.506557897319982, 
            FormBox["\"\"", TraditionalForm]}, {-6.502290170873972, 
            FormBox["\"\"", TraditionalForm]}, {-4.199705077879927, 
            FormBox["\"\"", TraditionalForm]}, {-4.961845129926823, 
            FormBox["\"\"", TraditionalForm]}, {-2.659260036932778, 
            FormBox["\"\"", TraditionalForm]}, {-6.812445099177812, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-6.725433722188182, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-6.6453910145146455`, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-6.571283042360924, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-6.437751649736401, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-6.3771270279199666`, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-6.319968614080018, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-6.2659013928097425`, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-5.521460917862246, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-5.115995809754082, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-4.8283137373023015`, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-4.710530701645918, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-4.487387150331708, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-4.382026634673882, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-4.286716454869556, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-4.135166556742356, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-4.074541934925921, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-4.017383521085972, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-3.9633162998156966`, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-3.2188758248682006`, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}, {-2.8134107167600364`, 
            FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
             Thickness[0.001]}}}}, {Automatic, Automatic}},
       GridLines->{None, None},
       ImagePadding->{{35, 10}, {35, 25}},
       Method->{},
       PlotLabel->FormBox[
         TemplateBox[{
           StyleBox["\"b0\"", Italic, StripOnInput -> False]}, "Row", 
          DisplayFunction -> (#& ), 
          InterpretationFunction -> (RowBox[{"Row", "[", 
             RowBox[{"{", #, "}"}], "]"}]& )], TraditionalForm],
       PlotRange->{{0., 4200.}, {-7.013115794639964, -4.199705077879927}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], {None, None}},
       Ticks->{Automatic, {{-6.907755278982137, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.0010\"", 0.001, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
            TraditionalForm]}, {-4.605170185988091, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.0100\"", 0.01, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
            TraditionalForm]}, {-5.298317366548036, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.0050\"", 0.005, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
            TraditionalForm]}, {-2.995732273553991, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.0500\"", 0.05, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
            TraditionalForm]}, {-6.214608098422191, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.0020\"", 0.002, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
            TraditionalForm]}, {-3.912023005428146, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.0200\"", 0.02, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
            TraditionalForm]}, {-5.809142990314028, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.0030\"", 0.003, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
            TraditionalForm]}, {-3.506557897319982, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.0300\"", 0.03, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
            TraditionalForm]}, {-6.502290170873972, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.0015\"", 0.0015, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
            TraditionalForm]}, {-4.199705077879927, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.0150\"", 0.015, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
            TraditionalForm]}, {-4.961845129926823, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.0070\"", 0.007, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
            TraditionalForm]}, {-2.659260036932778, 
           FormBox[
            TagBox[
             InterpretationBox["\"0.0700\"", 0.07, AutoDelete -> True], 
             NumberForm[#, {
               DirectedInfinity[1], 4}, NumberPadding -> {"", "0"}]& ], 
            TraditionalForm]}, {-6.812445099177812, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-6.725433722188182, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-6.6453910145146455`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-6.571283042360924, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-6.437751649736401, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-6.3771270279199666`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-6.319968614080018, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-6.2659013928097425`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-5.521460917862246, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-5.115995809754082, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-4.8283137373023015`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-4.710530701645918, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-4.487387150331708, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-4.382026634673882, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-4.286716454869556, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-4.135166556742356, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-4.074541934925921, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-4.017383521085972, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-3.9633162998156966`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-3.2188758248682006`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}, {-2.8134107167600364`, 
           FormBox["\"\"", TraditionalForm], {0.00375, 0.}, {
            Thickness[0.001]}}}}], {576., -119.58957682310464`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {InsetBox[
      GraphicsBox[{{}, 
        {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxc3XtcTPv3P/AQQkgnThJnkIQQQhIWkpAMJyTJSJIkI0k3me7pZrrfM5KE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          "]]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 260.},
       Frame->True,
       FrameLabel->{
         FormBox["\"iteration\"", TraditionalForm], 
         FormBox[
          StyleBox["\"y\"", Italic, StripOnInput -> False], TraditionalForm]},
       ImagePadding->{{35, 10}, {35, 25}},
       PlotLabel->FormBox[
         TemplateBox[{
           StyleBox["\"c0\"", Italic, StripOnInput -> False]}, "Row", 
          DisplayFunction -> (#& ), 
          InterpretationFunction -> (RowBox[{"Row", "[", 
             RowBox[{"{", #, "}"}], "]"}]& )], TraditionalForm],
       PlotRange->{{0, 4200.}, {260, 330}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], Automatic}], {192., -358.76873046931394`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}], InsetBox[
      GraphicsBox[{{}, 
        {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxc3XtYTOv7P/BBEpKQhDBoE0IIIdwSYidJSJJOkoQkqSTT+aim81GNJCEJ
IYSREPqQNknCIIQQQgi/vtdvbtflvf/Z18uaNc88637u57TWTIPtN5mvaS8Q
CJxVBYL/+////69pptqh694uik0z5f9AscWLzGI+vJdbiSzyQrtYVbBVKeuB
QU2sHVuNZjnqdu9x753cGtR+8b8Hw9+xNck+Z5LLEz9+vZBmLbb9nD+OyxsC
1iKnLi2dJ4xiD6PtrYO3zDZma1PhkfRdQ4XskfTIan3zsyx+fx16kjbzy4HN
fHwM9Ztx5tt6fbYueBzZZwZMMC/j88eTx8KjK2Yq8fEJdOSE3biFamw9iq4a
8e9gX379RNKyajl40ZY9iUpUXEYHjuDXT6a0/e0s//vzfvoUMChnVKeT/Pop
9ETt6U9ZMXsq2Y1s6LG9kj2NhmiOGuysyecbUPfCOaaus9jTaXrnkU6xD/n1
MyjE6x9xVAF7Jpioe/5r02Wd5eeLiDptLpl08jkfn/W3RbNofnpcYJgRHzf8
2yJDKr9xqqVVl4/PpnPa9xd3NeHjs2nJwezlr3T4uBHVOg/yvNCJjxuRYe95
R1SM+fgcGrSvw7XSEj4OFsyF43Np+Lh+lh5/2s88Chh3cnLdXK7fPKq6NWXE
vfZ83Phvi4zpvfpsjZPqfHw+nfUY2i2uhd9/PlX2dBmVv46PL/jbogVkcfPU
5R1H+Pi/pHA1tPHqAT4OFpjQ6+3f/ic8xMdNaGXgw9F7J/HxhZSz336W+0w+
vpA2G549nKHDx01p1YmNTZb8eUWmJJN4Dx6px9dnEW1fk+z3WCbPP9EimqO/
0snlLuejGaUpXox24fwkM+pqPK/HBr7+IjO6Elr66YeL3FIzOrbG7JLKLX7/
xZS09cyywN9y02Ja8TX6RNwE/jyLqecOr9vRR/h8sMCc5uUczDmyQP56Mqcd
++vVjLvz+eY0qn9cyr/mckvNqc+cqtIDs7n+S0hvZ/WVzlP4/CV0ef7E+yue
8ucHS5fQvbmB4uxaLt+CnhnLUj4o8PkWtEVl0K0AzleRBdXrCqcvN+XyLWhW
nc4mW25PgqV/m5bS3FCfPXcW8/lLaV72q8pqFT5/KZ350Ld5/J/4LaM3A459
G5vG5y8jx7B/Vh4v4POX0cg1wQsiavn8ZdTtpL6qw0E+fzl17dAzf3Edn7+c
VmeW37z0gM8HS5dTf0nSY/9sPt/ybxNYZEmrbrxIpcN8viVl5QYMDVjB56+g
qf8MnJszls9fQV2dmqdee8fXfwUN2HJkyhYeT6QrSGH37UGTe/D5VjRlk6HD
A27vZEVzzCPUZVyeyIrMW4xbi7fz+Va0yWet1o0YPn8lPVwccvhJNJ+/kgQB
A/qd5+OilfRPsV31z/l8/ko6lORcXjGEz7cmgaakQdGGzweLrGlVj5sN4Y3c
fqxpQ99Gn2dBfP4qSjpxqv8hMz5/FT0L39WXUvj8VaQY93Ti4QtcPlhgQ6eX
dK7uZMvn21BkqONB4418vg2l+KmI+27h823oVrlO5ZUb3H5Xk0V82bUz5zj/
VtPHeOukQ735/NW0Yntne481fP5q2hbu5rGRyxPYkm3XpbbrnOUW2tKZHj5X
dLj9kS2N6P2w+/MWuW1tqfesvq7jpnyQv78tBVscKl0ikltiS8MHb1jeKURu
qS19eu4wrucOuWW2VODwa2+7cLkFdjTb2apPi4fcQjuqmjY8Knmq3GRH7Wbf
7fp1tdy2dtTQfOzCMX4/kR39t3GHVp9RXL4dbf75uC6dP6/Uji4Onuj3+Ifc
MjsqCHTRr/jI9benbbm/35z+wPW3p9po04ue4Vx/ewq+5bmpYBfX3542D/k3
tuh/fH3tqX9hu/hRLnJL7On8pXeXLe25fHuS1e31szTk8u3JJOROwMo/+e9A
SqnPXV/x/EXoQDYPd5d6sgls60BxxU98Vv3JLweatHxd9ZjRXD5YCpY50I7C
K/MipnL5jvRT8Unxy1NcviP1Ndxro72Sy3ekijv3wm4t4vIdSevE8gHHub8V
gSWOVKq65scXKy7fkWaa/vvzmwOXDxasofDu3X6fWcXlgwlsu4aOX/3WYfd6
Ln8N+c9aPPAsXx/JGlLqP0Ep2pDzdQ2tT7U5lC+WW7aGslyVwwYt5fxxooH9
92tOuSa30InGu5RHHu7G+eRE5xddOOR6Tj4+2jqR4YXTr/YO5fHUiT7/q/Ru
1BS5JU7Uy+OAg+Ss3FInWjz9l370Y7llYMHavy1cS44vNAd7TefxeC0l+p+e
eeUGl7+WPGZe+V/HfC4fLFlLnZcMb7kVyvVfS+eHBnV06sXXfy39fGb28vlx
rr/z3xY60/Eu2sefHuT6O9PHdLfax6p8/Z3pbf9E/2lufP2dyTvx3s7cT3z9
ncnJbuC4qRwfqTNtn5V72MuVy3cmk5TVPYPWcvzXUcq2zMi6dxz/dbRQL0K8
sIrjD7ZdR5cHdOxQVcnlryO3u8ktu2q4/HU04vOkJYEVXD5Yto4eOmZcVP2T
/y7kq2jUaVQyl+9C1RvVb1/+0x+7UKQ4zmFUMJfvQoGDOiw4uofLdyGLU8U9
Ms5y+S40df5Sy7shXD5YBhas/9tCMK2n7+9dvoXx+9uCReuph7d2/u33XP56
6qrs/7biKpcPlq2nk30D5jf04v7X9W8LXSn9H+2xPzpz/+tKS+vOTih5zOW7
UtEHX59reVy+K7UPSZnhFMvlu9KkPUOrG3k8kbqS0T8virX4uAws2EB9ot2v
9ODxWriBdnV0Ls3syuVvIM0Dqfo1Stz/b6Ab+/WeJt3j8jfQW8eNHx3580k2
UFXAxKQfujz+bKCGnJJhM8fx+LOB9IdGRqY0c/kbaWC5zvt4no8LN9I1v+U2
vXfz9QfbgkUbaWdOgMqiDVz+RjKonRmW5cX130gFbzpde/ad6w8WbCKdRauD
PW5x+W12O6TrFsnlb6J7/Xcez8vl8jdRVsySsR0LufxNtGS8YJBaIpe/iV5r
jHygyq+XbqIh0ce+bLzL5W+iwxPGLXol4/Ld/rYqWOhGayZOdg3m/NIFkxvV
iw4P6s/vbwa2daP2pU+OxgyVX383N0ruPnv2w548foPFYAm4ECx1I1mfORMv
3JSXV+lGkyu+jbrE45XMja7cWHPi43i5m9woZ9XaPh8cuf6baVrPtfuP8/xR
FSzcTNcnh3yJP8H130zDB3X5rfZnfrCZ3q762L97PdcfbLuZ7h5YeXzhMbnd
NtPJktSk21c4fpupcd2joAEduP6bSdRJ8N24HdcfXLiZBD5eU+K5vUs3U5/D
3ko7r3H9wTJw02bKHfg+1Jz7Q4E7FfaKneXH/Z8qWOhO93xUzF0Cuf7utOXd
+Qlq1Vx/dwrJX/JpEfdHZmBbd/rveQ+P26e5/u4Uee59z8UZXH+w2J0CXDds
vvqI27M7behVaXD3s9yF7nS/MKa8I7c/qTuNTlH/fJfHh0p3OqkS9jKcy5eB
m9wp/OPvp7u7cP+35W+rgoVbaFW7f25vN5BbdwvdHLVwh+tG7p+20PHa/1X8
6C+32RbKC9AR1L/k+m+hH9/d6ofw53XbQrprrBueZXH9t1D39Tvqh+3n+m+h
r5XhdU8ucf230MtIhSUnub8sBEvBlVvIbMvyiqpvXP8tVCXoPsqU+5emLeT+
cKbGvz24/h6U3Jwu1VHn+ntQwweb4kVfOP4edGbt7z3tx3D9Pci094w9M//k
vwcFdrilepLXa2YeRCpiP4tirr8HzRuSfC7lLdcfLPKgnBuTCt9yexJ70FQb
Pa+hnJ8SD2qXnPbCgMevQg8aeW54/RYfrr8H3b5uOGvNn/YPloGbPGhWnPPN
PxZsJeU9mZuS1Lj+W8kxsHJnd+6fhVspvPHiWs373P7BBDbbSt0XvNBxn8Dj
FdhtK630eR/8W5n7v61k2PvL+pRnXH+wBFy4lc6p/2+wOcdLCq7cSumXuh//
wvMxGbgJLPCkz1GzvN2HcP096Z+8aLsfo7n9e1Jm7oLy9Vs5/p7Uc+pK+14x
3P7BZmBbT1o9yvvJMC+uvyd1/50yy57fT9T2/ts6DHIZxP0fWAIu9KTcYQkT
dgm5/p7kUp7/WGsG1x8s8ySz89urVLn/bAILttHsJQM/WHF+qG6j2zG7Fyvr
cP23kfiUZNbmAVz/bXRhkKu1mOcjBDbbRnMbpsc0/MP130bHeigdP7eB67+N
pie9WR/H7Uu0jfQ6ed1/xfNf8TYapTC4Ur0v1x9cuI3Gnzgwf30frv82Ch0U
ImqZxfUHy8BNYIEXndg0bcoTni+pgoVepPpx/5Iuxlx/MIHNvKi638Wry35x
/nvRCFs9u3AR578XCfZ+b33+Z3/Ki5aRfe0zzkexFz2O6nlkv4DrDy70IpGu
s/v0r5z/XuTQd/jeUDeuvxcdOqsdq3yZ6+9F0bnOOwrPcf29SC03LWj+Pa6/
999W9aa7CYmlFzy5/t5Um1OVOsee6+9N/WTSqduecv6DzcC23rRX+cGncyoc
f2/qEDuhvT/3vyKw2Jt8r3knafJ+hcSbeukWjvPm+hZ6023/jep9e3P8vclq
TPbDrBfc/3nT946yfef/jH/edHqXsOUZ9x9N3tRxpuP5n7zfLPD526pgIVjX
h7KWS1RuN3L9fWjYmnN56dyfm/mQ6aDe3V7x+sDWh0Z1S/6iyvuTbmCRD5VI
L0862MrxB0t8aPrt4sL23D8XgqU+NKVsx+1NHTn+PjShW6dtpby+k/lQzGaD
d7e5vTX50N6zzeol3J4E20mptJ3ukj/9P1i4nW7c/W2YxvtLutupdnKY4Qvi
9g82207eqd+/bNzE+b+ddi7saFr3L8d/OyVcXbx4tpjjDxZvp6HdvgVtMOf2
Dy4ES7fT3eP9gm7z/lnldtr2n/nnVAdu/+Cm7XRwjYN77lquvy9p5Uu+Pef+
VBUsBOv60lFZ6Z34A1x/sJkv3d/63m8d78/Z+pKRwr/nvOO5/r501m2qbMmf
/Tuw2JcMXmXu28z9pcSXnnyt7BYg4fqDpeBKXxpRtjdoTyzXH9zkSzbzVcJV
g7j+O8j+iZP623SuP1gI1t1BGZoLGhf6cP130KQ3Q/3Dcrn+OyhHsnilA/cf
tjtozsz9h7WTuP5gEVgMloALd5Bjg3TarwCu/w46cK9ndJEd138Hma0OVn8+
meu/g+5MW/7rxjyuP1jg97dV/ejBXPcR/dZw/f3oP+caLyN3rr8fWZiMe6QR
wfX3I5vv21bez+L6+1GPPvm2S7h92oLdwCI/isz4sGI/rw/FfvTKv+sHcuH6
+5HJ9PBzA3k/ohAs9aP3v5KO5XC+VvqRzx27tYeOc/77kfac2p/PeT++yY/I
Sy3PlfdvBTvpYfRKad8i7v/Awp00sObH+R68v6K7k8y6m2de4PUngc3Atjtp
vYF/Y8pArv9Oyj3R46WJFdd/J6347/7vQN4/F++kDwcW5Wpu5/rvpMWnRQs1
eb5UuJMKlP8ZYPdnf30nha6KvneF41cJlu2k68e7b8hx5PiD/++Gb8CChBIT
uZXAqmANEW38dOvm7rncPkQ0KFxrYcctcmuDdUWUuzw3r8BJbn0wgY1FdI9+
31/L9TUTUffCI09lfL/BUkTJ0k5XW434+opIOlclvJ7nH84iCruyZXMmXz83
ETnFfrZQ5Hz0AotElC66PSc+Uu4wsFhExuO2XY3i9V+KiN44lC0R8P0ICThP
RGc3Gn9+w/1ZoYie9b+rk8n1KwZLweXgShGNnpmQFMfvVyOi2jMrb01K5Pi2
lT9B67Ibt4cGcJOI6jP0cjwC5W4Rkb62zZuefH0F/hSf5PCpD8dLyZ8KZo45
767B8fcn+0bR9XruvzXAQn968N+KwxaZHH+wrj/F9T/r33MSx9+fvvZvyEhM
4fiDjf1pRM7i4c2cD2ZgS7CtP3U+fu/DFr4+zm3luT0fv53XM27+dEEhMdP5
GsffnxYf6GadmMDx96d5Hce6Gi/h+PuTRp1DyEhu72J/KltT5TCY+8MUf1JX
6m4+gi0B5/mT246IXdsWcvz9Kbv9ubdqPN4U+5Oq2/utY3n8kILL/WnS3bfP
HI5y/ME1/lSTplcddorj708lj8bv6jWT4992PUZ9mP+I22uTPz3VSas7wP1R
iz9dtj1i78P9kSCAFtoHak+ew/EHqwZQ38UXu2wYzvEPIHvJuulGnG9CsHYA
na781VnNmuMfQGeKJvTvxe1JP4A6HtxcNXoaxz+AbKdFSowXcPzBZmDLADI8
/vF0RiHHP4CCf5q7mPP8wzmAFtV66Xbcy/EHe4FF4LAA+iRTr9jH+SAOoIe3
1B6/5PaeEkDegTnrXDmeEnBeAB3Unbn4Jr9fIbgYLA2g/QXTr+zg/qMcXBlA
qRPya9/xeFETQDEVZ/XHc3uVgRsCaF6KZHB3nq82BVDFtgvp03i+1wIWBNLF
DRttvOdz/MGqgdRo23WvfQHHHywMpAMzXu3VzOb4t9k8KExxF8cfrA+mQEq7
m254gecXxoF05nv/pVt5vW3W9nqfz0tkihz/QBpuqpJ3nOfbtmDnQPo8XO3Q
1ukc/0AKa997+7MRHP9Achm1V/EZr5dEgdSSOd0l46HcYYFkG7Z4pB3v54kD
6UKU6TPi9VMKWBJI54a7f9Pn+wt5gaS+ZqFw2Z/92kAS2B40b7eK4x9Ie0zO
dHg2keMfSAodK6PMQzn+gbRwd8HlEm4flYFUuS9h95cijn8gbSudo6qt8VEe
/0DSi516K2um3A3gJnBLIJ2adT5gorLcgiDymec9rSqM4x9E1zbYGyz8Mx8M
onhDh7Vp3N9qgIVg7SCKHjcpOTaH4x9EDwYFV/025PiDKYjsjIaeGsLzV+Mg
6jp9zoInrhz/IBLN/G/TFG+OfxBFTarN0ODzbcHOQfQ9+brxN54/urWV5zn/
TeBIjj9YFES79kS/z+L2ExZEry5I19zh/lwMTml7fXNDMy3m/A+i3LKEvVp/
4h9E4W+M1A9w+y0MouZpJmMuzeb4g6VBNHbDjy5jeL5eDq5sK2+ybbdfvL6r
CaKswc9lsm2c/+CGIMrx0712k9cjTUE0xbxKsJ6vXwtYEExU28lYZsvxDybf
QlfNI1xf1WDSbl+ml8XrMQ2wMJhiFwc0zL7E8Q+mQIMzIi9eb+kG09wn0xf3
4f5EP5j+GW+QcyWP4x9MsuNHty8r5viDzcCWwbS3+bNiwS2OfzCJDHW2BmZw
/INpUk3Myt4fOP7BVKVY3y20ieMPFoHDgqlXz6d509Tk+SEOpu6CX3ar1OVO
AUuC6dCBD/aN1Rz/YNoplj0azf11Ibg4mMb6/zQuseH4B9PH7Xs2LuT1T3kw
/WdfHiTk9lsZTF9HHZYFDOP4t13/22dMpVxfWTAZXfutujuY4x9MFy8/tPqz
nmgKpqXfLl+14/bTEkwzAi80xvJ8SRBCH3TK7vb+M/8Hq4ZQ/5kpMeO4/9II
oZcnpg935vWoMIRkPwPSxvB8ShusG0Lf4rcfdeT5jX4I9etvPXvxUo5/CB3q
/yt1A89PjMFmIWSjtE9zL9+PtGw7f8hRq2jOX9sQCtyfP/wn79c6h1DYf10f
rV7B8Qd7hZDmgrLALjz/EIVQafKn/ht5/yCs7fMbnbBa8ZzzP4TeX6k+8eZ/
nP8h1HOu11pzno9JQigka+/I0SUc/xDqO27ykiHlHP8QWrFr3gRNnq8Ug6Uh
NDNUZbxKGccfXAmuCaEJ7oH5O65y/ENosE2x27G3HP8QGpYVrzDgGcc/hLZe
M9A4v5vjH0KFNzRuvDjP8Q+l9eZfV1hye1ECq4I1Qmmp1uMxa3l+JARrh5Ln
jbQeKdy+dEMpeZb/hTRej+iHUqzzgCexPP+gUPrS6fq6Ir5fYBxKunXPFSXj
Of5gS7BtKA281E9nLY/vzmC3UCpbfD2r/SKOfygVHN43Zjr3byJwWCj1Tlg+
XJPnr2JwSihlpEh73Pbn+IdSZK3qsD08P8wLpT7pheMs2IWh1Cth+OStKzn+
ofSttvd0vT/rd3B5KNUurKy3/LOfHUrzB7VsmcT9c00olRQc7td/Occ/lFpP
VZ7O5v61AdwUSiOPX/T25/drCaWD+Y2jfTl/BGF/WymMTha+yCzg9ZpqGNVO
Dz53nMdjDbAwjKzn72hI5c+jHUafu+6Q/uDydcPof7Wm8w7w9dIHUxhFHT9V
r8H5aQw2A1uCbcNoq0uaIFib4x9G0vX9z8ztzvEHe4XRf31KV0zR5PiHUclm
g9hb3H7DwqiPQkl5JT9/KAanhNHDMjqtwvMNSRi9Wm6wtJDvl+a1XY/TPibr
uD8qDKOiwlv743n+WhxG2nc9Vufwekna5l+GxeY8HpSDK8E1YFnb+7cetZvd
nuMfRptnVF4Wveb9rjA6v/ru5wU8vrSE0f3qgw47/6z/w0n5m1qYCs+/lMCq
YI1wap7U9Ym0lOMP1g6nnLdqzzW5v9IF64fT+MDE1jd/xn+wMdgMbBlOTrve
hNpVcvzD6djLAcu6cb45h5Nutayr4mGOP9grnAL0tJ5P4edPReGUcerjiqBo
jn84mUzpPKuW79eKwSnhVLlm79Qv/HoJOC+cHk8asCKI51eF4eTq+mTnij0c
/3By2N+gt4TLl4LLw0lVzb9+FvdvleFUNepjuJDHq5pwutxRJDD9k//ghnD6
NG3ctrnc3ze1vV+Erdd8Hm9bwmnYM6/V+rx+E0TQzsasRG2+/6AUQbYt+bJ2
PH9XBWtEUP/LB73P8n6NEKwN1gXrR5Cn081DX/n6UARd6mv09dAhjn8E9Z34
YWIBjx9mEbRQdlTSjccHywhyKhzw7Cfvd9hG0PjaXZ8aeT/PGewWQVFfJh9q
8eX4g0UR1O9KfdcIni+HRdDoZZ+7DeP5pTiCZO7Bxhq8/kqJINHQR0+913H8
245vmpQ2hOdjeRG0bdSxVz9PcPzBxWBpBF1uH/CgkffzyyPoWum9ai1eD1ZG
UJa2lpvNn/k/WBZBWw7ZrnLg+VVDBAXPKZiyhPunpggq+Z+n4ge+H9YSQZPz
lydn/eb978i/rQRWjaTdJU9DvvLzNxqRdLaH370xfH9dGEmh4n88d/zZ/4mk
ad+fbxNxf6EbSRcPdXeo5P1+/UiK+dL/wxmOD0VSD+cB3uUWHH+wWSTV+JmH
iHg8t4wkv5jTDz9x/2oLdo4ky5e9Sx35+Qq3SLpafXTRn/vnXmAROCySBj22
PnD5T/5H0sBNisO3OHP8I2nCQbUYaz2OfySdSnpQsoP3p/IiaUzR6f1uvH9b
CC4GS8HlkTQkokfHs3z/vTKSDJ87HI/n9WZNW3nxcSlCHl9l4Ia21x9pGnJP
n+MPbomk+xqLl8VyexdE0SjvE3o2fH9SKYomOjdFSXi9ohpFvyU+ofu4f9eI
onuTbgmTeL4pjCL1rAkzZnF+aEeRUCOx1pvfXxesH0VTJ7zdocX30whsHEWz
U1y+R3J/ZBZFc65Lg8Zy/2DZ9n6r20mjLnD8wc5RFF5//e0I3h93i6JnslHX
RvD9KS+wKIpOvVjfeTn3L2FRNCT4evtlRzj+4BSwBJwHLgQXR9H6K62D3Y9z
/MHlUZR91bTGmq9nZRS5aVt9Gd5Nvt6sAcuiaHB5g6rbG44/uAncEkVKx5ac
UfvO8d/1t5V20W+TYx0mdZe/v+ou+jFkvuvgaXJr7KL6XQ8yW1TkFu4ilzfT
9C4Mllt7F30PHjfwZwe5dcH6YAIbg83Alruo8FZRke4QuW13UacZhyVXX3H8
d5Hey4CxC3g977aL+szYKZ6tI3+9F1gEDttFywdHP9+uyOv/XVS5cUUnrfG8
/t9Fs5f55t/sw+t/cN4u2tPaIdeov9yF4GKwFFwOrmz7PFbzP1twfGrAsl1k
OO7Wz1WzeP8P3ARu2UXzl/ofXm3L+3/R1ONl9cd6LbmVounsKz+vicM4/mCN
aMo7na5ux+1PGE0hNe8/3OrE8QfrRtPNXVO3Tb7P+Q8msDHYLJoOPzyUpyHj
/I+mUce+Vnv/yf9outTlw6tIng86R9PRO3n7HvB63g3sBRaBw8DiaPKd0dhh
KL9/SjRdC38Yu4rX3xJwXjSldJ+XN+wF5380rRFV3l1awfkPloLLo2lMdspQ
o1+c/+CaaJI5mohujOb8BzeAm6Lp+6nJuZVdOP5gQQwNGqrxUzCX4x9Dlz6O
8fS24/iDNWLI6+66k3XLOf4x1Dg/9/ONVu7/Y2hLw54t4X/mf2D9GMq/6OUx
/QnHH2wMNouhEJ3j57o3cPxjyPnnFZWJnzj+YOcYUn6lfyOpp/zzucUQPdpV
XtjM8QeLYqi864h//rnI8QeLY8jt67/RsbwflAKWgPPayr+tsvDhfxx/cHEM
qZaXPB3F/bs0htY3L7jWwOeXgyvBNTHU6re8xeol538MnUoLuKK9luMfQyM2
Hi8yXcbxj6ENcwd+7jqB4x9DPbaNEsfx+C0Q/20FsJKY3O4Fq6z9LLeymPSX
vTqayfmtClYT0+igCW+kbA0xVX8do7Wth9yaYKGYfvufWHiAy9MCa4N1wLpg
PbC+mMaZNCZ/4vZjIKZaq1fRIdz+CWwENhaTUs0a9Qvcvk3EVNxtasN1zi8z
sIWYvlbOztJW5fEKbA22FZPlCp1OffrK7SgmrSkyvQPcvzuLqVntrMKL6fLj
rmIasuLkzHPjuH2LSc/z1KVRenJ7gL3EZLVWsqqB+3dfMd01nf68ZQSPf2LK
rjWfEXtTXl6QmP7nmlQ7msf3MDE98VxVd5rrHyWmLWVnlZ7Uc36IaU335SUx
r+VOENO2q2vfNQ7l8RKcAZaIKenx2R9f+8mdI6YrpmX3T3N7yxPThZj6F79W
y4/ngwvBRWLqnXVyhydfn2IxbZ/jtkqZ5wMlYCm4rC0+TQuOruXzy8EVYpo9
KO/Qp395fAbfEVOM3f9eHeX+qEZMfrazokdw+6gDy8Q0bWUPL/sxcteL6Zdx
p8f/reF8FlO94vQlI/TlbhSTyaHSlfF8fZrEdLF6jsSEx/dmcIuY/COr7+wS
yN0qJoWQ15GTuX8UxP5tBbBSLC2QWC+JXiK3ciw9jp4o/TiK8z+WLul8FUbx
fEwtli6ohTRUGnH+x1Kvfbv1K/i4JlgYS090/FStfnL+x9K5L3qCg/N4PgHW
iaX2r1S0HHvx/CKW/r38VPEiya0XS5t+mA82H8vzzVia62iu1Y7nUwax9Hyd
R6PiVM7/WNowcc3S0bM5/2MpJ2ansJ825z/YBGwGtoilLB1D8/M8n7SMpYte
CeqBIzn/Y2ncml2i6gGc/7F0bGCAzyG+n+QYS4lPXDqE1HD+x9L+R3kXHvD8
1jWWXpcfTv91l+c3YA+wVywtFM16JuP5mm8szRq3+5cTzydEsaTW7JY0n69n
EDgMHBVLFr7taWJXnh/H0p7bAmHvjnIngFPAGbGUNDtu3vz2nP/gHHAeOB9c
2Pb+g4PfjdDl/I+lmUP9bmzm++PFsTSx/khBc2+5S2Ip+OmVFNF7zn9wGbg8
lgw7in/84vVHBbiyLf67zfeveSp//R1wDbgOLIulfdN9S3z4+fN6cAO4EdwU
S/rt3v2XwPPN5rb2slhWasjz1RZwK1gQ97cV4mjNkC4Ox7k/VoqjnSZlyevZ
ynHUs/ntk2Hcn6iC1cAacdRcGj4uma0JFoK14shQZvU6geOrDdaJo4+iri2P
+PW6YL04evngbsUqni/pgw3ABDaKo84e3Y2VvvJ8FGwSR6aKqVV73vH8NI4O
//zcNIvnkxZgyzgykd10nVEltzXYNo7aTZ8aeqYd538cqUZeObyP398Z7Ap2
i6OsUI0SB77f7RFHopPTPr/k9uUF9gWL4ijg+OWiUO4fgsBhcZQj6BJtyeNZ
VBwFfgldmPORx/+26z/kbLgJ9ycJcSSO1euSy9crBZwRR6dOrDYp4PmhJI72
NlYpPOD5Wk4c1b48cOben/E/jgbQO+/1/DxhPrgwjn6sShq7me8vFMVRqvoS
j2p2MbgELI2jFR0athjw/LAsjjS3NH6+JeX8B1fEUVJH57oj33h+Dr4Dromj
MXGKocIvnP9x9GrMZslk3n+XgevBDXFk8MFB9pjXI41t758arFd4kPM/jv6d
nDm4jNfLzeAWcCtYEP+3FeLpQuCWSy+4PKV42qk+t3kYt2fleCoZOitxNK8/
VMFqYA2wJlgI1gJrx9OtU6ucU7j96IB1wXpg/Xiy22VjXM37WQbxNLP+wIuB
nC8UT18XDM+RtnD+x1PHLW6dI7j9GYNNwGZgi3hq+Ec4cnpnHv/B1vF0Rts7
6J2Qx/94MvEyPOQzmfMf7BxPfc9aD/5mw/N/sFs8/TRMH/3LjOf/8XSk247Q
IVN4/h9Pr/esUyjh9Z8vWAQOAofF0+zvP516reTxHyyOp/1DxzVN5vlbAjgF
nBFPEWsXZD7k+YwknlIjFN7G8/wpB5wHzgcXxtPy+SMnfOD1RBG4GFwCloLL
4slv5KgmD15vlcfTvFqbh5O4f6qIp8Nag1zzuPzKeDowVFOw9Tfnfzzd1z2T
GfUn/+Np1LPRW2co8fw/nvqbfxmZy/MRGbg+nv7X9b1TLPdHDfHk1Ro3cc91
zv94Oh60pP0jfn0TuBncAm6Np2ufHJf+bxDP/xP+tkICzU7trfSV59NKCaSy
wU4pfwGP/2BVsBpYI4EqnDokFbA1E+jdkSMay2N5/AdrJZDC49FzzvB8TjuB
Mj9PUujnzuN/Aj3v9eNbjAeP/2A9sD7YIIGyK/cs2efC8/8EarnSVWst758Y
JVD3/Qf+2xDM8/8E6lv+LSrpKM//Eyho9okdCld4/p9AYXFa+Y37ef6fQDv+
0Zp1Kp3zP4Eulh43PZzJ+Q+2BTuCnRPoH5+5TueqOP/BbglUuybx/j8ZnP8J
5G/k7rU4ifMf7JtAgy6lLt17mvM/gXRvfp4gPcf5Dw4DR4HFCRRaoTnmWBPP
/8EpCbTRbOmPqY94/g+WgHMSqOp5f+Xp3zj/2z7/15RVr0d9kud/AmmOWmF8
v6PchQmkf2rZ28IfnP/g4gQ6ff3z2Bk3OP/B0gRaN8s3P2Sg/P3KwOUJ9GHb
uvfGHP8KcCX4DrgmgTolnzd3qOH8B8vA9Qn0+cUO+9wSuRvAjW3t67+rPY7H
c/6Dm8Et4FawIJE8Pd1vrsvl/E8k6+c1Y9v/j/MfrAxWTaTjN4pSB1zl/E+k
qyUFyrO5fWkk0v/2aj1IK+P8BwsTKXm9aukhrr8WWBusA9ZNJF+lTlM+NXD+
g/UTqS5vpGTiYc5/MCVS8NYhaTOknP+J1HPd2eeXP3H+J9KC+Emdnf7j/E+k
h9tvX1z2gfM/kepdUqVPusvbiwXYEmwNtgU7JpKdQ+xW7ZFyO4NdE2l1xrHS
7/z53MAeYC+wL1iUSPcjl2xKuM/5n0ii62NNPzzh/AdHJVLOlD0X3tZy/oMT
EmnTWo1lKuyURPpiPcQ84g3nP1iSSCd/B7wruMf5n0hVgQOevuHy8sD5iXQm
sdf2zQ95/E+k/Nvfx4dzeUWJVDh/xpe6cs5/cAlYCi5LJK3Hkouuj3n8B1eA
KxNppiB7XQduP3fANeC6RNJWuDe7+TjnP7i+rT6rdnhtPMv5D25MpCMHCqPe
nOL8TyTzVI2ErDuc/+CWRDqv5rPBj+vXmkjiCR6i/zg/BUl/WyGJFr4bnjP2
Gud/EtUJfQPib3L+J5GS+4hkwxOc/0kUYFPWQeUz538S/frunL6e25NGEn1c
vzb/AfcPmmBhEqmbTv1ux/2lVhJtXtInQ5LD+Q/WSaKGGx/Sn4dy/oP1wPpg
gyQ6dcisruUQ5z/YCGwMNgGbgS3AlmDrJDK8cCW9G7dX2yQSXmy1y6vm8R/s
DHYFu4E9wF5gX7AIHAQOA0clkc2Y5dIWzkdxEh0Z/Dr9x3vO/yS6ON9g/ttK
zn9wBlgCzkmi5Ye7OG3l9psHzgcXJtGi8COHzJ9y/oOLk2j0qhLBZu5vSsBS
cBm4PIm+nRhx2/cV5z+4EnwniV7p5c8KfM3539b+pjgcOc/ztTqwDFwPbgA3
gpvAzeAWcGsSbe0WvSdVUz6eCJJJ4NPrTBmPZwpgpWQaO9Irq18p538y3XFI
njCf81cVrJZMCZn9Bz/l+YEGWBMsBGuBtZPp8O3Vp1PPcP6DdcF6YH2wQTLN
7L/QNOMn53/b8S1hH/dz/2iUTCMGZ1QncvsybrseqW75HZs5/8FmyTRmhWLF
N+6/LdqO1xRZvr/O+Q+2TqYHHsd+jWLbgh2TyWFo+sKGOs5/sCvYDewB9kom
N7V2ehvvcv6DReCgZBp88ZHW1QHy9hGWTJ2+WCp4qskdBRYnkwqVb60WyJ2Q
TIGTVRrHtHL+J1PDgJHiG3w8AywB5yTTyXaSwIo/+Z9M8VcyqwZw/5MPLkym
vktSRkwr5PwHFyeT98Fhmqs4XiXJ1Jp9W0Glj7w8aTKFByzpPFiR5//JFHu+
3Kv7A87/ts8z+YtraTjnfzKdGZr47uRWzn/wHXBNMvVKn3Xs6T7O/7byu+9o
boni/E+m64ck907s4fwHN4AbwU3JdCrKbjxlc/4n02zFRT9t8zn/wa3JdDSg
V59iMY//KVRnEtL1SSTnP1gJrAxWBaul0HFzl27PUjn/wZop5CbI/7Z1C+c/
WCuFpgpO3jDh66MN1gHrgvVSaLDZFqt0Xn/rp1BZ7OgYV17fGIAJbAQ2TiGr
ppfH+sdx/oPNwBYpdHJBrIbiTs5/sDXYFuwIdk6h6JUfL7/h6+cKdgN7gL3A
vmAROAgclkI/p5/Yb5PM4z9YnEKOTWNu3uL1VAI4BZwBlqSQ32SP6b94/yIn
hSYeWGnpF835D85PoVslvXqtz+L8BxeBi8ElYGkKbWn0Hbec86EMXA6uAFeC
74BrwHVgGbg+hfou8sr/N4jzH9wIbgI3g1vArWBBKk17J/U/tpnzH6wEVgar
gtVSqb9uSk0qPx+mAdYEC1NJ6Wpy9reFnP9g7VT6oDA6Vcea8z+V4g79WP+a
9+90U2n/mhn7Nfl5J71UMr2wcvIxfv5BH2wAplRKdzjebtM6zv9U8t5i/vno
Ks7/VLKRblixiutnAjYDW4AtwdapVOPWY/hWfp7ONpUeFPd1z93B+Q92Bru2
fd6glIWnXDn/wR6plNZ45F7+Bs7/VFqoZX19B98v8AWLwEHgsLb37/pt/D43
zn+wGJzQdn2fufW4zfVNAWeAJeAccF4quU2QFBlxe80HF6bSOK1BU8f4cv6D
i1PJw+lgsQmPByWpdLY0fNFUHg+lqfTGaovwOu+vlYHLwRXgSvAdcA24LpXm
JC6+ZXqE8z+VWo4feTk+j/Mf3ABuBDeBm1NJsWT/gtm8n94CbgUL0v62AlgJ
rJxGAzd+uvaCxwdVsBpYA6wJFoK10sis4tiHpRwfbbBOGu1bFaN8PI3zH6wH
1gcbpNGRRVpT1u/i/AcbpdHwxblxoRGc/2nkZ1mlXLOe8x9slkaPFnqn3+b5
nkUatd47WPDLgvM/jdpRo+T8ds7/NPJVdHSq49fbplHw4t6S1xs5/9Oo8lpr
tITzyTmNki3t/6eyjfMf7JZG0YtzTz/lz+uRRuav5lkq8/6uVxp11n//6yqP
d75plFj1MePObs5/cFBb/Ry777zI+RWWRlGd1XceT+T8TyPpuV2ed7k9iNOo
4wuPOfd5/pOQRmOur77ym8frlDTaMGhmXog3538aOS/yLX+5gvM/jfQKhgSO
4f49B5wHzm+73q+tTC/y+FCYRt8rpt09Mp/zH1wMLgFL06jn8p8TN/PzX2Vp
1M2sXfueAZz/4Io0Sjh0Z9olH87/NCLNVf8pbOL8B9e0ff4LDh+u8PhSl0Z3
en+5MEnC+Z9GopFrKjdxfOrb2uvj9WstAjn/wY3gJnBzGmWP2xzYha93Sxqd
sdF/8JQ/T2saNXz2bFfD821BOln9/rF7CX8eBbASWBmsmk5qs+ZYefH+nRpY
A6yZTh32Td15j/fDhGCtdLpkfajfcr5fpw3WSacLYcF034nzH6wH1gcbgAls
lE6Fo3YO/sTX0xhsAjZLp60ZSnN/8POaFmBLsHU65Y1+M0DI+W2bThteai+8
xvfrHdMp92lAzVp+PtEZ7Ap2A3uAvcC+6eRQ32PuMp7fiNLJda3Hrw88fwpK
p9jZIfeCRJz/6ZQcZT05g/M5qq0+68boff4z/wcnpNNP4x/a6jy/S0mnSZoz
x/fj+UlGOs1KXNmwgS0B54DzwPngQnARuBhcApamU7u6mG3B/LxqGbg8nYoN
5j2w4/67Ip2q591ZLeb70ZXgO+AacB1YBq4HN4AbwU3ppHnszgRL3u9oBreA
W9PJbnPxNeL7y4KMv60AVsqgrYPOyAbw/W1lsCpYDawB1gQLM2j9yxM7D3B7
0wJrZ1D6urcT+/D8QAesC9YD62fQdQ+dmcPPc/6DCWwENgabgM0y6Fnqwu8u
vF9gAbbMoMiBlZ/68vrWGmwLdgQ7g10zSJG6b551mfM/g5T37bwVVMT5D/YC
+4JF4CBwGDgKLM6goV+0fjed5PwHp4AzwBJwTgadXHNg4G1+viAPnA8uBBeB
i8ElYGkGZW4+7XGN7yeWgcvBFW3td8+Mudl8v7YSfAdcA64Dy8D1GaSlu+zX
7vZyN2TQyBPD3nZ/zvkPbgI3g1vArWDBbnp1JctTne/3KYCVwMpgVbAaWAOs
CRaCtcDau+nFXuva+8c4/8G6YD2wPtgATGAjsDHYBGwGtgBbgq3BtrvJLjZn
VjXPnx3BzmBXsBvYA+wF9gWLwEG76fmKN31G/hn/wVG76WN16YwVvJ8tBifs
plMvL7iG8nwnZTcphxa6VNlz/u+miYs3PUnk8UuymzpsfGtkzPsVOeC83ZRW
O7hTKq+X88GFu2lgbfCRI7xeKQIXg0vA0t20Vru25Tuvl8p2k8dLlV//8f2u
cnAFuHI3FfTR0Xbg/YU7u8lp+O69lry/WQOuA8vA9eAGcONuUj+wrcdRvl/f
BG7eTXMbDwat4/2AFnDrbkqfT5HNKZz/mX9bAawEVs4kl8qYh915vq4KVssk
lRJX+1Pcn2uANTNJe3Ox3XC+vyMEa4G1M+ma8ZgTZvy8gw5YF6yXSRu6rjtw
g+8f6oMNwJRJkRarMzrz8z1GmST8UdDuBt/fNgabgM3AFplUdSjo8Sy+/2wJ
tm6rX7SbwmwVfv4nk4wdy9dl/+L8z6R5UdOW9hjHz/+AXcFuYA+wF9gXLAIH
ZZLynqvlxkP4/h84CiwGJ4BTMmnm/SX3v/DzfBlgSSaZ1+/3KXnH+Q/OA+dn
kmHnSM2Cr5z/4CJwMbgkk3Kcorvnf+H8B5eByzPJdf2Yfy07yetTAa7MJDuD
CgUvvp98J5O63xtttZqfD6rJpLJx+ol9+PmYukwKrV1937mC8z+TPNYEnD7P
7bE+kzQH52+JMePxP5Ni7vl+3jxR7sZMkhTsXvdihtxNmdTBYKC3t6nczeAW
cGsmOfoXx0bZ8f3/LJL1uH9rHR9XACtlkYvWgZf/jJZbGawKVgNrZNFQ29C9
h6fLrQkWgrWyKDK5g0vtWLm1wTpgXbBeFtX5/Zgzerjc+mADMIGNsijuZ4X/
y3lyG4NNwGZZ9K3PzeGBOvz8XxaVXJ7Rcz/fP7fMortBXY7e4ny3BtuCHcHO
YFewG9gD7AX2BYvAQeCwLDqq5Jvkys8LRmXRguemDq/5eQcxOCGLsh6c62TK
zx+kgDPAEnAOOA+cDy4EF4GLs+jEKdOaUxc4/8HSLOqvKk7fx8+jlmVRhSQo
wrCe8x9cAa4E38miyUunzPjNzw/VgOvAMnA9uAHcCG4CN4NbssisIWbUUb4e
rVn0yPODVTbHSyChhkXpFrP4ebT2YAWwIlhJQrdWf/6dx+vhLmBlCQ0sO6Uy
h5/vUpHQu771AzvxfEUV3FNCN0I3zFzP+w9qYHWwBrgfWBM8UEIbDV6UbOL9
SyF4iITqXRQi+xfwfAQ8DKwNHgnWAY+R0M6XG+xuF/P8BTwerAeeBNZv891j
dX14f2cq2AA8Q0KaXZeq9/3z/APYEGwEniuhUYc7dz7F6wVj8AKwCdgUbAY2
B1uAl4EtwVZga7AN2FZCL0rG793P9z/swY4SMldP063g74M4gZ3BLhLadOTM
fTt/uV3BG8FuEuq8ZvkSZ76f4y6houFbRkTw/r0H2BPsBfaR0NUvfbt0d5Tb
F+wHFoEDwEHgEHCYhBSeHHqfxd93j5BQp0GW6j78fagocDRYDI4DJ4CTwCng
NHAGOBMskdAG02X/Svn76dngHAk5hCQZnePf68iVUIhz3wonSx6fJLT2ls5b
a0+5D4LzJZRz/7KKM9+vKgAXgo+Bi8AnwcUSqrq9aNuspXKfAZeAz4Ol4NK2
eE77rhbK34cqA18Bl4OvgyvAN8GV4CrwHXA1uAZcC66T0Hk3QbsH/DzAI7BM
Qls+v+hYz34Krge/aMvfxe771/LzGA3g1+BG8DtwE/gjuBn8BdwC/g5uBf8C
C/b87fZgBbAiWAncBawMVgGrgnuC1cDqYA1wP7AmeCBYCB4C1gIPA2uDR4J1
wGPAuuDxYD3wpD2kOLQqzIT3x/TBU8EG4BlgAhuCjcBzwcbgBXvofupsG3fe
LzIBm4LNwOZgC/AysCXYCmwNtgHbgu3BjmAnsDPYBewK3gh2A7uDPcCeYC+w
D9gX7AcWgQPAQeAQcBg4Ahy1hzbss3v5Dz9/Ew0W76EuBZZdDsbIHdd2XHpq
fTifnwBOAqeA08AZ4EywBJwNzgHngvPAB8H54AJwIfgYuGgPme691L+J95dP
govBZ8Al4PNgKbgUXAa+Ai7fQ8l2u0ft4vXNdXAF+Ca4ElwFvgOuBteAa8F1
4EdgGfgpuB78AtwAfg1uBL8DN4E/gpvBX8At4O97KO50/tNJB3n8B//aQzGv
2h3+s94WZP/t9mAFsCJYCdwFrAxWyaY3u1fbjOf8V82moouqpnV8f6knWC2b
Gi8+2pnG63N1sAa4H1gTPBAsBA8Ba4GHgbWzyXTRxWnf+P7XyGzq1a9VuImf
D9IBjwHrgseD9cCTssnttEO7MF6P62dTqcC18SjPT6dm09iqeeZD+Xk1A/AM
MIENs+nigaimQP69AKNs+ig45Dmf90/mgo2zaYBUaHONn59cADYBm2bTxDcL
Lg3i73Oagc3BFuBl2dTh38eBLXw/yxJsBbYG24BtwfZgR7AT2BnsAnbNJmFx
t68Sbv8bwW5gd7AH2BPsBfYB+2bTMc28uR78/WE/sAgcAA5qa++JIca3OF9D
wGHZdKt97pfr7IhsyuircL0XxysKHA0Wg+PACeAkcAo4DZwBzgRLwNngHHAu
OA98EJyfTb9PHpDO5PvFBeBC8DFwEfgkuBh8BlwCPg+WgkvBZeAr4HLwdXAF
+GY2NRct2a/K92srwVXgO+DqbMqfvE5owK4B14LrwI/AMvBTcD34Bbghm/RV
alyy+Xm21+BG8DtwE/gjuBn8BdwC/g5uBf8CC/b+7fZgBbAiWAncBawMVgGr
gnuC1cDqYA1wP7DmXsrsp6r8nr8vOXAvFRoOchzKz1sLwUPAWuBhYG3wSLAO
eAxYFzwerAeeBNYHTwUbgGeACWwINgLPBRuDF4BNwKZgM7D5Xlpkt7wqlJ93
tNhLi8Xn3Q568fgPtgRbga3BNmBbsD3YEewEdga7gF3BG8FuYHewB9hzL00e
mzDwLH8/1AvsA/YF+4FF4ABwEDgEHAaOAEeBo8FicBw4YS99CxBPkPH3FZLA
KeA0cAY4EywBZ4NzwLngPPBBcD64AFwIPgYuAp8EF4PPgEvA58FScCm4DHwF
XA6+Dq4A3wRXgqvAd/a2zadHygr4+1bV4Jq9lDw/62gn/v3vWnAd+BFYBn4K
rge/2EtnKir9XvD3IxvAr8GN4Hd76f0O17PVvF5rAn8EN4O/gFvA38Gt4F9g
Qc7fbg9WACuClcBdwMpgFbAquCdYDawO1sihFclWNiP9ePzPoXGygu0R/H0h
TfBAsBA8BKwFHgbWBo8E6+TQj72qnhP5762MAeuCx4P1wJPA+uCpOTTNoXXA
Kgce/8EzwAQ2BBuB54KNwQvAJmDTHCr43bt3pBWP/2BzsAV4GdgSbAW2ziHN
aXfDh5rz+A+2BduDHcFOYGewC9gVvBHsBnYHe4A9wV45NKj01uJ2/Pv8PmBf
sB9YBA7IIZGf93Ib/v3TIHAIOAwcAY4CR4PF4DhwAjgJnAJOA2eAM8EScDY4
B5wLzgMfBOfn0K8jH0/sGcjjP7gQfAxcBD4JLgafAZfkUB9R0EwN/n3b82Ap
uBRcBr4CLgdfB1eAb4IrwVXgO+BqcA24FlwHfgSWgZ+C68EvwA3g1+BG8Dtw
E/gjuBn8BdwC/p5Do1YWjp3Ffy+kFfwLLNj3t9uDFcCKYCVwF7AyWAWsCu4J
VgOrgzXA/cCa4IFgIXgIWAs8DKwNHgnWAY8B64LHg/XAk8D64KlgA/AMMIEN
wUbguWBj8AKwCdgUbAY2B1vso/pt3W168N/XWQa2BFuBrcE2+0ikP+DSm0U8
/u+jgcmLugr59xrswY5gJ7Az2GUfrQlaNvot/30fV/BGsNs+yj+efdeK/76Q
O9gD7An2AvuAfcF+YBE4ABwEDgGHgSPAUeBosHgffTc/9MJpIo//4ARwEjgF
nAbOAGeCJeBscA44F5wHPgjOBxeAC8HHwEXgk+Bi8Jl9VLjskPMcbu8l4PNg
KbgUXAa+Ai4HXwdXgG+CK/dRfOaJHUL+e2VV4DvganANuBZcB34EloGfguvB
L8AN4NfgRvA7cBP4I7gZ/AXcAv4ObgX/Agty/3Z7sAJYEawE7gJWBqvkknpR
34V1vH5RBfcEq4HVwRq5tHrU1JMJvL7sB9YEDwQLwUPAWuBhYG3wSLAOeAxY
FzwerAeeBNYHTwUbgGeACWwINgLPBRuDF4BNwKZgM7A52AK8DGwJtgJbg23A
tmB7sCPYCewMdgG7gjeC3cDuYA+wJ9gL7AP2zaVLt3reNOffm/MDi8AB4CBw
CDgMHAGOAkeDxeA4cAI4CZwCTgNngDPBEnA2OAecC84DHwTngwvAheBj4CLw
SXAx+Ay4BHweLAWXgsvAV8Dl4OvgCvBNcCW4CnwHXA2uAdeC68CPwDLwU3A9
+AW4Afwa3Ah+B24CfwQ3g7+AW8Dfwa3gX7m0KfG7XyH//pRg/99uD1YAK4KV
wF3AymAVsCq4J1gNrA7WAPfbT79bSotc+ftVmuCBYOF+0n47bbMi/57dkP2U
qPiwrz3/Pp8WeBhYGzwSrAMeA9YFjwfrgSeB9cFTwQbgGWACG4KNwHPBxuAF
YJP95PvgxY0HHB/T/RR6NdHuId8PMwObgy3Ay8CWYCuwNdgGbAu2BzuCncDO
YJf9NDun3wkr/j1BV/BGsBvYHewB9gR7gX3AvmA/sGg/iZd+zLhqyOM/OAgc
Ag4DR4CjwNFgMTgOnABOAqeA08AZ4EywBJwNzgHngvPAB8H54AJwIfgYuAh8
ElwMPgMuAZ8HS8Gl4DLwFXA5+Dq4AnwTXAmuAt8BV++nNfmaPW3570fX7Kc5
a1y2ufJ+Wi24DvwILAM/BdeDX7R5n6v2Zf4+aAP4NbgR/A7cBP4IbgZ/AbeA
v4Nbwb/Agry/3R6sAFYEK4G7gJXBKmBVcE+wGlgdrAHuB9YEDwQLwUPAWuBh
YG3wSLAOeAxYFzwerAeeBNYHTwUbgGeACWwINgLPBRuDF4BNwKZgM7A52AK8
DGwJtgJbg23AtmB7sCPYCewMdgG7gjfm0QvTSXOy+e8fu4HdwR5gT7AX2Afs
C/YDi8AB4CBwCDgMHAGOAkeDxeA4cAI4CZwCTgNngDPBEnA2OAecC84DHwTn
gwvAheBj4CLwSXAx+Ay4BHweLAWXgsvAV8Dl4OvgCvBNcCW4CnwHXA2uAdeC
68CPwDLwU3A9+AW4Afwa3Ah+B24CfwQ3g7+AW8Df8+iGj/+mB8/4732Df4EF
B/52e7ACWBGsBO4CVgargFXBPcFqYHWwBrgfWBM8ECwEDwFrHSDFuePXTnwu
9zCwNngkWAc8BqwLHg/WA08C64Ongg3AM8B0gDppCdaeqJHbEGwEngs2Bi8A
m4BNwWZgc7AFeBnYEmwFtgbbgG3B9mBHsBPYGewCdgVvBLuB3cEeYE+wF9gH
7Av2A4vAAeAgcAg4DBwBjgJHg8XgOHACOAmcAk4DZ4AzwRJwNjgHnAvOAx8E
54MLwIXgY+Ai8ElwMfgMuAR8HiwFl4LLwFfA5eDr4ArwTXAluAp8B1wNrgHX
guvAj8Ay8FNwPfgFuAH8GtwIfgduAn8EN4O/gFvA38Gt4F9gwcG/3R6sAFYE
K4G7gJXBKmBVcE+wGlgdrAHuB9YEDwQLwUPAWuBhYG3wSLAOeAxYFzwerAee
BNYHTwUbgGeACWx4kAZ2C16z4D6P/+C5YGPwArAJ2BRsBjYHWxykoJ32mt9q
efwHW4KtwNZgG7At2B7sCHYCO4NdwK7gjWA3sDvYA+wJ9gL7gH3BfmAROAAc
BA4Bh4EjwFEHaWmYYcXqFh7/wWJwHDgBnAROAaeBM8CZYAk4G5wDzgXngQ+C
88EF4ELwMXAR+CS4GHwGXAI+D5aCS8Fl4CvgcvB1cAX4JrgSXAW+A64G14Br
wXXgR2AZ+Cm4HvwC3AB+DW4EvwM3gT+Cm8FfwC3g7+BW8C+w4NDfbg9WACuC
lcBdwMpgFbAquCdYDawO1gD3O0RGZzpFDPvK4z94IFgIHgLWAg8Da4NHgnXA
Y8C64PFgPfAksD54KtgAPANMYEOwEXgu2Bi8AGwCNgWbgc3BFuBlYEuwFdga
bAO2BduDHcFOYGewC9gVvBHsBnYHe4A9wV5gH7Av2A8sAgeAg8Ah4DBwBDgK
HA0Wg+PACeAkcAo4DZwBzgRLwNngHHAuOA98EJwPLgAXgo+Bi8AnwcXgM+AS
8HmwFFwKLgNfAZeDr4MrwDfBleAq8B1wNbgGXAuuAz8Cy8BPwfXgF+AG8Gtw
I/gduAn8EdwM/gJuAX8Ht4J/gQX5f7s9WAGsCFYCdwErg1XAquCeYDWwOlgD
3A+sCR4IFoKHgLXAw8Da4JFgHfCYfHLvVTcgV5nv/4PHg/XAk8D64KlgA/AM
MIENwUbguWBj8AKwCdgUbAY2B1uAl4EtwVZga7AN2BZsD3YEO4GdwS5gV/BG
sBvYHewB9gR7gX3AvmA/sAgcAA4Ch4DDwBHgKHA0WAyOAyeAk8Ap4DRwBjgT
LAFng3PAueA88EFwPrgAXAg+Bi4CnwQXg8+AS8DnwVJwKbgMfAVcDr4OrgDf
BFeCq8B3wNXgGnAtuA78CCwDPwXXg1+AG8CvwY3gd+Am8EdwM/gLuAX8HdwK
/gUWHP7b7cEKYEWwErgLWBmsAlYF9wSrgdXBGuB+YE3wQLAQPASsBR4G1gaP
BOuAx4B1wePBev+v6zpqyYMAACi6lpmZmS0zM9vMlq21zMzMzNyXmZk5MzMz
MzMzkzFkiYiMISIiImPIGDJkiIjIGGYiw2SIiAwZMmTYGCIyhowxxrAlIiIi
PY3wPJ5fcLk4FafhdJyBM3EAZ+FsnINzcR7OxwW4EBfhYlzyR2DqyO+T8/se
9R+X4XJcgStxFa7GNbgWH8XHcB0+jutxA27ETfgEPombcQtuxW24HXfgTnwK
n8Zd+Aw+i7vxOdyDz+Ne3If78QAexBfwRTyEh/EIHsWX8Bgex5fxBJ7EU3ga
X8Ez+CqexdfwHL6O5/ENfBMv4EW8hG/h23gZ38F38T18Hz/AK/ghXsVreB1v
4E28hbfxruGd3o2DcDAOwaE4DIfjCLwHR+IoHI1jcCzei+NwPN6PE/ABfHA4
8NfAv4l/rz36f5yIk3AyTsGpOG04MFEavvZP5KP+4wyciQM4C2fjHJyL83A+
LsCFuAgX4xJcistwOa7AlbgKV+MaXIuP4mO4Dh/H9bgBN+ImfAKfxM24Bbfi
NtyOO3AnPoVP4y58Bp/F3fgc7sHncS/uw/14AA/iC/giHsLDeASP4kt4DI/j
y3gCT+IpPI2v4Bl8Fc/ia3gOX8fz+Aa+iRfwIl7Ct/BtvIzv4Lv4Hr6PH+AV
/BCv4jW8jjfwJt7C23jXnzu9GwfhYByCQ3EYDscReA+OxFE4GsfgWLwXx+F4
vB8n4AP4ID6EE3ESTsYpOBWn4XScgTNxAGfhbJyDc3EezscFuBAX4WJcgktx
GS7HFbgSV+FqXINr8VF8DNfh47geN+BG3IRP4JO4GbfgVtyG23EH7sSn8Gnc
hc/gs7gbn8M9+DzuxX24Hw/gQXwBX8RDeBiP4FF8CY/hcXwZT+BJPIWn8RU8
g6/iWXwNz+HreB7fwDfxAl7ES/gWvo2X8R18F9/D9/EDvIIf4lW8htfxBt7E
W3gb7xrZ6cfwbvw4DsJP4GD8JA7BT+FQ/DQOw8/gcPwsjsDP4T34eRyJX8BR
+EUcjV/CMfhlHItfwXvxPhyHX8Xx+DW8H7+OE/Ab+AB+Ex/Eb+FD+G2ciN/B
SfhdnIzfwyn4fZyKP8Bp+EOcjj/CGfhjnIkP4wD+BGfhT3E2/gzn4M9xLv4C
5+EvcT4+ggvwV7gQf42L8De4GH+LS/B3uBR/j8vwD7gc/4gr8E+4Ev+Mq/Av
uBr/imvwb7j2f/8Hm4MJ4w==
          "]]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, 0.7000000000000001},
       Frame->True,
       FrameLabel->{
         FormBox["\"iteration\"", TraditionalForm], 
         FormBox[
          StyleBox["\"y\"", Italic, StripOnInput -> False], TraditionalForm]},
       ImagePadding->{{35, 10}, {35, 25}},
       PlotLabel->FormBox[
         TemplateBox[{
           StyleBox["\"angle1\"", Italic, StripOnInput -> False]}, "Row", 
          DisplayFunction -> (#& ), 
          InterpretationFunction -> (RowBox[{"Row", "[", 
             RowBox[{"{", #, "}"}], "]"}]& )], TraditionalForm],
       PlotRange->{{0, 4200.}, {0.7, 1.5}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], Automatic}], {576., -358.76873046931394`}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499621}]}, {InsetBox[
      GraphicsBox[{{}, 
        {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxc3X9czff/P/6jNZqFkDTCmSWhkSQhuaMlxJIkhCNJkiRJkpx+Ov1Qpzr9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          "]]}, {}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesOrigin->{0, -1583.},
       Frame->True,
       FrameLabel->{
         FormBox["\"iteration\"", TraditionalForm], 
         FormBox[
          StyleBox["\"LL\"", Italic, StripOnInput -> False], TraditionalForm]},
       ImagePadding->{{35, 10}, {35, 25}},
       PlotLabel->FormBox[
         TemplateBox[{
           StyleBox["\"LL\"", Italic, StripOnInput -> False]}, "Row", 
          DisplayFunction -> (#& ), 
          InterpretationFunction -> (RowBox[{"Row", "[", 
             RowBox[{"{", #, "}"}], "]"}]& )], TraditionalForm],
       PlotRange->{All, All},
       PlotRangeClipping->True,
       PlotRangePadding->{Automatic, Automatic}], {192., -597.9478841155233}, 
      ImageScaled[{0.5, 0.5}], {360., 222.4922359499622}], 
     TagBox[InsetBox["", {576., -597.9478841155233}, {Center, Center}, {360., 222.4922359499622}],
      "InsetString"]}}, {}},
  ContentSelectable->True,
  ImageSize->{1033., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.583578150007609*^9, 3.5836423614715967`*^9, 3.583653577591741*^9, {
   3.583654445549056*^9, 3.5836544724335613`*^9}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.11433879199844724`", ",", "0.0014031311906376966`", ",", 
   "302.9898083569041`", ",", "1.1301116498412247`", ",", 
   RowBox[{"-", "1551.3809682804526`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.583578150007609*^9, 3.5836423614715967`*^9, 3.583653577591741*^9, {
   3.583654445549056*^9, 3.5836544725207043`*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simulated annealing: Local search from the best point", "Subsection",
 CellChangeTimes->{{3.583642129791251*^9, 3.583642131836997*^9}, {
   3.5836422495910263`*^9, 3.5836422547250357`*^9}, {3.583650294717557*^9, 
   3.58365030447885*^9}, 3.583654930030664*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Initialisation", " ", "of", " ", "Metropolis"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"proposalSigma", "=", 
     RowBox[{"2", "*", "proposalSigma"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"precision", "=", "0.001"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"xy", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "99999"}], ",", 
         RowBox[{"-", "99999"}], ",", 
         RowBox[{"-", "99999"}], ",", 
         RowBox[{"-", "99999"}], ",", 
         RowBox[{"-", "99999"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "nst"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"xylocallist", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"xy", "[", 
      RowBox[{"[", "1", "]"}], "]"}], "=", "xyverybest"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"na", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diff", "=", 
     RowBox[{"precision", "+", "1"}]}], ";"}], "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "Local", " ", "search", " ", "with", " ", "maxrep", " ", "Metropolis", 
      " ", "at", " ", "Tmin"}], "=", 
     RowBox[{"Tmax", "=", "0"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"nm", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"nm", "<", "maxrep"}], ")"}], "&&", 
       RowBox[{"(", 
        RowBox[{"diff", ">", "precision"}], ")"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"nm", "=", 
        RowBox[{"nm", "+", "1"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"nt", "=", "0"}], ";", "\n", 
       RowBox[{"While", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"nt", "<", "ntr"}], ")"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"nt", "=", 
           RowBox[{"nt", "+", "1"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"iter", "=", "0"}], ";", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"xypts", "=", 
           RowBox[{"Table", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"iter", "=", 
               RowBox[{"iter", "+", "1"}]}], ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              RowBox[{"x1", "=", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", 
                  RowBox[{"All", ",", "1"}], "]"}], "]"}], "[", 
                RowBox[{"[", 
                 RowBox[{"i", "-", "1"}], "]"}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"x2", "=", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", 
                  RowBox[{"All", ",", "2"}], "]"}], "]"}], "[", 
                RowBox[{"[", 
                 RowBox[{"i", "-", "1"}], "]"}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"x3", "=", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", 
                  RowBox[{"All", ",", "3"}], "]"}], "]"}], "[", 
                RowBox[{"[", 
                 RowBox[{"i", "-", "1"}], "]"}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"x4", "=", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", 
                  RowBox[{"All", ",", "4"}], "]"}], "]"}], "[", 
                RowBox[{"[", 
                 RowBox[{"i", "-", "1"}], "]"}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"x5", "=", 
               RowBox[{
                RowBox[{"xy", "[", 
                 RowBox[{"[", 
                  RowBox[{"All", ",", "5"}], "]"}], "]"}], "[", 
                RowBox[{"[", 
                 RowBox[{"i", "-", "1"}], "]"}], "]"}]}], ";", 
              "\[IndentingNewLine]", "\[IndentingNewLine]", 
              RowBox[{"p2", "=", 
               RowBox[{"3", "+", 
                RowBox[{"2", "*", "I"}]}]}], ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              RowBox[{"While", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"Im", "[", "p2", "]"}], ">", "0"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"x1p", "=", 
                  RowBox[{"-", "9999"}]}], ";", 
                 RowBox[{"x2p", "=", 
                  RowBox[{"-", "9999"}]}], ";", 
                 RowBox[{"x3p", "=", 
                  RowBox[{"-", "9999"}]}], ";", 
                 RowBox[{"x4p", "=", 
                  RowBox[{"-", "9999"}]}], ";", "\[IndentingNewLine]", 
                 RowBox[{"While", "[", 
                  RowBox[{
                   RowBox[{"!", 
                    RowBox[{"a0min", "<", "x1p", "<", "a0max"}]}], ",", 
                   RowBox[{"x1p", "=", 
                    RowBox[{"RandomReal", "[", 
                    RowBox[{"NormalDistribution", "[", 
                    RowBox[{"x1", ",", 
                    RowBox[{"proposalSigma", "*", 
                    RowBox[{"(", 
                    RowBox[{"a0max", "-", "a0min"}], ")"}]}]}], "]"}], 
                    "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
                 RowBox[{"While", "[", 
                  RowBox[{
                   RowBox[{"!", 
                    RowBox[{"b0min", "<", "x2p", "<", "b0max"}]}], ",", 
                   RowBox[{"x2p", "=", 
                    RowBox[{"RandomReal", "[", 
                    RowBox[{"NormalDistribution", "[", 
                    RowBox[{"x2", ",", 
                    RowBox[{"proposalSigma", "*", 
                    RowBox[{"(", 
                    RowBox[{"b0max", "-", "b0min"}], ")"}]}]}], "]"}], 
                    "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
                 RowBox[{"While", "[", 
                  RowBox[{
                   RowBox[{"!", 
                    RowBox[{"c0min", "<", "x3p", "<", "c0max"}]}], ",", 
                   RowBox[{"x3p", "=", 
                    RowBox[{"RandomReal", "[", 
                    RowBox[{"NormalDistribution", "[", 
                    RowBox[{"x3", ",", 
                    RowBox[{"proposalSigma", "*", 
                    RowBox[{"(", 
                    RowBox[{"c0max", "-", "c0min"}], ")"}]}]}], "]"}], 
                    "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
                 RowBox[{"While", "[", 
                  RowBox[{
                   RowBox[{"!", 
                    RowBox[{"angle1min", "<", "x4p", "<", "angle1max"}]}], 
                   ",", 
                   RowBox[{"x4p", "=", 
                    RowBox[{"RandomReal", "[", 
                    RowBox[{"NormalDistribution", "[", 
                    RowBox[{"x4", ",", 
                    RowBox[{"proposalSigma", "*", 
                    RowBox[{"(", 
                    RowBox[{"angle1max", "-", "angle1min"}], ")"}]}]}], "]"}],
                     "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
                 RowBox[{"p2", "=", 
                  RowBox[{"pdf", "/.", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a0", "\[Rule]", "x1p"}], ",", 
                    RowBox[{"b0", "\[Rule]", "x2p"}], ",", 
                    RowBox[{"c0", "\[Rule]", "x3p"}], ",", 
                    RowBox[{"angle1", "->", "x4p"}]}], "}"}]}]}]}]}], 
               "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              RowBox[{"r", "=", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"pdf", "/.", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"a0", "\[Rule]", "x1p"}], ",", 
                    RowBox[{"b0", "\[Rule]", "x2p"}], ",", 
                    RowBox[{"c0", "\[Rule]", "x3p"}], ",", 
                    RowBox[{"angle1", "->", "x4p"}]}], "}"}]}], ")"}], "-", 
                RowBox[{"(", 
                 RowBox[{"pdf", "/.", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"a0", "\[Rule]", "x1"}], ",", 
                    RowBox[{"b0", "\[Rule]", "x2"}], ",", 
                    RowBox[{"c0", "\[Rule]", "x3"}], ",", 
                    RowBox[{"angle1", "->", "x4"}]}], "}"}]}], ")"}]}]}], ";",
               "\[IndentingNewLine]", "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"r", ">", "0"}], ")"}], ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"xy", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "=", 
                  RowBox[{"{", 
                   RowBox[{"x1p", ",", "x2p", ",", "x3p", ",", "x4p", ",", 
                    RowBox[{"pdf", "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a0", "\[Rule]", "x1p"}], ",", 
                    RowBox[{"b0", "\[Rule]", "x2p"}], ",", 
                    RowBox[{"c0", "\[Rule]", "x3p"}], ",", 
                    RowBox[{"angle1", "->", "x4p"}]}], "}"}]}]}], "}"}]}], 
                 ";", 
                 RowBox[{"na", "=", 
                  RowBox[{"na", "+", "1"}]}]}], ",", 
                RowBox[{
                 RowBox[{"xy", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "=", 
                 RowBox[{"{", 
                  RowBox[{"x1", ",", "x2", ",", "x3", ",", "x4", ",", 
                   RowBox[{"pdf", "/.", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"a0", "\[Rule]", "x1"}], ",", 
                    RowBox[{"b0", "\[Rule]", "x2"}], ",", 
                    RowBox[{"c0", "\[Rule]", "x3"}], ",", 
                    RowBox[{"angle1", "->", "x4"}]}], "}"}]}]}], "}"}]}]}], 
               "]"}], ";", "\[IndentingNewLine]", 
              RowBox[{"AppendTo", "[", 
               RowBox[{"xylocallist", ",", 
                RowBox[{"xy", "[", 
                 RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ";", 
              "\[IndentingNewLine]", "\[IndentingNewLine]", 
              RowBox[{"xy", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}], ",", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{"i", ",", "2", ",", "nst"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"xyder", "=", 
           RowBox[{"xy", "[", 
            RowBox[{"[", 
             RowBox[{"Length", "[", "xy", "]"}], "]"}], "]"}]}], ";", 
          RowBox[{"(*", 
           StyleBox[
            RowBox[{
             RowBox[{"Print", "[", 
              RowBox[{"\"\<xyder = \>\"", 
               RowBox[{"PaddedForm", "[", 
                RowBox[{"xyder", ",", "8"}], "]"}]}], "]"}], ";"}],
            FontColor->RGBColor[1, 0.5, 0]], "*)"}], "\[IndentingNewLine]", 
          StyleBox["\[IndentingNewLine]",
           FontColor->RGBColor[1, 0.5, 0]], 
          RowBox[{"diff", "=", 
           RowBox[{
            SubscriptBox["xyverybest", 
             RowBox[{"\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}]], 
            "-", 
            SubscriptBox["xyder", 
             RowBox[{
             "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}]]}]}], ";", 
          RowBox[{"(*", 
           StyleBox[
            RowBox[{
             RowBox[{"Print", "[", 
              RowBox[{"\"\<diff = \>\"", 
               RowBox[{"PaddedForm", "[", 
                RowBox[{"diff", ",", "8"}], "]"}]}], "]"}], ";"}],
            FontColor->RGBColor[1, 0.5, 0]], "*)"}], "\[IndentingNewLine]", 
          RowBox[{"xyverybest", "=", "xyder"}], ";", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"xy", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", "99999"}], ",", 
               RowBox[{"-", "99999"}], ",", 
               RowBox[{"-", "99999"}], ",", 
               RowBox[{"-", "99999"}], ",", 
               RowBox[{"-", "99999"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", "nst"}], "}"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"xy", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "=", "xyder"}]}]}], 
        "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}]}]}], 
     "\[IndentingNewLine]", 
     StyleBox["]",
      FontColor->GrayLevel[0]]}], 
    StyleBox[";",
     FontColor->GrayLevel[0]]}], 
   StyleBox["\[IndentingNewLine]",
    FontColor->GrayLevel[0]], "xyder"}]}]], "Input",
 CellChangeTimes->{{3.583089171484829*^9, 3.5830891981731157`*^9}, 
   3.583089329884547*^9, 3.583089443974455*^9, {3.583089622792983*^9, 
   3.583089644667513*^9}, {3.583089742240078*^9, 3.5830899032496853`*^9}, {
   3.583090000457184*^9, 3.583090003001787*^9}, {3.583090084122107*^9, 
   3.583090102791319*^9}, {3.5830901479747677`*^9, 3.583090163619355*^9}, 
   3.5830901965156717`*^9, 3.583090314009354*^9, 3.583090417909534*^9, 
   3.583090519779067*^9, {3.583091134383566*^9, 3.583091183796324*^9}, 
   3.583093380184441*^9, {3.5831268033901587`*^9, 3.583126830789845*^9}, {
   3.583127409761971*^9, 3.583127585620861*^9}, {3.583127631559978*^9, 
   3.5831279953692913`*^9}, {3.5831280263302*^9, 3.583128048351942*^9}, {
   3.5831280938581543`*^9, 3.583128129145993*^9}, {3.583128486155053*^9, 
   3.583128556867256*^9}, {3.583128862514991*^9, 3.5831288885746317`*^9}, {
   3.583128939838935*^9, 3.5831289500344677`*^9}, {3.583129016673107*^9, 
   3.5831290241517763`*^9}, {3.583129160367444*^9, 3.58312918194797*^9}, {
   3.583129509583907*^9, 3.583129516295949*^9}, {3.583129617501132*^9, 
   3.5831296192608767`*^9}, {3.583129750428898*^9, 3.583129759725101*^9}, 
   3.583131425297472*^9, {3.583131644818181*^9, 3.583131712241647*^9}, {
   3.583132287459156*^9, 3.5831323150443907`*^9}, {3.5831323496839113`*^9, 
   3.583132377559463*^9}, {3.583133095323834*^9, 3.583133101659338*^9}, {
   3.583133161130851*^9, 3.5831331852062283`*^9}, 3.583137764093918*^9, {
   3.583137821810114*^9, 3.583137822744946*^9}, {3.583138124439849*^9, 
   3.58313813914428*^9}, {3.583138236131812*^9, 3.583138249591673*^9}, {
   3.5831384519185743`*^9, 3.5831385052601223`*^9}, {3.583138818843689*^9, 
   3.583138819988241*^9}, {3.583138875449478*^9, 3.583138956424096*^9}, {
   3.583138988265127*^9, 3.5831390177528257`*^9}, 3.583139092733539*^9, {
   3.583139273238467*^9, 3.583139305198701*^9}, {3.583139592989183*^9, 
   3.583139621885755*^9}, {3.5831397463225393`*^9, 3.5831397502670813`*^9}, {
   3.5831398635453243`*^9, 3.583139863672514*^9}, {3.5831399577231617`*^9, 
   3.583139958162657*^9}, {3.583140001989305*^9, 3.5831400083769827`*^9}, {
   3.5831400607897463`*^9, 3.583140082777298*^9}, {3.583140114715349*^9, 
   3.5831401157397413`*^9}, {3.583140197761917*^9, 3.5831402050484056`*^9}, {
   3.5831403303800163`*^9, 3.5831403411941767`*^9}, {3.583140411199678*^9, 
   3.583140412558544*^9}, {3.5831445686960993`*^9, 3.583144582361662*^9}, {
   3.5831446839878063`*^9, 3.583144773891554*^9}, {3.5831448150235023`*^9, 
   3.583144872516013*^9}, {3.5831449540482473`*^9, 3.583144985213776*^9}, 
   3.583145016619563*^9, {3.583145239201309*^9, 3.583145290526779*^9}, {
   3.583145362399886*^9, 3.5831453971548977`*^9}, {3.5831454320136967`*^9, 
   3.583145471029716*^9}, 3.583145550942163*^9, {3.5831456084731417`*^9, 
   3.583145617986061*^9}, 3.583145664919853*^9, {3.583145695690959*^9, 
   3.583145696210867*^9}, 3.583146173713894*^9, 3.58314622945053*^9, {
   3.583146274884934*^9, 3.583146307853118*^9}, {3.583146487991391*^9, 
   3.5831465045428667`*^9}, 3.583146571133768*^9, {3.583146640161368*^9, 
   3.58314679283346*^9}, {3.583146831559039*^9, 3.5831470149205427`*^9}, 
   3.583147073174946*^9, {3.5831472040171413`*^9, 3.583147204552552*^9}, {
   3.583147235692321*^9, 3.583147245873741*^9}, 3.583147318872514*^9, {
   3.5831473716684933`*^9, 3.583147371760201*^9}, {3.5831474531777773`*^9, 
   3.583147453793787*^9}, {3.58314750169981*^9, 3.5831475181371737`*^9}, {
   3.583147574115218*^9, 3.583147574641914*^9}, {3.583147710282464*^9, 
   3.5831477107262173`*^9}, {3.5831477540362873`*^9, 3.583147777887104*^9}, {
   3.583147896854649*^9, 3.583147897090151*^9}, {3.5831479736251583`*^9, 
   3.5831479751243067`*^9}, {3.5831483371424637`*^9, 3.5831483411832647`*^9}, 
   3.583148463805283*^9, {3.5831510859739313`*^9, 3.583151176833201*^9}, {
   3.583151215516975*^9, 3.5831512495031853`*^9}, 3.583151285012075*^9, {
   3.583151674935296*^9, 3.583151680846838*^9}, {3.583151733758422*^9, 
   3.583151736312929*^9}, {3.583151766416544*^9, 3.583151777224333*^9}, {
   3.58315182801613*^9, 3.583151834736611*^9}, {3.5831529441447487`*^9, 
   3.5831529614165*^9}, {3.583152994538847*^9, 3.5831530894370337`*^9}, {
   3.5831531483004208`*^9, 3.5831531501294203`*^9}, {3.583153204575643*^9, 
   3.583153276528555*^9}, {3.583153307388197*^9, 3.583153315277828*^9}, 
   3.583153352134186*^9, {3.58315341092943*^9, 3.583153423931581*^9}, {
   3.583153454576878*^9, 3.583153473234494*^9}, {3.583153541835244*^9, 
   3.5831535874140167`*^9}, {3.58315390757933*^9, 3.583153922575851*^9}, {
   3.583154263500352*^9, 3.583154297487009*^9}, {3.583154510147697*^9, 
   3.5831545277598467`*^9}, {3.583154599973061*^9, 3.5831546360206347`*^9}, {
   3.583155011255414*^9, 3.583155018308446*^9}, {3.58315521670674*^9, 
   3.583155251490162*^9}, {3.583155315390492*^9, 3.5831553465122223`*^9}, {
   3.583155432898179*^9, 3.583155457502988*^9}, {3.5831555035534983`*^9, 
   3.583155503896686*^9}, {3.5831555597842693`*^9, 3.583155570289002*^9}, {
   3.5831556143171797`*^9, 3.5831556295434217`*^9}, {3.5831557099714746`*^9, 
   3.583155759156426*^9}, 3.583155789994589*^9, 3.583155844864048*^9, {
   3.583155917256791*^9, 3.583155917759635*^9}, {3.583155948092431*^9, 
   3.583156000093672*^9}, {3.5831561120407*^9, 3.583156164299955*^9}, {
   3.5831563806338453`*^9, 3.583156471282837*^9}, {3.5831565747013063`*^9, 
   3.5831565910861197`*^9}, {3.583156804192432*^9, 3.583156848098669*^9}, {
   3.5831569416970367`*^9, 3.583157005423263*^9}, {3.583157074066688*^9, 
   3.5831570743029346`*^9}, {3.583157110428018*^9, 3.583157117002636*^9}, {
   3.583157184569107*^9, 3.5831571938331423`*^9}, {3.5831572632490387`*^9, 
   3.583157266021697*^9}, {3.583157953749482*^9, 3.583157994349598*^9}, {
   3.583158077266254*^9, 3.5831582442470703`*^9}, {3.583158318346889*^9, 
   3.583158322552949*^9}, 3.5831583983555326`*^9, {3.5831584704298353`*^9, 
   3.583158498051676*^9}, {3.583212138566042*^9, 3.583212164227059*^9}, 
   3.58321230411664*^9, {3.583212786443095*^9, 3.58321278950707*^9}, {
   3.583212907189035*^9, 3.58321291066159*^9}, {3.583213003729616*^9, 
   3.583213014948071*^9}, {3.583213428126506*^9, 3.583213434259951*^9}, {
   3.58321449460058*^9, 3.583214497598407*^9}, {3.583216820868598*^9, 
   3.5832168236368103`*^9}, {3.5832169915025253`*^9, 3.583217004511581*^9}, {
   3.583217064078535*^9, 3.5832170677401323`*^9}, {3.583217138246957*^9, 
   3.583217140086825*^9}, {3.5832171896713257`*^9, 3.583217192578455*^9}, {
   3.583217484916484*^9, 3.583217511637074*^9}, {3.5832224494398212`*^9, 
   3.583222450899377*^9}, {3.583222491881431*^9, 3.583222559762422*^9}, {
   3.583222598368932*^9, 3.5832226087850437`*^9}, {3.583222851159773*^9, 
   3.5832228737497807`*^9}, {3.583234421434054*^9, 3.583234554043696*^9}, {
   3.58323459057271*^9, 3.5832346034995737`*^9}, {3.583234650157022*^9, 
   3.5832346930508423`*^9}, 3.5832347896629553`*^9, {3.583234835247031*^9, 
   3.583234842615155*^9}, {3.583234898457325*^9, 3.5832349414829273`*^9}, {
   3.5832349717909107`*^9, 3.5832350075349197`*^9}, {3.583235050272808*^9, 
   3.583235200194121*^9}, {3.583235283720292*^9, 3.5832353274613447`*^9}, {
   3.583235390532556*^9, 3.583235474207786*^9}, {3.5834655245051517`*^9, 
   3.583465538277565*^9}, {3.583465586204266*^9, 3.5834656296083803`*^9}, {
   3.583465675555904*^9, 3.5834656788800097`*^9}, {3.583465732060588*^9, 
   3.5834657376001987`*^9}, {3.583465799127481*^9, 3.583465800589994*^9}, {
   3.5834658776123953`*^9, 3.5834659126483717`*^9}, {3.58346606157854*^9, 
   3.583466066300439*^9}, {3.583466148044964*^9, 3.583466185900167*^9}, {
   3.583466711938437*^9, 3.583466808145631*^9}, {3.583466864492936*^9, 
   3.583467010031311*^9}, {3.583467086594759*^9, 3.5834671733991213`*^9}, 
   3.583467224105744*^9, 3.583467330523609*^9, {3.583467363994133*^9, 
   3.583467372603118*^9}, {3.5834674547929983`*^9, 3.583467464199443*^9}, {
   3.583468264789732*^9, 3.583468272228311*^9}, {3.5834683118962603`*^9, 
   3.5834683132038927`*^9}, {3.583468350604887*^9, 3.5834683538205338`*^9}, {
   3.583468658589335*^9, 3.5834686930405416`*^9}, {3.583468727959092*^9, 
   3.5834688028779*^9}, {3.583468852110284*^9, 3.583468876181922*^9}, {
   3.583468930803689*^9, 3.5834689738974123`*^9}, {3.5834693469930058`*^9, 
   3.583469352374536*^9}, {3.583469841555047*^9, 3.583469848842288*^9}, {
   3.583469894682259*^9, 3.583469996695385*^9}, {3.583470122881917*^9, 
   3.58347016721109*^9}, {3.583470378615693*^9, 3.583470418752684*^9}, {
   3.58347050277149*^9, 3.583470528474708*^9}, {3.583470564629096*^9, 
   3.583470609254898*^9}, {3.583470704695134*^9, 3.5834707879895906`*^9}, 
   3.583470838078171*^9, {3.583471235517097*^9, 3.583471381155587*^9}, {
   3.583471411768969*^9, 3.5834714121019287`*^9}, {3.583471483618484*^9, 
   3.583471558124257*^9}, 3.583471619476289*^9, 3.58349503132734*^9, {
   3.583495062680553*^9, 3.583495071803547*^9}, {3.583495260157338*^9, 
   3.583495266171816*^9}, {3.5835541279462976`*^9, 3.583554150304131*^9}, {
   3.583554187769133*^9, 3.583554188416552*^9}, {3.583554241445527*^9, 
   3.583554241608161*^9}, {3.583554282824271*^9, 3.5835543123568563`*^9}, {
   3.583554908263455*^9, 3.5835550489673367`*^9}, {3.583555107236611*^9, 
   3.583555112082492*^9}, 3.5835552358171597`*^9, {3.583555321620788*^9, 
   3.583555383066883*^9}, {3.583555448232027*^9, 3.583555457197586*^9}, 
   3.583555716619791*^9, {3.5835601885198927`*^9, 3.583560196739373*^9}, 
   3.583560471316019*^9, 3.583560601927203*^9, 3.5835609189543324`*^9, {
   3.583561414599146*^9, 3.5835614280648327`*^9}, {3.583567757555258*^9, 
   3.583567770825284*^9}, {3.583568976767107*^9, 3.583568998467184*^9}, {
   3.583569047673585*^9, 3.583569048823688*^9}, {3.583569170002599*^9, 
   3.5835691734087687`*^9}, {3.583572549573821*^9, 3.583572559339912*^9}, {
   3.583572892267663*^9, 3.583572893293185*^9}, 3.583575645747017*^9, {
   3.583576779405559*^9, 3.583576788826035*^9}, {3.583577941901683*^9, 
   3.583577950572422*^9}, {3.583642146723364*^9, 3.58364214953959*^9}, {
   3.583649368234748*^9, 3.583649382076468*^9}, {3.583650321773182*^9, 
   3.58365032871656*^9}, 3.5836503943153257`*^9, {3.5836504598920403`*^9, 
   3.583650479760891*^9}, {3.583650899999755*^9, 3.583650914221095*^9}, {
   3.583650979037696*^9, 3.58365098106796*^9}, {3.5836511804337387`*^9, 
   3.5836511905550947`*^9}, {3.583652272688033*^9, 3.583652277214156*^9}, {
   3.583653833777508*^9, 3.5836538389122753`*^9}, 3.583654172507833*^9, {
   3.5837243217080803`*^9, 3.583724378954041*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.11433879199844724`", ",", "0.0014031311906376966`", ",", 
   "302.9898083569041`", ",", "1.1301116498412247`", ",", 
   RowBox[{"-", "1551.3809682804526`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.583654101911788*^9, 3.5836541165894947`*^9}, 
   3.583654515088943*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Verification with the FindMaximum function near the maximum obtained from the \
simulated annealing\
\>", "Subsection",
 CellChangeTimes->{{3.5836578196170883`*^9, 3.5836578481790543`*^9}, {
  3.583724423650688*^9, 3.583724427586041*^9}, {3.583725042865013*^9, 
  3.5837250630538683`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindMaximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"LLTot", ",", 
     RowBox[{
      RowBox[{"0.1", "<", "a0", "<", "0.12"}], "&&", 
      RowBox[{"0.001", "<", "b0", "<", "0.0014"}], "&&", 
      RowBox[{"305", "<", "c0", "<", "312"}], "&&", 
      RowBox[{"1.1", "<", "angle1", "<", "1.15"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a0", ",", "0.114"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b0", ",", "0.0014"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"c0", ",", "303"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"angle1", ",", "1.13"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.583724763045644*^9, 3.583724897849237*^9}, {
   3.58372494719958*^9, 3.583724957047625*^9}, 3.583725008780476*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1551.3739373387057`"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"a0", "\[Rule]", "0.11271732510491084`"}], ",", 
     RowBox[{"b0", "\[Rule]", "0.0013429072532325141`"}], ",", 
     RowBox[{"c0", "\[Rule]", "306.0658747017659`"}], ",", 
     RowBox[{"angle1", "\[Rule]", "1.1193005113756602`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.58372479429424*^9, {3.5837248366691093`*^9, 3.58372485167735*^9}, {
   3.583724888884907*^9, 3.583724899061246*^9}, 3.5837249603564653`*^9, 
   3.583725010112069*^9}]
}, Open  ]],

Cell["\<\
A number of simulated annealing and FindMaximum runs lead to
Dmax = a0 = 0.112717
b0 = 0.00134291
c0 = 306.066
angle1 = 1.1193
LogLikelihood = -1551.3739373387057
\
\>", "Text",
 CellChangeTimes->{{3.5836554589267893`*^9, 3.583655493813192*^9}, {
  3.583656606435362*^9, 3.583656716794574*^9}, {3.5836578838066483`*^9, 
  3.583657897112316*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Support limits of the a0, the maximum value of the spatial fit of k",
 StyleBox["0, 2",
  FontSize->12],
 " cumulant (maximum LD)"
}], "Section",
 CellChangeTimes->{{3.583648463720351*^9, 3.583648506875774*^9}, {
  3.583648576848976*^9, 3.583648582841815*^9}, {3.583655011090867*^9, 
  3.583655011184849*^9}, {3.583670537965901*^9, 3.583670540288599*^9}, {
  3.584262639446*^9, 3.5842626599381723`*^9}}],

Cell[CellGroupData[{

Cell["Simulated annealing", "Subsection",
 CellChangeTimes->{{3.58364852955777*^9, 3.583648537878869*^9}, 
   3.583653099255692*^9, {3.583655115171297*^9, 3.583655139476461*^9}, {
   3.584081742487584*^9, 3.5840817456906757`*^9}, {3.584164162790003*^9, 
   3.5841641636260757`*^9}}],

Cell["\<\
The maximum Loglikelihood is - 1551.38. 
We compute the max LogLikelihood for some fixed values of a0 ({0.077, 0.078, \
... , 0.137} using the simulated anealing described above\
\>", "Text",
 CellChangeTimes->{{3.5836551523068447`*^9, 3.58365529277358*^9}, {
  3.583655363001451*^9, 3.583655397317163*^9}, {3.5840817982830257`*^9, 
  3.584081826998845*^9}, {3.584081892604431*^9, 3.5840818928596287`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"resultatDL2", "=", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "0.077", ",", "0.0009024652575722795", ",", "310.9598887459769", ",", 
       "1.0847757345461575", ",", 
       RowBox[{"-", "1553.5352092498322"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.078", ",", "0.0009014048227193138", ",", "307.5776250094581", ",", 
       "1.0976544662184642", ",", 
       RowBox[{"-", "1553.3739167588392"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.08", ",", "0.0009071725456248565", ",", "309.7894728082107", ",", 
       "1.0911170283437128", ",", 
       RowBox[{"-", "1553.0522253238855"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.081", ",", "0.0009045117959125975", ",", "313.32241115047316", ",", 
       "1.0777284636131286", ",", 
       RowBox[{"-", "1552.891683410964"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.082", ",", "0.0009013081967869681", ",", "315.2224227332152", ",", 
       "1.072297364262942", ",", 
       RowBox[{"-", "1552.729721326001"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.083", ",", "0.0009026671535369945", ",", "315.5748972485422", ",", 
       "1.071455425290638", ",", 
       RowBox[{"-", "1552.5987604380516"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.084", ",", "0.0009002757626998434", ",", "320.89988326150666", ",", 
       "1.0538220083428138", ",", 
       RowBox[{"-", "1552.4976937000142"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.085", ",", "0.0009044058082471151", ",", "315.48739038483535", ",", 
       "1.0718093814587417", ",", 
       RowBox[{"-", "1552.3927357377174"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.086", ",", "0.000920795311679494", ",", "315.5065826403734", ",", 
       "1.0747349322012538", ",", 
       RowBox[{"-", "1552.295566689344"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.087", ",", "0.0009006142182321963", ",", "318.65252887712876", ",", 
       "1.063192068372803", ",", 
       RowBox[{"-", "1552.1492197387743"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.089", ",", "0.000926545540241907", ",", "319.076510875254", ",", 
       "1.062562798770283", ",", 
       RowBox[{"-", "1552.0074930939436"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.09", ",", "0.0009010566872395786", ",", "324.5997460023791", ",", 
       "1.0421169696880561", ",", 
       RowBox[{"-", "1551.8970779179172"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.091", ",", "0.0009022102801428976", ",", "325.189505710484", ",", 
       "1.0420499786316213", ",", 
       RowBox[{"-", "1551.8231122765417"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.093", ",", "0.0009230611724051541", ",", "326.71301010592435", ",", 
       "1.0362577492704586", ",", 
       RowBox[{"-", "1551.7491595602198"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.095", ",", "0.0009213275555720854", ",", "329.0360208686888", ",", 
       "1.030438327030262", ",", 
       RowBox[{"-", "1551.6442051099746"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.096", ",", "0.0009665626387324641", ",", "324.1348920781742", ",", 
       "1.0485717223400386", ",", 
       RowBox[{"-", "1551.6363455551655"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.097", ",", "0.000994460684076311", ",", "323.8646546932456", ",", 
       "1.0498511746371837", ",", 
       RowBox[{"-", "1551.6218758140647"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.099", ",", "0.0010135536386550424", ",", "320.8768203689293", ",", 
       "1.0621030002137561", ",", 
       RowBox[{"-", "1551.5778737685218"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.101", ",", "0.0011186410750086602", ",", "313.2914304913754", ",", 
       "1.0901895998229192", ",", 
       RowBox[{"-", "1551.5308460970546"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.102", ",", "0.0010671132531196858", ",", "321.2768168009832", ",", 
       "1.0621673910955196", ",", 
       RowBox[{"-", "1551.499268282076"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.104", ",", "0.0011354465124891427", ",", "315.48102007093553", ",", 
       "1.0842865342653838", ",", 
       RowBox[{"-", "1551.4613257724675"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.105", ",", "0.0011463137201334185", ",", "315.62347797839595", ",", 
       "1.0844092121027777", ",", 
       RowBox[{"-", "1551.4484643441758"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.108", ",", "0.0012515906955872732", ",", "307.8818790194182", ",", 
       "1.1117566736473894", ",", 
       RowBox[{"-", "1551.408210662266"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.112", ",", "0.0013394410341122885", ",", "305.2063182173079", ",", 
       "1.122298143911726", ",", 
       RowBox[{"-", "1551.3793911968069"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.114", ",", "0.0013215101124655524", ",", "309.367976408723", ",", 
       "1.1086717114281774", ",", 
       RowBox[{"-", "1551.3818924174004"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.117", ",", "0.0014574852005487192", ",", "301.6867036037584", ",", 
       "1.135163852976446", ",", 
       RowBox[{"-", "1551.4116292045192"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.118", ",", "0.0013853186985975199", ",", "309.08494430479715", ",", 
       "1.1101588971912502", ",", 
       RowBox[{"-", "1551.441719119307"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.119", ",", "0.0015219465095482792", ",", "299.2085859262028", ",", 
       "1.1427929069278115", ",", 
       RowBox[{"-", "1551.4640757390134"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.12", ",", "0.0015128210193837879", ",", "300.21441102249764", ",", 
       "1.1405841226839653", ",", 
       RowBox[{"-", "1551.4786419900465"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.121", ",", "0.0015014761297227142", ",", "301.88490055698463", ",", 
       "1.135229863255234", ",", 
       RowBox[{"-", "1551.5101619810632"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.122", ",", "0.0014855451008318342", ",", "305.91318464977354", ",", 
       "1.1216261313187825", ",", 
       RowBox[{"-", "1551.5647708285428"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.123", ",", "0.0015274542109813426", ",", "301.1182168869786", ",", 
       "1.13841415164793", ",", 
       RowBox[{"-", "1551.6174485501938"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.124", ",", "0.0015716240600137808", ",", "301.74108730363054", ",", 
       "1.1354737544835076", ",", 
       RowBox[{"-", "1551.6723794086884"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.125", ",", "0.0014461932387544191", ",", "312.2028100782054", ",", 
       "1.1012223231112537", ",", 
       RowBox[{"-", "1551.7662464688983"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.126", ",", "0.0016066634823770835", ",", "300.1172642697721", ",", 
       "1.1411050869718449", ",", 
       RowBox[{"-", "1551.8287492674222"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.127", ",", "0.0015715134841569262", ",", "304.2494808279966", ",", 
       "1.1279007941976218", ",", 
       RowBox[{"-", "1551.9223828930822"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.128", ",", "0.0015420757898076459", ",", "308.72658956338944", ",", 
       "1.1129912084857219", ",", 
       RowBox[{"-", "1552.0404510467633"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.129", ",", "0.0015980655118639257", ",", "307.96177290971696", ",", 
       "1.1149350802448288", ",", 
       RowBox[{"-", "1552.170858502137"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.13", ",", "0.0015932949326891255", ",", "309.00670097868743", ",", 
       "1.1115848599838467", ",", 
       RowBox[{"-", "1552.3083484355038"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.131", ",", "0.0017432743953717368", ",", "301.79074793640314", ",", 
       "1.1349584883824295", ",", 
       RowBox[{"-", "1552.4686717124368"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.132", ",", "0.0018450683209861886", ",", "299.04889943998904", ",", 
       "1.1429454524521736", ",", 
       RowBox[{"-", "1552.6333009712926"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.133", ",", "0.0018662727062195765", ",", "300.5406787524676", ",", 
       "1.1377961626467985", ",", 
       RowBox[{"-", "1552.798556434194"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.134", ",", "0.002108259779641046", ",", "292.5722642974581", ",", 
       "1.1623527618188472", ",", 
       RowBox[{"-", "1552.9880317130762"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0.135", ",", "0.0021", ",", "294.24", ",", "1.157", ",", 
       RowBox[{"-", "1553.1336829828365"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "0.136", ",", "0.0022767435781436978", ",", "288.99321676806017", ",", 
       "1.1728931710440538", ",", 
       RowBox[{"-", "1553.287862317854"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "0.137", ",", "0.002408502875653311", ",", "284.8271507822871", ",", 
       "1.1858062567612373", ",", 
       RowBox[{"-", "1553.4303979335446"}]}], "}"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"LLTotmax", "=", 
   RowBox[{"-", "1551.3739373387057`"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.584070224345674*^9, 3.584070251924211*^9}, {
   3.584070285388172*^9, 3.5840703251472063`*^9}, {3.584070518187739*^9, 
   3.584070560199424*^9}, {3.5840722031883993`*^9, 3.584072292189736*^9}, 
   3.584072334769135*^9, 3.584072399234686*^9, 3.584081852827423*^9, {
   3.584261774435524*^9, 3.5842617798068314`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Graphic", " ", "of", " ", "LogLik"}], " ", "-", " ", "LogLikMAX",
     " ", "+", " ", 
    RowBox[{
    "2", " ", "to", " ", "get", " ", "the", " ", "support", " ", "limits", 
     " ", "of", " ", "Dmax"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"resultatDL2", "[", 
         RowBox[{"[", 
          RowBox[{"n", ",", "1"}], "]"}], "]"}], ",", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"resultatDL2", "[", 
           RowBox[{"[", 
            RowBox[{"n", ",", "5"}], "]"}], "]"}], "-", "LLTotmax", "+", 
          "2"}], ")"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "46"}], "}"}]}], "]"}], ",", 
    RowBox[{"Joined", "\[Rule]", "True"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0.07", ",", "0"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.58407034253625*^9, 3.5840704681053658`*^9}, {
   3.584070590472337*^9, 3.584070603864414*^9}, {3.584070675535469*^9, 
   3.584070708502919*^9}, {3.584070743925565*^9, 3.58407075321089*^9}, {
   3.584070792747987*^9, 3.58407081670753*^9}, {3.584071311521695*^9, 
   3.584071344344923*^9}, {3.584071394704117*^9, 3.584071411777525*^9}, {
   3.584072067130993*^9, 3.584072094704853*^9}, {3.584072157209773*^9, 
   3.584072158200581*^9}, {3.584072261007245*^9, 3.5840722624144173`*^9}, {
   3.5840722976553373`*^9, 3.584072299374996*^9}, {3.584072343453951*^9, 
   3.584072360110729*^9}, {3.584072407325671*^9, 3.58407240825946*^9}, 
   3.584081858500456*^9, {3.584164239150014*^9, 3.5841642397437677`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl0mtIk1EYB/CjhcwRZRGmZjE1VCjTPuSSsH9GUWCGaYFIwhAt3YfSDCst
sWJEH/KCM0e50ryHhqnZrOWtJZq1hgxcmZWZt1I2nWNbu/W884WXlx+H85zn
+Z83KP1SUqYnY2wvvdz3Tv+H2mPdnWA1XrqSelXf7ru+X9RmMmPNaVLTocKt
z49PFXSBFcscSw+0CJmwFomVZIGHFJPfMUq7jQ4y7+isWP4beVnlSzfwEqxM
PgL1PLZHTu7yukU+nOMfxV/EO1P4udJB8k/RLDuvh1h5pcJvfTeYzCX1iFvG
lrWGwJqzCnNlRqT7pMR0DZMthrrVbybwx+tyYvmvwA5sThHWmtEh1zcNxZPt
SkOExgJP9wBk7aTN12VFkmKn5O9pBdjHik5bqw3/irgTyc0D/IhPNjzl2teS
q089y+XZsTKWQEf2UB5Xw9qUdhwRzWiCJ8iW2diEmw4shO7jtQa+BlP52Oqd
DlBz+b1PyIH6yo0PnZgq4AIjZyS8V6qdoDCTpxvegBkGNfI8F667CyjB/HYI
WxZcGKHdAZFvwbrGisQ/XBjgpjeS/TTR8kwX3HHu7wXTaRrT/jjhjiOfzMv2
Hi1xYm08znuEQclOuNu1kus9A73GHKBmUzMO9oG1B1emrNjRfpmrSI6as1cE
2LFWjjz8VS2NsXH3Tk8/WFbvpoAeK85MNzxSCciJEsG2Hguah+KF9+LIPpKw
8hgz7C3LlBh5XqcwnTUh8X7VRbpDsHB/2WcYUU+3NV5HVoQYGzcsw5LMFSSX
iR7rzYs4SdVEM5x5/PjOOdQEcD/MAM1rjJZk/8KqQ3ttIZRsSL3d1qHDCXfA
ZFZV3dSvRrVKQCORi0uF67y7YWjiGuTWX0RdmG/t+w9XS2lP
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0.07, 0},
  ImageSize->{747., Automatic},
  PlotRange->{{0.07, 0.137}, {-0.16127191112650507`, 1.9945461418988089`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.5840720974084673`*^9, 3.584072158671948*^9, 3.584072262921504*^9, 
   3.584072300078597*^9, {3.58407234529161*^9, 3.584072361009691*^9}, 
   3.584072408748073*^9}]
}, Open  ]],

Cell["\<\
This leads to the following support limits of the maximum LD
Dmax = 0.112717 [0.078; 0.1363]\
\>", "Text",
 CellChangeTimes->{{3.583653000992733*^9, 3.583653059537937*^9}, {
   3.58365530919702*^9, 3.5836553426383877`*^9}, {3.583655430308004*^9, 
   3.583655433864785*^9}, 3.583656738360948*^9, {3.5840818716042967`*^9, 
   3.584081877481327*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Graphics", "Subsection",
 CellChangeTimes->{{3.583742799112224*^9, 3.5837428170101137`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"k2", "=", 
   RowBox[{"{", 
    RowBox[{"0.005143013240738222`", ",", 
     RowBox[{"-", "0.0009012778214018257`"}], ",", 
     RowBox[{"-", "0.0009337738720619948`"}], ",", "0.012760176520450675`", 
     ",", 
     RowBox[{"-", "0.000599071246505054`"}], ",", "0.06522919076346666`", ",",
      "0.05195161386459513`", ",", "0.06624033071273898`", ",", 
     "0.11386761569342088`", ",", 
     RowBox[{"-", "0.0018614415607146684`"}], ",", "0.007930802931791455`", 
     ",", "0.029004370800716543`", ",", 
     RowBox[{"-", "0.003218256244694974`"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"k2inf", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.0038637445465737378`"}], ",", 
     RowBox[{"-", "0.010009430309582772`"}], ",", 
     RowBox[{"-", "0.009716046035621245`"}], ",", "0.004130598305530508`", 
     ",", 
     RowBox[{"-", "0.018870796220975854`"}], ",", "0.03239470934359308`", ",",
      "0.028458163848016173`", ",", "0.045165484411524404`", ",", 
     "0.08695334976964915`", ",", 
     RowBox[{"-", "0.026492057303171057`"}], ",", 
     RowBox[{"-", "0.0007542930520658245`"}], ",", 
     RowBox[{"-", "0.0004026183108611256`"}], ",", 
     RowBox[{"-", "0.020062038822920226`"}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"k2sup", "=", 
   RowBox[{"{", 
    RowBox[{
    "0.010782477954238404`", ",", "0.004389443528531281`", ",", 
     "0.0031991460750730983`", ",", "0.018738814603826953`", ",", 
     "0.020522870878063072`", ",", "0.08883113086161232`", ",", 
     "0.0672872793997524`", ",", "0.07541985803342582`", ",", 
     "0.12219421591513384`", ",", "0.014042087491007509`", ",", 
     "0.01576160821024348`", ",", "0.06007698165645848`", ",", 
     "0.004793746642130072`"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"k2Coord", "=", 
   RowBox[{"Array", "[", 
    RowBox[{
     RowBox[{"0", "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "2"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "<", "14"}], ",", 
   RowBox[{"i", "++"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"k2Coord", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "[", 
     RowBox[{"[", "1", "]"}], "]"}], "=", 
    RowBox[{
     RowBox[{"Coord", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "/.", 
     RowBox[{"angle1", "\[Rule]", "1.119300519277752"}]}]}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "<", "14"}], ",", 
   RowBox[{"i", "++"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"k2Coord", "[", 
      RowBox[{"[", "i", "]"}], "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "=", 
    RowBox[{"k2", "[", 
     RowBox[{"[", "i", "]"}], "]"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.56387946093475*^9, 3.5638794710677643`*^9}, {
   3.5638799209184046`*^9, 3.563879922318407*^9}, {3.5638805165952563`*^9, 
   3.5638805173852577`*^9}, {3.5638806084973927`*^9, 3.563880609927395*^9}, {
   3.563880709753538*^9, 3.5638807116635404`*^9}, {3.563880825487707*^9, 
   3.5638808263277082`*^9}, {3.5638809008408155`*^9, 3.563880902831818*^9}, {
   3.5638809982489557`*^9, 3.563880999798958*^9}, {3.563881083294078*^9, 
   3.5638810849540806`*^9}, {3.5638811361701527`*^9, 
   3.5638811377801547`*^9}, {3.5638812034432507`*^9, 
   3.5638812072142563`*^9}, {3.5638812664243402`*^9, 3.563881267304342*^9}, {
   3.56388148122865*^9, 3.563881482689652*^9}, {3.5638817636390505`*^9, 
   3.563881764959052*^9}, {3.563881842386166*^9, 3.563881843937168*^9}, 
   3.5638819760093565`*^9, {3.564391149102375*^9, 3.564391167444401*^9}, 
   3.564391207419457*^9, 3.564391249984517*^9, 3.5643913187016134`*^9, 
   3.564391421533758*^9, 3.5643914816598425`*^9, 3.564391528605909*^9, 
   3.5643916023850126`*^9, 3.564391664233101*^9, 3.5643917631142397`*^9, 
   3.5643918792784033`*^9, 3.564392030674622*^9, {3.564392159021805*^9, 
   3.5643921606718073`*^9}, 3.5643922261198993`*^9, 3.5837428482090178`*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"plotk2", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"k2Coord", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"PointSize", "[", ".02", "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "800"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.050"}], ",", "0.15"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"plotfit", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"a0", "*", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "b0"}], "*", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "-", "c0"}], ")"}], "2"]}]]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a0", "\[Rule]", "0.11271732543205029`"}], ",", 
        RowBox[{"b0", "\[Rule]", "0.0013429072828796253`"}], ",", 
        RowBox[{"c0", "\[Rule]", "306.0658723651382`"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "930"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5298192288125*^9, 3.529819271140625*^9}, {
   3.529819304046875*^9, 3.52981930878125*^9}, {3.529819505046875*^9, 
   3.529819512484375*^9}, {3.529821134375*^9, 3.529821136796875*^9}, {
   3.5302676811411753`*^9, 3.5302676818275766`*^9}, {3.5602551163357196`*^9, 
   3.5602551184729233`*^9}, 3.5605108670977135`*^9, {3.5638822452307396`*^9, 
   3.5638822509307475`*^9}, {3.563882365324912*^9, 3.563882373373925*^9}, {
   3.5638825188591337`*^9, 3.563882534511156*^9}, {3.5638843704077725`*^9, 
   3.5638844289348545`*^9}, {3.56405211392486*^9, 3.5640521180158663`*^9}, {
   3.5643924562582235`*^9, 3.564392463298233*^9}, 3.58285549609785*^9, 
   3.5837428776741667`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Error", "=", 
    RowBox[{"ErrorListPlot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "/.", 
             RowBox[{"angle1", "\[Rule]", "1.119300519277752"}]}], ",", 
            "0.005143013240738222`"}], "}"}], ",", 
          RowBox[{"ErrorBar", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.009006758`"}], "\n", ",", "0.005639465`"}], 
            "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "2", "]"}], "]"}], "/.", 
             RowBox[{"angle1", "\[Rule]", "1.119300519277752"}]}], ",", 
            RowBox[{"-", "0.0009012778214018257`"}]}], "}"}], ",", 
          RowBox[{"ErrorBar", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.009108152`"}], "\n", ",", "0.005290721`"}], 
            "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "3", "]"}], "]"}], "/.", 
             RowBox[{"angle1", "\[Rule]", "1.119300519277752"}]}], ",", 
            RowBox[{"-", "0.0009337738720619948`"}]}], "}"}], ",", 
          RowBox[{"ErrorBar", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.008782272`"}], "\n", ",", "0.00413292`"}], "}"}],
            "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "4", "]"}], "]"}], "/.", 
             RowBox[{"angle1", "\[Rule]", "1.119300519277752"}]}], ",", 
            "0.012760176520450675`"}], "}"}], ",", 
          RowBox[{"ErrorBar", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.008629578`"}], "\n", ",", "0.005978638`"}], 
            "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "5", "]"}], "]"}], "/.", 
             RowBox[{"angle1", "\[Rule]", "1.119300519277752"}]}], ",", 
            RowBox[{"-", "0.000599071246505054`"}]}], "}"}], ",", 
          RowBox[{"ErrorBar", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.018271725`"}], "\n", ",", "0.021121942`"}], 
            "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "6", "]"}], "]"}], "/.", 
             RowBox[{"angle1", "\[Rule]", "1.119300519277752"}]}], ",", 
            "0.06522919076346666`"}], "}"}], ",", 
          RowBox[{"ErrorBar", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.032834481`"}], "\n", ",", "0.02360194`"}], "}"}],
            "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "7", "]"}], "]"}], "/.", 
             RowBox[{"angle1", "\[Rule]", "1.119300519277752"}]}], ",", 
            "0.05195161386459513`"}], "}"}], ",", 
          RowBox[{"ErrorBar", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.02349345`"}], "\n", ",", "0.015335666`"}], "}"}],
            "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "8", "]"}], "]"}], "/.", 
             RowBox[{"angle1", "\[Rule]", "1.119300519277752"}]}], ",", 
            "0.06624033071273898`"}], "}"}], ",", 
          RowBox[{"ErrorBar", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.021074846`"}], "\n", ",", "0.009179527`"}], 
            "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "9", "]"}], "]"}], "/.", 
             RowBox[{"angle1", "\[Rule]", "1.119300519277752"}]}], ",", 
            "0.11386761569342088`"}], "}"}], ",", 
          RowBox[{"ErrorBar", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.026914266`"}], "\n", ",", "0.0083266`"}], "}"}], 
           "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "10", "]"}], "]"}], "/.", 
             RowBox[{"angle1", "\[Rule]", "1.119300519277752"}]}], ",", 
            RowBox[{"-", "0.0018614415607146684`"}]}], "}"}], ",", 
          RowBox[{"ErrorBar", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.024630616`"}], "\n", ",", "0.015903529`"}], 
            "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "11", "]"}], "]"}], "/.", 
             RowBox[{"angle1", "\[Rule]", "1.119300519277752"}]}], ",", 
            "0.007930802931791455`"}], "}"}], ",", 
          RowBox[{"ErrorBar", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.008685096`"}], "\n", ",", "0.007830805`"}], 
            "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "12", "]"}], "]"}], "/.", 
             RowBox[{"angle1", "\[Rule]", "1.119300519277752"}]}], ",", 
            "0.029004370800716543`"}], "}"}], ",", 
          RowBox[{"ErrorBar", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.029406989`"}], "\n", ",", "0.031072611`"}], 
            "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"Coord", "[", 
              RowBox[{"[", "13", "]"}], "]"}], "/.", 
             RowBox[{"angle1", "\[Rule]", "1.119300519277752"}]}], ",", 
            RowBox[{"-", "0.003218256244694974`"}]}], "}"}], ",", 
          RowBox[{"ErrorBar", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "0.016843783`"}], ",", "0.008012003`"}], "}"}], 
           "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"306.0658723651382", ",", "0.11271732543205029"}], "}"}], 
          ",", 
          RowBox[{"ErrorBar", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"0.078", "-", "0.112717"}], ")"}], ",", 
             RowBox[{"(", 
              RowBox[{"0.1363", "-", "0.112717"}], ")"}]}], "}"}], "]"}]}], 
         "}"}], ",", 
        RowBox[{"AxesOrigin", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}]}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "800"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "0.04"}], ",", "0.14"}], "}"}]}], "}"}]}]}], "]"}]}], 
   " ", ";"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.561211732770823*^9, 3.561211819164775*^9}, {
   3.5612119214385543`*^9, 3.561211937163382*^9}, {3.5612119897198744`*^9, 
   3.561212011918713*^9}, {3.5612125386232386`*^9, 3.5612125625224805`*^9}, {
   3.5612125965617404`*^9, 3.561212685560897*^9}, {3.561212718742155*^9, 
   3.5612128117495184`*^9}, {3.5612133155056033`*^9, 
   3.5612134484812365`*^9}, {3.5612135106629457`*^9, 
   3.5612136806564445`*^9}, {3.561213727503327*^9, 3.5612137682349987`*^9}, {
   3.561213800589455*^9, 3.5612140979425774`*^9}, {3.561214197860753*^9, 
   3.56121424771844*^9}, {3.561262976439725*^9, 3.5612629876249447`*^9}, {
   3.5612630561714654`*^9, 3.561263234860379*^9}, {3.561263725418841*^9, 
   3.5612637511900864`*^9}, {3.5612637935129604`*^9, 3.561263795681364*^9}, {
   3.5648177760466213`*^9, 3.564817967656891*^9}, {3.5648181031390815`*^9, 
   3.5648183156913805`*^9}, 3.5648183749164634`*^9, 3.564818411519515*^9, {
   3.5648185359106894`*^9, 3.564818600741783*^9}, {3.564818728762986*^9, 
   3.5648187308129888`*^9}, 3.5648192312817125`*^9, {3.5648287071120963`*^9, 
   3.564828715253108*^9}, {3.5648374900500116`*^9, 3.564837547565092*^9}, 
   3.564837717232332*^9, {3.5648377881684313`*^9, 3.564837937814643*^9}, {
   3.564837974036694*^9, 3.5648381331949186`*^9}, {3.5648382303970585`*^9, 
   3.5648382306870584`*^9}, 3.582552091614167*^9, {3.582552141518958*^9, 
   3.5825522214514303`*^9}, {3.582855716699562*^9, 3.582855749723681*^9}, {
   3.5828558069477453`*^9, 3.582855844627754*^9}, {3.583742177994894*^9, 
   3.583742211302889*^9}, {3.5837424588629913`*^9, 3.583742554854835*^9}, {
   3.583742598723494*^9, 3.583742678620797*^9}, {3.5837427340199223`*^9, 
   3.583742740399704*^9}, {3.584082143902128*^9, 3.584082154423612*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"plotk2", ",", "plotfit", ",", "Error"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "10"}], ",", "800"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.04"}], ",", "0.14"}], "}"}]}], "}"}]}]}], " ", "]"}],
   "\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.56120665638745*^9, 3.5612066785394893`*^9}, {
   3.561277471828786*^9, 3.5612774736383896`*^9}, {3.561277708590002*^9, 
   3.5612777833453336`*^9}, 3.5612797253285446`*^9, {3.5612798567587757`*^9, 
   3.5612798574139767`*^9}, {3.5648175557753057`*^9, 3.564817590779355*^9}, {
   3.564817656206447*^9, 3.5648176590964513`*^9}, {3.5648186960779285`*^9, 
   3.5648186973879304`*^9}, 3.582855681245023*^9, 3.582855730497176*^9, {
   3.583742402378064*^9, 3.583742422250367*^9}, {3.58374264333285*^9, 
   3.583742647747946*^9}, 3.583742748871756*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {Hue[0.67, 0.6, 0.6], PointSize[0.02], 
     PointBox[{{1.336107413080499, 0.005143013240738222}, {
      114.38584425046555`, -0.0009012778214018257}, {
      208.2488216449482, -0.0009337738720619948}, {223.92887999127385`, 
      0.012760176520450675`}, {262.26528803788636`, -0.000599071246505054}, {
      268.9745632643297, 0.06522919076346666}, {278.8979184500045, 
      0.05195161386459513}, {287.76158180375825`, 0.06624033071273898}, {
      314.56681139727675`, 0.11386761569342088`}, {
      347.3429836837032, -0.0018614415607146684`}, {359.0403248006143, 
      0.007930802931791455}, {514.0350510203797, 0.029004370800716543`}, {
      691.5758740230896, -0.003218256244694974}}]}, {}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVV3c8l98Xl53IrGQlM6EykvF5nnuMKGUkhCJ77/EZPh++iFD2SmkIpWGW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      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], 
     PointBox[{{1.336107413080499, 0.005143013240738222}, {
      114.38584425046555`, -0.0009012778214018257}, {
      208.2488216449482, -0.0009337738720619948}, {223.92887999127385`, 
      0.012760176520450675`}, {262.26528803788636`, -0.000599071246505054}, {
      268.9745632643297, 0.06522919076346666}, {278.8979184500045, 
      0.05195161386459513}, {287.76158180375825`, 0.06624033071273898}, {
      314.56681139727675`, 0.11386761569342088`}, {
      347.3429836837032, -0.0018614415607146684`}, {359.0403248006143, 
      0.007930802931791455}, {514.0350510203797, 0.029004370800716543`}, {
      691.5758740230896, -0.003218256244694974}, {306.0658723651382, 
      0.11271732543205029`}}], {{
       LineBox[{{1.336107413080499, 0.010782478240738223`}, {
        1.336107413080499, -0.003863744759261778}}], 
       LineBox[{
        Offset[{1.5, 0}, {1.336107413080499, 0.010782478240738223`}], 
         Offset[{-1.5, 0}, {1.336107413080499, 0.010782478240738223`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {1.336107413080499, -0.003863744759261778}], 
         Offset[{-1.5, 0}, {1.336107413080499, -0.003863744759261778}]}]}, {
       LineBox[{{114.38584425046555`, 0.004389443178598174}, {
        114.38584425046555`, -0.010009429821401825`}}], 
       LineBox[{
        Offset[{1.5, 0}, {114.38584425046555`, 0.004389443178598174}], 
         Offset[{-1.5, 0}, {114.38584425046555`, 0.004389443178598174}]}], 
       LineBox[{
        Offset[{1.5, 0}, {114.38584425046555`, -0.010009429821401825`}], 
         Offset[{-1.5, 0}, {
          114.38584425046555`, -0.010009429821401825`}]}]}, {
       LineBox[{{208.2488216449482, 0.003199146127938005}, {
        208.2488216449482, -0.009716045872061995}}], 
       LineBox[{
        Offset[{1.5, 0}, {208.2488216449482, 0.003199146127938005}], 
         Offset[{-1.5, 0}, {208.2488216449482, 0.003199146127938005}]}], 
       LineBox[{
        Offset[{1.5, 0}, {208.2488216449482, -0.009716045872061995}], 
         Offset[{-1.5, 0}, {208.2488216449482, -0.009716045872061995}]}]}, {
       LineBox[{{223.92887999127385`, 0.018738814520450675`}, {
        223.92887999127385`, 0.004130598520450675}}], 
       LineBox[{
        Offset[{1.5, 0}, {223.92887999127385`, 0.018738814520450675`}], 
         Offset[{-1.5, 0}, {223.92887999127385`, 0.018738814520450675`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {223.92887999127385`, 0.004130598520450675}], 
         Offset[{-1.5, 0}, {223.92887999127385`, 0.004130598520450675}]}]}, {
       LineBox[{{262.26528803788636`, 0.020522870753494946`}, {
        262.26528803788636`, -0.018870796246505055`}}], 
       LineBox[{
        Offset[{1.5, 0}, {262.26528803788636`, 0.020522870753494946`}], 
         Offset[{-1.5, 0}, {262.26528803788636`, 0.020522870753494946`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {262.26528803788636`, -0.018870796246505055`}], 
         Offset[{-1.5, 0}, {
          262.26528803788636`, -0.018870796246505055`}]}]}, {
       LineBox[{{268.9745632643297, 0.08883113076346666}, {268.9745632643297, 
        0.03239470976346666}}], 
       LineBox[{
        Offset[{1.5, 0}, {268.9745632643297, 0.08883113076346666}], 
         Offset[{-1.5, 0}, {268.9745632643297, 0.08883113076346666}]}], 
       LineBox[{
        Offset[{1.5, 0}, {268.9745632643297, 0.03239470976346666}], 
         Offset[{-1.5, 0}, {268.9745632643297, 0.03239470976346666}]}]}, {
       LineBox[{{278.8979184500045, 0.06728727986459514}, {278.8979184500045, 
        0.028458163864595133`}}], 
       LineBox[{
        Offset[{1.5, 0}, {278.8979184500045, 0.06728727986459514}], 
         Offset[{-1.5, 0}, {278.8979184500045, 0.06728727986459514}]}], 
       LineBox[{
        Offset[{1.5, 0}, {278.8979184500045, 0.028458163864595133`}], 
         Offset[{-1.5, 0}, {278.8979184500045, 0.028458163864595133`}]}]}, {
       LineBox[{{287.76158180375825`, 0.07541985771273899}, {
        287.76158180375825`, 0.04516548471273898}}], 
       LineBox[{
        Offset[{1.5, 0}, {287.76158180375825`, 0.07541985771273899}], 
         Offset[{-1.5, 0}, {287.76158180375825`, 0.07541985771273899}]}], 
       LineBox[{
        Offset[{1.5, 0}, {287.76158180375825`, 0.04516548471273898}], 
         Offset[{-1.5, 0}, {287.76158180375825`, 0.04516548471273898}]}]}, {
       LineBox[{{314.56681139727675`, 0.12219421569342089`}, {
        314.56681139727675`, 0.08695334969342089}}], 
       LineBox[{
        Offset[{1.5, 0}, {314.56681139727675`, 0.12219421569342089`}], 
         Offset[{-1.5, 0}, {314.56681139727675`, 0.12219421569342089`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {314.56681139727675`, 0.08695334969342089}], 
         Offset[{-1.5, 0}, {314.56681139727675`, 0.08695334969342089}]}]}, {
       LineBox[{{347.3429836837032, 0.014042087439285332`}, {
        347.3429836837032, -0.02649205756071467}}], 
       LineBox[{
        Offset[{1.5, 0}, {347.3429836837032, 0.014042087439285332`}], 
         Offset[{-1.5, 0}, {347.3429836837032, 0.014042087439285332`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {347.3429836837032, -0.02649205756071467}], 
         Offset[{-1.5, 0}, {347.3429836837032, -0.02649205756071467}]}]}, {
       LineBox[{{359.0403248006143, 0.015761607931791453`}, {
        359.0403248006143, -0.0007542930682085443}}], 
       LineBox[{
        Offset[{1.5, 0}, {359.0403248006143, 0.015761607931791453`}], 
         Offset[{-1.5, 0}, {359.0403248006143, 0.015761607931791453`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {359.0403248006143, -0.0007542930682085443}], 
         Offset[{-1.5, 0}, {359.0403248006143, -0.0007542930682085443}]}]}, {
       LineBox[{{514.0350510203797, 0.06007698180071654}, {
        514.0350510203797, -0.0004026181992834582}}], 
       LineBox[{
        Offset[{1.5, 0}, {514.0350510203797, 0.06007698180071654}], 
         Offset[{-1.5, 0}, {514.0350510203797, 0.06007698180071654}]}], 
       LineBox[{
        Offset[{1.5, 0}, {514.0350510203797, -0.0004026181992834582}], 
         Offset[{-1.5, 0}, {514.0350510203797, -0.0004026181992834582}]}]}, {
       LineBox[{{691.5758740230896, 0.004793746755305027}, {
        691.5758740230896, -0.020062039244694976`}}], 
       LineBox[{
        Offset[{1.5, 0}, {691.5758740230896, 0.004793746755305027}], 
         Offset[{-1.5, 0}, {691.5758740230896, 0.004793746755305027}]}], 
       LineBox[{
        Offset[{1.5, 0}, {691.5758740230896, -0.020062039244694976`}], 
         Offset[{-1.5, 0}, {691.5758740230896, -0.020062039244694976`}]}]}, {
       LineBox[{{306.0658723651382, 0.13630032543205028`}, {306.0658723651382,
         0.0780003254320503}}], 
       LineBox[{
        Offset[{1.5, 0}, {306.0658723651382, 0.13630032543205028`}], 
         Offset[{-1.5, 0}, {306.0658723651382, 0.13630032543205028`}]}], 
       LineBox[{
        Offset[{1.5, 0}, {306.0658723651382, 0.0780003254320503}], 
         Offset[{-1.5, 0}, {306.0658723651382, 0.0780003254320503}]}]}}}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{593.5999999999993, Automatic},
  PlotRange->{{-10, 800}, {-0.04, 0.14}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.564817592099357*^9, {3.564817633263415*^9, 3.564817660976454*^9}, 
   3.564818699317936*^9, 3.5648187653870373`*^9, 3.564818995939382*^9, 
   3.564819205019676*^9, 3.56481923633272*^9, 3.564838326547206*^9, 
   3.582552107378119*^9, 3.582552235192614*^9, 3.582659688670206*^9, {
   3.582855658466373*^9, 3.582855682404954*^9}, 3.5828557312896023`*^9, 
   3.5828558611759987`*^9, 3.582856114130312*^9, {3.5837424126131153`*^9, 
   3.583742423944758*^9}, 3.583742649803143*^9, 3.583742683816143*^9, 
   3.5837427494190207`*^9, 3.584082596095742*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Estimation and support limits of \[Sigma]\
\>", "Section",
 CellChangeTimes->{{3.583655555303174*^9, 3.5836555755602617`*^9}, 
   3.583655725989674*^9}],

Cell[CellGroupData[{

Cell["Estimation of \[Sigma]", "Subsection",
 CellChangeTimes->{{3.5838256342842484`*^9, 3.5838256419422083`*^9}, 
   3.583825707865035*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
   "In", " ", "case", " ", "of", " ", "a", " ", "secondary", " ", "contact", 
    " ", 
    RowBox[{"(", 
     RowBox[{"see", " ", "above"}], ")"}]}], ",", " ", 
   RowBox[{"Dmax", "=", 
    RowBox[{
     FractionBox[
      SuperscriptBox["\[Sigma]", "2"], "r"], 
     FractionBox["1", 
      RowBox[{"w1", " ", "w2"}]], "     ", "with", " ", "wi", " ", "the", " ",
      "cline", " ", "width"}]}], ",", " ", 
   RowBox[{"r", " ", "the", " ", "recombination", " ", 
    RowBox[{"rate", ".", " ", "So"}]}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]", "=", " ", 
   RowBox[{
    SqrtBox[
     RowBox[{"r", " ", "Dmax", " "}]], "*", "w", "     ", "with", " ", "w", 
    " ", "the", " ", "cline", " ", "width", " ", "estimated", " ", "from", 
    " ", "the", " ", "fit", " ", "of", " ", "allele", " ", "frequency", " ", 
    "clines"}]}], ",", " ", "so"}]}], "Text",
 CellChangeTimes->{{3.5838256529561567`*^9, 3.583825759818074*^9}, {
   3.583826561396428*^9, 3.583826569675259*^9}, {3.585025179077551*^9, 
   3.585025207731591*^9}, 3.585025343145782*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Sqrt", "[", 
   RowBox[{"0.11271732543205029", "*", "0.5"}], "]"}], "*", 
  "91.5597"}]], "Input",
 CellChangeTimes->{{3.5838256529561567`*^9, 3.583825746535309*^9}, {
  3.585025224514615*^9, 3.5850253071797314`*^9}}],

Cell[BoxData["21.736254019900176`"], "Output",
 CellChangeTimes->{3.583825763930339*^9, 3.5850253100397353`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Support area of \[Sigma] and w obtained from the joint likelihood of allele \
and genotype frequencies\
\>", "Subsection",
 CellChangeTimes->{{3.583825437711482*^9, 3.5838254908089542`*^9}, 
   3.5838255955095463`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"The", " ", "following", " ", "ellipsoid", " ", "of", " ", 
   RowBox[{"{", 
    RowBox[{"LDmaxi", ",", " ", "wi"}], "}"}], " ", "is", " ", "obtained", 
   " ", "graphically", " ", "from", " ", "the", " ", "support", " ", "limits",
    " ", "of", " ", "w", " ", 
   RowBox[{"(", 
    RowBox[{"=", " ", 
     RowBox[{"\[Sigma]", 
      SqrtBox[
       RowBox[{"2", "*", "\[Pi]", "*", "T"}]]}]}], ")"}], "and", " ", "LDmax",
    " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"with", " ", 
      RowBox[{"\[Sum]", "LL"}]}], "=", 
     RowBox[{
      RowBox[{"\[Sum]", "LLmax"}], "-", "2"}]}], ")"}], " ", "and", " ", "is",
    " ", "transformed", " ", "to", " ", "get", " ", "the", " ", "support", 
   " ", "area", " ", "of", " ", "\[Sigma]", " ", "and", " ", "w", " ", 
   "using", " ", "\[Sigma]"}], "=", " ", 
  RowBox[{
   SqrtBox[
    RowBox[{"r", " ", "Dmax", " "}]], "w"}]}]], "Text",
 CellChangeTimes->{{3.58382617616341*^9, 3.583826176164974*^9}, 
   3.583826219022511*^9, {3.5838263597401733`*^9, 3.583826395999667*^9}, {
   3.5838266087297583`*^9, 3.583826634243967*^9}, {3.5840913602629128`*^9, 
   3.5840913667987537`*^9}, {3.5840914770298986`*^9, 3.584091496333685*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ellipse", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.1127`", ",", "80.76356300861083`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.09936`", ",", "81.31502122902964`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.09242`", ",", "81.91661201494108`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.08938`", ",", "82.56833536634514`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.08686`", ",", "83.27019128324183`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.08524`", ",", "83.9720472001385`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0833`", ",", "84.77416824802043`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.08175`", ",", "85.67655442688759`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.08052`", ",", "86.77947086772522`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.07929`", ",", "88.13305013602596`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.078`", ",", "91.44179945853888`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.07929`", ",", "95.10147673950014`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.08052`", ",", "96.55532113878614`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.08175`", ",", "97.75850271060901`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.0833`", ",", "98.7110214549688`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.08524`", ",", "99.61340763383595`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.08686`", ",", "100.36539611622524`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.08938`", ",", "101.11738459861456`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.09242`", ",", "101.76910795001861`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.09936`", ",", "102.42083130142267`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1127`", ",", "103.07255465282672`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1222`", ",", "102.42083130142267`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1251`", ",", "101.76910795001861`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1274`", ",", "101.11738459861456`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1291`", ",", "100.36539611622524`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1304`", ",", "99.61340763383595`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1316`", ",", "98.7110214549688`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1329`", ",", "97.75850271060901`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1339`", ",", "96.55532113878614`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1353`", ",", "95.10147673950014`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1366`", ",", "91.44179945853888`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1353`", ",", "88.13305013602596`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1339`", ",", "86.77947086772522`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1329`", ",", "85.67655442688759`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1316`", ",", "84.77416824802043`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1304`", ",", "83.9720472001385`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1291`", ",", "83.27019128324183`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1274`", ",", "82.56833536634514`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1251`", ",", "81.91661201494108`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1222`", ",", "81.31502122902964`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.1127`", ",", "80.76356300861083`"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"transformedellipse", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"ellipse", "[", 
        RowBox[{"[", 
         RowBox[{"n", ",", "2"}], "]"}], "]"}], ")"}], ",", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"ellipse", "[", 
          RowBox[{"[", 
           RowBox[{"n", ",", "2"}], "]"}], "]"}], ")"}], "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"0.5", "*", 
           RowBox[{"ellipse", "[", 
            RowBox[{"[", 
             RowBox[{"n", ",", "1"}], "]"}], "]"}]}], ")"}], "^", "0.5"}]}], 
       ")"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "41"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.5838263427106543`*^9, 3.583826345075335*^9}, {
  3.5838264045730352`*^9, 3.583826408597104*^9}, {3.584091528193026*^9, 
  3.584091529797057*^9}, {3.5840916321466637`*^9, 3.584091632354602*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"80.76356300861083`", ",", "19.17177972280648`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"81.31502122902964`", ",", "18.124313819206623`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"81.91661201494108`", ",", "17.609213795122578`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"82.56833536634514`", ",", "17.454953908017444`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"83.27019128324183`", ",", "17.35339598373125`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"83.9720472001385`", ",", "17.33570323875167`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"84.77416824802043`", ",", "17.300993394290515`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"85.67655442688759`", ",", "17.321714468253216`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"86.77947086772522`", ",", "17.412209465485883`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"88.13305013602596`", ",", "17.548217624429594`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"91.44179945853888`", ",", "18.058308471183285`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"95.10147673950014`", ",", "18.935704683471524`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"96.55532113878614`", ",", "19.373723530055354`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"97.75850271060901`", ",", "19.764390411406538`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"98.7110214549688`", ",", "20.14527261582379`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"99.61340763383595`", ",", "20.5648013942684`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100.36539611622524`", ",", "20.91601370224561`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"101.11738459861456`", ",", "21.376224670595743`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"101.76910795001861`", ",", "21.8768078360458`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"102.42083130142267`", ",", "22.82859009410551`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"103.07255465282672`", ",", "24.467522725071458`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"102.42083130142267`", ",", "25.31680529650988`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"101.76910795001861`", ",", "25.45245186373124`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"101.11738459861456`", ",", "25.520874050778225`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"100.36539611622524`", ",", "25.4995270977706`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"99.61340763383595`", ",", "25.435577051124564`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"98.7110214549688`", ",", "25.320868207661476`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"97.75850271060901`", ",", "25.20008663536752`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"96.55532113878614`", ",", "24.983397811193242`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"95.10147673950014`", ",", "24.735526634761165`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"91.44179945853888`", ",", "23.89764556614581`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"88.13305013602596`", ",", "22.92306580069063`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"86.77947086772522`", ",", "22.45392607018458`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"85.67655442688759`", ",", "22.085614389663125`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"84.77416824802043`", ",", "21.745854819276566`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"83.9720472001385`", ",", "21.441666613303294`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"83.27019128324183`", ",", "21.15620105364484`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"82.56833536634514`", ",", "20.83930568251449`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"81.91661201494108`", ",", "20.487343027259527`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"81.31502122902964`", ",", "20.099783744953022`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"80.76356300861083`", ",", "19.17177972280648`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.5838263471309557`*^9, 3.583826432576778*^9, 
  3.584091545132536*^9, 3.5840916334318953`*^9}]
}, Open  ]],

Cell["\<\
==> support limits of sigma = 17.30 - 25.52 km/generation^\.080 .5\
\>", "Text",
 CellChangeTimes->{{3.58382768683106*^9, 3.583827746620895*^9}, {
  3.584091574676894*^9, 3.584091586819994*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Graphics", " ", "of", " ", "\[Sigma]"}], "=", " ", 
  RowBox[{
   SqrtBox[
    RowBox[{"r", " ", "Dmax", " "}]], "w", "    ", "and", " ", "of", " ", 
   "the", " ", "support", " ", "area", " ", "of", " ", "\[Sigma]", " ", "and",
    " ", "w"}]}]], "Subsection",
 CellChangeTimes->{{3.5838262709875937`*^9, 3.5838263078375597`*^9}, 
   3.583826355458597*^9, {3.583826449771488*^9, 3.5838265132856617`*^9}, 
   3.5838265831090317`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Plot1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      SqrtBox[
       RowBox[{"0.5", "*", "0.11271732543205029"}]], "*", "w"}], ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", "0", ",", "120"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Dashed"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"81.2", ",", "91.5597", ",", "102.8"}], "}"}], ",", 
        RowBox[{"{", "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"w", ",", "\[Sigma]"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      SqrtBox[
       RowBox[{"0.078", "*", "0.5"}]], "*", "w"}], ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", "0", ",", "120"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot3", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      SqrtBox[
       RowBox[{"0.1366", "*", "0.5"}]], "*", "w"}], ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", "0", ",", "120"}], "}"}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", "91.5597", "}"}], ",", 
        RowBox[{"{", "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot4", "=", 
   RowBox[{"ListPlot", "[", "transformedellipse", "]"}]}], 
  ";"}], "\[LineSeparator]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"Plot1", ",", "Plot2", ",", "Plot3", ",", "Plot4"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.5824568263384*^9, {3.582868498770772*^9, 3.582868505033731*^9}, {
   3.582868612262393*^9, 3.582868841628077*^9}, {3.5828690711026773`*^9, 
   3.582869120859497*^9}, 3.582870024579681*^9, {3.582870113051133*^9, 
   3.582870176407975*^9}, 3.583568797326393*^9, {3.5835762094369802`*^9, 
   3.583576240093904*^9}, {3.5837524225483923`*^9, 3.58375271197159*^9}, {
   3.5837601656576385`*^9, 3.583760222363738*^9}, {3.58376096341284*^9, 
   3.583760993801693*^9}, {3.5837614159852347`*^9, 3.5837614255948515`*^9}, 
   3.5837615176974134`*^9, {3.583761598786356*^9, 3.5837616401420283`*^9}, {
   3.583761683634905*^9, 3.5837617740370636`*^9}, 3.583761807873523*^9, 
   3.583761856514408*^9, {3.583761921021522*^9, 3.5837619389615536`*^9}, 
   3.5837619915180454`*^9, {3.5837620696585827`*^9, 3.5837620867094126`*^9}, 
   3.5837621549595327`*^9, {3.583762225705657*^9, 3.583762233630471*^9}, {
   3.583762271772538*^9, 3.583762359865893*^9}, {3.5837623912063475`*^9, 
   3.5837624361344266`*^9}, {3.583762491389724*^9, 3.5837628930904293`*^9}, {
   3.5837629441961193`*^9, 3.583763076827552*^9}, {3.5837631087140083`*^9, 
   3.583763315414371*^9}, {3.583819367330778*^9, 3.58381936960154*^9}, {
   3.583819413646448*^9, 3.583819443093554*^9}, 3.583819536734448*^9, {
   3.583819590586767*^9, 3.583819616101315*^9}, {3.583819744118183*^9, 
   3.583819755350037*^9}, {3.583820958296627*^9, 3.5838212174592667`*^9}, {
   3.5838212650570593`*^9, 3.583821421906725*^9}, 3.583821561885957*^9, {
   3.583826123094007*^9, 3.583826132388866*^9}, 3.583826339347406*^9, {
   3.58382641893891*^9, 3.583826428537189*^9}, {3.584091606164469*^9, 
   3.58409160951572*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVj2s0lAkAhqUtWWmtFCIpM5bcb8OYT98rt0aN3DXy5TKm7HHbFMoS5nSi
7baiEtVBtEoNIVsos7K1tWfXvUFFNFQkI5dxqWNnf7zn/fc859kcEe/LV1RQ
UODI9//P9j9roZ1q2ea9YKqpIbi+reua1lHnnhKS8BMt6gxnkljXGqHVU00O
0fJl05IcMsn7lnh5TzN5T/V44qCkmPz+k+b5eXEHqaeYUiuW3CUHGr3ip8VD
pN+X6c4OyR+kO2309aT4Mxl3tJrXJmkn58X2F6RiRSza55i0SgbJxy6/lbaX
rMW96bBzSWWfSd2BByMRphvR6rXInK9ZJDViQm8puRjA+FyhIMNTEeet3Bu8
AoxQVmYctUdHCb35lqJJNTO0NzoYjl5WwanS9FZFbSvsXab7+QChBs28tydz
r9qgfJmrdmqROrL82ds6Zu3AEdw2jX2pgUPM4tBnAgfs3qCKbHdNuE4spMS9
dUSFtZDMyNZGJuETvsHBCaHlyVnaTTpwFF6uPdZE4qAds/UVXQ8xc5MZf6k6
I674auYjK33Mm6j1mwVsR3tNQeH1qM0gKm4XXbzogqHpCm7v5S2YVPcMC2x2
xaak12fS6gwgOR0WmKDkDuXlKs2MMRrYE8nsYYYH9Nv2xOxTMcRH3qpDtek7
MFJesr7Q5Qe40zQVs5rZ4FYp8I2SjKD+j+HZqglPzMmOGdPyjKGbXenNYOyC
+875cdvnW5FvwlRbe4ADUX+uUe2YCZ5vcLabyvHCSNF2peNKZnDUbf7V4sVu
NMSND0exzLFmecnhcIE3GlPvOzYGW0AvcxPBNfQB4+8mD3W2JZTpIXW+T30Q
GW/W8mnQEuZO2pXJlC9u2lT8LPjJCgn96o89Ffzw51fDGn0Va0xMnQ5g5/tB
9q6anlRoDQ+LJwVsM39kfNgxOmVkg0dTrEXZv/54I31lntpsgzhT6752fgAC
tTKFDT62cPoU2cVVDsR1NwPhinFbuNG0OKolgViZ2/1+5TE7GGX8cqTZPghN
spxEy9UMbOUzm+h9QfCO2CWIvMEA/1HU8dqDeyD7uP75boY9moq6IifXcZGY
NpDj1mGP6fIlmcXvXLDp1RW8aAfw6BXKBZxg2I3nKTAXHDC5NZdRLQ2GrD6x
W+sCE/dLFwdnsveirXz/cCXdEcGuBmDphWDpTrhHfI0jdGKzHpiLQrDiQbAx
k8PCum9j7nKCKGyW8NzrX7FQ6pKWIuVSODQ6u5o1wIJ12lmX3BAKj6UnOxsG
WfCSVnX3hFPgf60MezjCwokXM/O8GArl67+kiKQszJWkb0/JpGDBzqt88g2B
PlZu540KCk7CFq1OUwJRiaVX2EIKZ2qDBvwsCMwK7/E/VlHorx8t67IioL6l
R2ZVRyH9qZrNCwaBnas26j4Uyf1vQji9INDYdSOys5uC59qZzAF/Ap5r7psl
9VAo1M7eERZEoMfj2azWSwpjm3S+G+QSmK4fy973Ru4zdb4ytI+AWbHlnQ+j
FNrdztQNR8l5fc5Jp8cpbNmln7Y/Ws7T8CMtpPJ+3xqXd7EE9mclth+eoaAR
2tv2PkHOE50o0JyT9/NjLv2YSECwcIlXv0ChLnqJGk0moGZ705T6SmFlwnla
dAqBa7H1M0tLFIKO0MfGUgn8BwsKMt4=
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3s0lAkcxnFLSTkkjVATibHCYFzmdX8fxqVhx93Ysd4tNLocUUKyWZds
KpdkluSgWKtCqG0VJVZmo1O6GJm0SrptVCgMdWRn//id56/f95yPQVR8kFBR
QUGBJ7//d/Zpb7dRbrdrQszKr9GOZ1wllToH3KTVpKJmWlWLOI2E1r0oHekl
slv3/ZUkcT6ZHFA3qCTtIn9fz+CEiivIVR+0i+YHH5LF+n+peIovkM+u+8VP
D46SBRuOjzuL20kvo7HhqcGPpKrB7D/24rvk/CBRPDmoiM1V5wfY4mHyJuds
zYPq1RjWvXr/+tIJkv6s9XWU+Xr0FrXvyVeVkbTYLXXLOIYY3TjM2h73lSxi
eV3zCzVBWY6ZQ5e9Eh6XWnVOaTARHbdhyciMMnJr0u8p6rLgfairQF9JFdq/
vjgqqrCBb8XNpMQFdeSEcF0fztpBFnyD0yBYhX0OVVt6s+wRtmeveVPEanhM
fE6Ne+EI5V8y6g64aCHTOTByrb0LPOkdj/po2nBsPHX55w4SRT6SUVuaLmLn
pjJ61NxgtdczO2pqLebNNJ4yQ93xxCJ/adUsHc71DWdKSjhYE7/EbtdHPUxp
+mzld3ngfv/4wQXhBrzM28pPWOaF8mvw74sxAHdiP/cV2xuFpznvsvgb8S5a
Zd/l9M1QvceaJ8MN4WWkrZjTxUVfB0G5C4ygede4oHnCB60N47km3gzQjzQF
sNnfwezVMVNtrjFKzRw0Vm/nQawrFb11+Ba317rZfTrhh9qVLiHfGJvAkd5V
aPnIH+qB+dkGxpugrlSdGJkVgMqC3HSGlin0MvWdBcaBaNFOGmPpmGE5I6Il
6FYgaFHJDYfWmMPCRbdpPxWE8nMMh1YlJhKeat70UQhGvWOnnWyJBSY+5YVy
S4Mx2qOyoDNjAW/Lv8u4zBBs1dm5LmPEEjc+OX2R9YXgD8GQRBZvhThz66EH
wlBwGWGZBm+s4PJhm0SwnI/fSnqF/jtY8DTS4alV87FKWWQ5McKCScaxlC4i
DIb8f2tYYdYwFTp0MIbCMOdrE5QyaA3hjR3Zl/d+j+fkwEsrfxt0nJFsm9IS
oOBxbNP7+zaYPrcos7wiwLPgQgYvwBbRjPrlZbxweNxZkal3yxZTpiL2pclw
xI6l0qa97XC15svzmSM/4Lyye75Tpx3CPQzhpBeBo0rFFxlsNtbtzmm16IwA
s3ZYjdbChtaK2Iu8MAovvdL8E5kEajhpqZMCCi51JoKjlgSs0wo4oggKJWqS
qEoWAb/J5gFpJAUviWlyjx2Bw49m5qNjKZyNlJbTXQnMVae7p2ZS2HXQZqzb
j8CQk6i/tp7Ch4tvs7X2ENiRVFPObZT/axUXmCYQmG38U/iumUJlCkrJRAKa
G6UyVgsFf/Jk/c4UAr4q6+ntnRSa73g8bM8gcF1Su61/gELCm9P6MScI+Khf
ZSZLKdz28d30k4iA1Lt3VucJBcPGWevCYgLTbeNHfhyh0J/I82o7RYBZZXXh
7RgFW8UvserV8t6QW3Leewr5wtpkwxp5jxZMWk5SeN0TmGFfSyAmJ+lB4ozc
f/ycKKpO3us8XKY9J/d8DK7Y30Ag6/PJ6LbPcg9/sTavkYCG7XlzakHuaa1r
rmomULm7bWZxkYKMzm9ruUTgP7eCIdU=
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzGs01HkAxnFHCrtlmbLEuMQoCePSuM2Y3zNh2tG6hiL/5DJLSzouqTgR
W2mjThFNtiSpVdOKQUXSRFn2klxqJhVFOq3FmHIJp1r74jnf87z5rIraHShU
VVFR8VnY/53u73jAyHvA3S8+zLu//zK3t1R/P09eTtzmatrMan8i0O2M0pdL
CHMvs2dGUkjS/K/JFslbyFVWYuig5BLRGdcrmJV1k7enj5+TSWrJQJPv7knZ
IDnsacTtlrQSPmPkpVL2ngTTh090SnrIrMy5aEKmCo6GwPmRZIi0evxa0VW+
HDve0WqHjkwS+kDD2yhrI9yfmc1jZ30mKxIirql7mMNPy4Fx30wNBfb8O77B
lnii61is2K2JZyI7qVLbBiPJE5V5UVrIq8jqVF1pj7zBptizAzrQOz30c+F5
R6gEDNbGZa9AbpCA2z3NAmdE+Hh86lukuF6M6MhxweLMzrT0CyvhqZhLTxxy
QxHnzFiTIR3ZnIBIAxd3HJISo4w8Y7hVna3LvEeQZRIbbyIyRcJH5cH2ZTyY
plLVL3pWYXaddr9N8AZotPEb6Vbm4IivlxUXe6A0vazMIJ0BJc17R0iLJ0Se
axUptRZ4k78jJFmdD/nXl1X91ddAoNgrGHbaiIx3fpm5npYYjdZIqcv6DsKW
sWbeubXgM/RUc1sE+Px5/nnDmBVof68+Ua3wxry/a+RxS2vQj97wd3L6Htyy
neKhAzYQrXPVXh7rg2G1DqqoyRZ/GPBYH075gv2XaFRtigk3estJ5lM/xLfb
lM1fsoPWovLUyBx/xNevzjTbYA/jbBNO6OoALFt1tvnYmD00LcJvBv4eAPVm
j7GuIgfYuq+8sZcKRN3w4sdtDo5I7qe1eqtshlo+T/fTC0coPuQHC0SbseTu
aa3XGeuxkdlWIrAJQoSJ6fQlPRaaP7DnZx4FYZuKBSqlLCRaO/R1CYOhmcDj
hm13gvt4TG+oZgjCQmSlPprO8GLo+ywrDwH156Ha8UpnWB48tq/FeQtuJf14
M9HLBVZC13sWfVtQV9xhaKdwgbA57lBd0lZE88G6cNwV98p6Y5S6oahPtavx
c3XDZOWXGeatUET0bjUceO2GaAuxZolPGO40i1zpWWworQqdJBMLf01gY8la
Dm5XzL+eOroNCYbmirZ2DsI8zcE2DkcqrGndMe4w3JXbYCsNh+mbqjPGWlzo
fpVQ47OFQiZN0KV/nYsKjwPpE6EUMt6POvdVceFw4IRHYTiFfd0nS3+p4cJ3
ovqJPJJCUoE83vgWF0eeTs1GJ1CIpsUtYbRw8bE8a0N6NgVvWi6bKeeij13Y
c0VMQZf28LKXGkHcnopzgioKOu/jlqqrE0xX1QtHqylodS9NadckoJnJZ+xv
UlAvCMKmbwg2aRjR70opzOm86fM3IGjqvRLT84TCK51F2uF2BN5at23S5BRe
KK+kGTkSyDd2TOs/p/Csy/tlP4tgsvHfo9tfUeg+VXAtkk1gc9Hut39GKDzU
MfOK5S94fby0/DEKrcqHYkvBgrdiM2FOUJB27aSNbCL4IXdPV+oUhYZTNQMJ
AQue9EiJ3kcK9UnBfNsggpy5M9GNcxQkAbPXFSEE2uuvWlOfKFTZn19eE0pQ
uqtx6ssXCmIdXnpyOMF/jXkmuA==
      "]]}}, {{}, 
    {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQfX5Wovk9gxCHuxObD/7UNnaYwXfWTzMkxOHtu9Ps
l+WNHHZdKji6sirE4VJQXv7X2YYOJs99ZscvCXEIkP9zu7zE0IHdJ/GC18UQ
h5srD2hURBk63NxQymr2L8Shbeb+pR9CDR1itv360W0Y6mBwyuA5r6+hQ3/M
h1U+2aEO+mfkH0YHGToouRy/+WhjqAN/rG1/W6ahQ97e7U+aOcIchFka/ob3
GDpoltgUut0Jc7h7/oLvWz4jB99Y7xl1x8Id0i2nhXe9N3LwLl+T2KUc4RAd
mhyxJt7Yoe//Z7/uggiHH7Fc4usPGztIfVNMaFwb4bDxO+80A1UTB5854kJO
zyMcTOT+Xpo2wcShLDBlWZJ4pIPh1b3361+ZOCxi22jV7B7pYK4xwSkgwdRB
WrpXwLIw0qFiY0lV2QNTh6n6mc/ezYp0YP35u0ruipkDv4vrniVHIh2mB+6b
uL7cAi6/eOtjNalAS7j+nL1LH10utoSbX5RbyhDRagm3/2cyC9PDeku4+66X
u/5qzLeEu7/A2ipbJcgS7j8t180PLIwt4f4v4Kj7uv+3BTx8bi2yrPTeYwEP
v8f/eiXPPDWHh+821iAuvzdm8PCfY7er3qTEDB4/vaulL78SNYPHX1R0RviH
fabw+M2+ry0gWGgKj/9Yxoun/qibwtOH+v6de+5cM4Gnnwxmm+ZDNSbw9PXI
rjC3W9LEAT39AQDSZyCw
      "]]}, {}}},
  AspectRatio->1,
  Axes->True,
  AxesLabel->{
    FormBox["w", TraditionalForm], 
    FormBox["\[Sigma]", TraditionalForm]},
  AxesOrigin->{0, 0},
  GridLines->{{81.2, 91.5597, 102.8}, {}},
  ImageSize->{683.4081632653061, Automatic},
  PlotRange->{{0, 120}, {0., 28.487974831245392`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.5837618570604095`*^9, 3.5837619429395604`*^9, 3.5837620889558167`*^9, 
   3.583762157377537*^9, {3.583762229059663*^9, 3.583762234332472*^9}, 
   3.5837622735509415`*^9, {3.583763221455406*^9, 3.5837632552606654`*^9}, 
   3.583763287989523*^9, 3.5837633304683976`*^9, {3.58381942173932*^9, 
   3.583819444456224*^9}, 3.5838195383572073`*^9, {3.583819591645287*^9, 
   3.5838196234868298`*^9}, 3.583821431448279*^9, 3.583821568796626*^9, 
   3.583826438168118*^9, {3.584091619344817*^9, 3.58409164696611*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Estimation and support limits of the time since contact T", "Section",
 CellChangeTimes->{{3.583657028542362*^9, 3.583657055673703*^9}, {
  3.583657148149581*^9, 3.5836571560138607`*^9}}],

Cell["\<\
By combining Endler' s and LD method, we have T = 1/(2*\[Pi]*r*Dmax). Given \
the estimates and Support limits of Dmax (0.112717  [0.078; 0.1363]), the \
support limits and estimate of T are\
\>", "Text",
 CellChangeTimes->{{3.5836571064915667`*^9, 3.583657135023313*^9}, {
  3.583667241656402*^9, 3.5836673123384323`*^9}, {3.584164368371986*^9, 
  3.584164368954102*^9}, {3.5841644078234463`*^9, 3.584164421272087*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"1", "/", 
  RowBox[{"(", 
   RowBox[{"2", "*", "\[Pi]", "*", "0.5", "*", "0.1363"}], 
   ")"}]}], "\[IndentingNewLine]", 
 RowBox[{"1", "/", 
  RowBox[{"(", 
   RowBox[{"2", "*", "\[Pi]", "*", "0.5", "*", "0.11271732543205029"}], 
   ")"}]}], "\[IndentingNewLine]", 
 RowBox[{"1", "/", 
  RowBox[{"(", 
   RowBox[{"2", "*", "\[Pi]", "*", "0.5", "*", "0.078"}], ")"}]}]}], "Input",
 CellChangeTimes->{{3.583577569764207*^9, 3.583577591069523*^9}, {
  3.584164425634321*^9, 3.5841644259143972`*^9}, {3.584164520679543*^9, 
  3.584164525441307*^9}}],

Cell[BoxData["2.3353623344372023`"], "Output",
 CellChangeTimes->{3.583577593402319*^9, 3.584164427117074*^9, 
  3.5841645319999113`*^9}],

Cell[BoxData["2.8239659250580633`"], "Output",
 CellChangeTimes->{3.583577593402319*^9, 3.584164427117074*^9, 
  3.584164532004673*^9}],

Cell[BoxData["4.080895976715265`"], "Output",
 CellChangeTimes->{3.583577593402319*^9, 3.584164427117074*^9, 
  3.584164532008788*^9}]
}, Open  ]],

Cell["\<\
==> Estimate and Support limits of T = 2.82 [2.33 - 4.08]\
\>", "Text",
 CellChangeTimes->{{3.583657174928124*^9, 3.583657188776058*^9}, {
  3.584164442706707*^9, 3.58416444736292*^9}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Simulation results and analyses", "Title",
 CellChangeTimes->{{3.583668217854929*^9, 3.5836682655095663`*^9}}],

Cell[CellGroupData[{

Cell["Dispersal Kernel = Mixture of Gaussian", "Section",
 CellChangeTimes->{{3.567801463673925*^9, 3.567801468062158*^9}, {
  3.567856720623251*^9, 3.5678567241388702`*^9}, {3.567856846736927*^9, 
  3.567856848575131*^9}, {3.567858417274516*^9, 3.567858441298568*^9}, {
  3.567858494906996*^9, 3.567858495656631*^9}, {3.567871369437374*^9, 
  3.567871370643023*^9}, {3.567887276375297*^9, 3.5678872880046797`*^9}, {
  3.568000787712545*^9, 3.5680008117826*^9}, {3.568001025660721*^9, 
  3.568001067354911*^9}, {3.583669490666102*^9, 3.5836695168745737`*^9}}],

Cell[CellGroupData[{

Cell["Simulated data", "Subsection",
 CellChangeTimes->{{3.5836695613534403`*^9, 3.5836695674921827`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"kurtosis", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "<", "6"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"kurtosis", ",", "0"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "6"}], ",", 
    RowBox[{"i", "<", "11"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"kurtosis", ",", "1"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "11"}], ",", 
    RowBox[{"i", "<", "16"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"kurtosis", ",", "3"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "16"}], ",", 
    RowBox[{"i", "<", "21"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"kurtosis", ",", "10"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "21"}], ",", 
    RowBox[{"i", "<", "26"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"kurtosis", ",", "30"}], "]"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"DL", "=", 
   RowBox[{"Array", "[", 
    RowBox[{
     RowBox[{"0", "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "100"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all", "=", 
   RowBox[{"Array", "[", 
    RowBox[{
     RowBox[{"0", "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "100"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"dist", "=", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "7", ",", "14", ",", "21", ",", "28", ",", "35", ",", "42", ",",
      "49", ",", "56", ",", "63", ",", "70", ",", "77", ",", "84", ",", "91", 
     ",", "98", ",", "105", ",", "112", ",", "119", ",", "126", ",", "133", 
     ",", "140", ",", "147", ",", "154", ",", "161", ",", "168", ",", "175", 
     ",", "182", ",", "189", ",", "196", ",", "203", ",", "210", ",", "217", 
     ",", "224", ",", "231", ",", "238", ",", "245", ",", "252", ",", "259", 
     ",", "266", ",", "273", ",", "280", ",", "287", ",", "294", ",", "301", 
     ",", "308", ",", "315", ",", "322", ",", "329", ",", "336", ",", "343", 
     ",", "350", ",", "357", ",", "364", ",", "371", ",", "378", ",", "385", 
     ",", "392", ",", "399", ",", "406", ",", "413", ",", "420", ",", "427", 
     ",", "434", ",", "441", ",", "448", ",", "455", ",", "462", ",", "469", 
     ",", "476", ",", "483", ",", "490", ",", "497", ",", "504", ",", "511", 
     ",", "518", ",", "525", ",", "532", ",", "539", ",", "546", ",", "553", 
     ",", "560", ",", "567", ",", "574", ",", "581", ",", "588", ",", "595", 
     ",", "602", ",", "609", ",", "616", ",", "623", ",", "630", ",", "637", 
     ",", "644", ",", "651", ",", "658", ",", "665", ",", "672", ",", "679", 
     ",", "686", ",", "693"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"eff", "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "99", ",", "99", ",", "99", ",", 
     "99", ",", "98", ",", "97", ",", "97", ",", "95", ",", "94", ",", "92", 
     ",", "88", ",", "86", ",", "80", ",", "77", ",", "70", ",", "65", ",", 
     "57", ",", "51", ",", "44", ",", "38", ",", "31", ",", "24", ",", "19", 
     ",", "16", ",", "12", ",", "8", ",", "6", ",", "4", ",", "3", ",", "1", 
     ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "99", ",", "98", ",", "97", ",", "95", ",", "94", ",", "92", ",", 
     "89", ",", "86", ",", "82", ",", "75", ",", "72", ",", "65", ",", "59", 
     ",", "52", ",", "44", ",", "36", ",", "30", ",", "24", ",", "20", ",", 
     "15", ",", "10", ",", "8", ",", "6", ",", "4", ",", "3", ",", "2", ",", 
     "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "99", ",", "99", ",", "100", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "99", ",", "98", ",", "97", ",", "96", ",", "94", ",", "92", ",", 
     "89", ",", "85", ",", "81", ",", "77", ",", "72", ",", "64", ",", "58", 
     ",", "51", ",", "45", ",", "38", ",", "31", ",", "26", ",", "21", ",", 
     "16", ",", "10", ",", "9", ",", "5", ",", "4", ",", "2", ",", "2", ",", 
     "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "4", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "99", ",", "100", ",", "100", ",", "99", ",", "99", ",", "99", ",", "99",
      ",", "99", ",", "98", ",", "97", ",", "96", ",", "95", ",", "92", ",", 
     "89", ",", "85", ",", "81", ",", "77", ",", "71", ",", "64", ",", "58", 
     ",", "50", ",", "45", ",", "37", ",", "32", ",", "25", ",", "20", ",", 
     "16", ",", "11", ",", "7", ",", "7", ",", "4", ",", "2", ",", "2", ",", 
     "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "5", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "100", ",", "99", ",", "99", ",", "99", ",", "99",
      ",", "99", ",", "98", ",", "97", ",", "96", ",", "94", ",", "93", ",", 
     "89", ",", "87", ",", "81", ",", "76", ",", "72", ",", "66", ",", "60", 
     ",", "49", ",", "42", ",", "37", ",", "31", ",", "26", ",", "20", ",", 
     "15", ",", "11", ",", "7", ",", "5", ",", "4", ",", "3", ",", "1", ",", 
     "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "6", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "99", ",", "100", ",", "100", ",", "100", ",", 
     "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "99", ",", "98", ",", "97", ",", "95", ",", "95", ",", "92", ",", 
     "89", ",", "85", ",", "83", ",", "77", ",", "73", ",", "65", ",", "59", 
     ",", "49", ",", "44", ",", "37", ",", "31", ",", "23", ",", "18", ",", 
     "14", ",", "11", ",", "9", ",", "6", ",", "3", ",", "2", ",", "1", ",", 
     "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "7", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", "99", ",", 
     "100", ",", "100", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99",
      ",", "98", ",", "98", ",", "97", ",", "96", ",", "94", ",", "91", ",", 
     "90", ",", "87", ",", "82", ",", "77", ",", "72", ",", "66", ",", "59", 
     ",", "50", ",", "43", ",", "39", ",", "32", ",", "25", ",", "19", ",", 
     "14", ",", "12", ",", "7", ",", "5", ",", "4", ",", "3", ",", "2", ",", 
     "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "8", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", 
     "100", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "98", ",", "98", ",", "97", ",", "96", ",", "95", ",", "93", ",", 
     "90", ",", "87", ",", "83", ",", "78", ",", "71", ",", "65", ",", "57", 
     ",", "50", ",", "46", ",", "37", ",", "31", ",", "27", ",", "18", ",", 
     "15", ",", "9", ",", "8", ",", "6", ",", "4", ",", "2", ",", "2", ",", 
     "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "9", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "99", ",", "98", ",", "97", ",", "96", ",", "95", ",", "92", ",", 
     "90", ",", "87", ",", "80", ",", "76", ",", "72", ",", "66", ",", "59", 
     ",", "48", ",", "45", ",", "36", ",", "30", ",", "25", ",", "19", ",", 
     "13", ",", "11", ",", "9", ",", "6", ",", "4", ",", "3", ",", "1", ",", 
     "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "10", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", "100", ",", 
     "100", ",", "100", ",", "99", ",", "99", ",", "99", ",", "99", ",", "98",
      ",", "98", ",", "98", ",", "97", ",", "96", ",", "94", ",", "93", ",", 
     "88", ",", "86", ",", "81", ",", "79", ",", "70", ",", "65", ",", "58", 
     ",", "50", ",", "45", ",", "38", ",", "28", ",", "25", ",", "20", ",", 
     "13", ",", "11", ",", "7", ",", "6", ",", "3", ",", "2", ",", "2", ",", 
     "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "11", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", 
     "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "98", 
     ",", "98", ",", "97", ",", "96", ",", "96", ",", "94", ",", "92", ",", 
     "90", ",", "87", ",", "82", ",", "78", ",", "72", ",", "68", ",", "58", 
     ",", "52", ",", "44", ",", "37", ",", "29", ",", "23", ",", "18", ",", 
     "14", ",", "10", ",", "7", ",", "6", ",", "3", ",", "2", ",", "1", ",", 
     "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "12", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "99", ",", "100", ",", "100", ",", "99", ",", 
     "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "99", ",", "98", ",", "96", ",", "97", ",", "95", ",", "92", ",", 
     "90", ",", "86", ",", "83", ",", "76", ",", "72", ",", "67", ",", "59", 
     ",", "52", ",", "42", ",", "36", ",", "30", ",", "22", ",", "18", ",", 
     "15", ",", "10", ",", "7", ",", "6", ",", "4", ",", "4", ",", "2", ",", 
     "1", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "13", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", 
     "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "98", 
     ",", "98", ",", "97", ",", "96", ",", "95", ",", "95", ",", "92", ",", 
     "90", ",", "88", ",", "82", ",", "78", ",", "71", ",", "66", ",", "59", 
     ",", "51", ",", "43", ",", "37", ",", "28", ",", "23", ",", "19", ",", 
     "14", ",", "10", ",", "7", ",", "5", ",", "4", ",", "3", ",", "2", ",", 
     "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "14", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "99", ",", "99", ",", "99", ",", 
     "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "98", 
     ",", "98", ",", "98", ",", "97", ",", "95", ",", "95", ",", "92", ",", 
     "90", ",", "89", ",", "82", ",", "78", ",", "72", ",", "70", ",", "59", 
     ",", "51", ",", "42", ",", "38", ",", "31", ",", "21", ",", "16", ",", 
     "13", ",", "10", ",", "10", ",", "6", ",", "4", ",", "2", ",", "1", ",", 
     "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "15", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "99", ",", "100", ",", "100", ",", "100", ",", "99", ",", "99", ",", 
     "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "99", ",", "97", ",", "97", ",", "96", ",", "95", ",", "93", ",", 
     "90", ",", "89", ",", "83", ",", "79", ",", "73", ",", "66", ",", "59", 
     ",", "52", ",", "43", ",", "37", ",", "29", ",", "23", ",", "17", ",", 
     "14", ",", "11", ",", "7", ",", "5", ",", "3", ",", "3", ",", "1", ",", 
     "2", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "16", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "99", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", "100", ",", 
     "99", ",", "99", ",", "100", ",", "100", ",", "99", ",", "99", ",", "99",
      ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "98", ",", 
     "98", ",", "97", ",", "96", ",", "95", ",", "94", ",", "93", ",", "91", 
     ",", "90", ",", "85", ",", "81", ",", "77", ",", "71", ",", "61", ",", 
     "53", ",", "41", ",", "30", ",", "23", ",", "19", ",", "14", ",", "11", 
     ",", "9", ",", "7", ",", "5", ",", "4", ",", "4", ",", "3", ",", "2", 
     ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "17", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "99", ",", "100", ",", "99", ",", "99", ",", "99",
      ",", "99", ",", "99", ",", "99", ",", "99", ",", "98", ",", "98", ",", 
     "97", ",", "97", ",", "96", ",", "96", ",", "95", ",", "92", ",", "91", 
     ",", "89", ",", "86", ",", "83", ",", "79", ",", "71", ",", "61", ",", 
     "49", ",", "43", ",", "32", ",", "24", ",", "19", ",", "15", ",", "10", 
     ",", "10", ",", "7", ",", "6", ",", "4", ",", "3", ",", "2", ",", "1", 
     ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "18", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "99", ",", "99", ",", "99", ",", 
     "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "98", ",", "98", 
     ",", "98", ",", "97", ",", "96", ",", "96", ",", "94", ",", "93", ",", 
     "92", ",", "91", ",", "87", ",", "83", ",", "78", ",", "69", ",", "60", 
     ",", "51", ",", "41", ",", "32", ",", "24", ",", "19", ",", "13", ",", 
     "11", ",", "8", ",", "5", ",", "5", ",", "4", ",", "2", ",", "2", ",", 
     "2", ",", "1", ",", "1", ",", "0", ",", "1", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "19", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "99", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "100", ",", "99", ",", "99", ",", "99", ",", "99",
      ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "98", ",", 
     "98", ",", "96", ",", "97", ",", "96", ",", "95", ",", "94", ",", "91", 
     ",", "89", ",", "86", ",", "81", ",", "77", ",", "72", ",", "62", ",", 
     "52", ",", "42", ",", "33", ",", "25", ",", "19", ",", "13", ",", "11", 
     ",", "8", ",", "6", ",", "5", ",", "5", ",", "3", ",", "2", ",", "1", 
     ",", "1", ",", "1", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "20", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", 
     "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "98", ",", 
     "97", ",", "97", ",", "96", ",", "95", ",", "95", ",", "93", ",", "91", 
     ",", "90", ",", "86", ",", "83", ",", "77", ",", "71", ",", "62", ",", 
     "52", ",", "42", ",", "34", ",", "25", ",", "20", ",", "13", ",", "12", 
     ",", "7", ",", "8", ",", "5", ",", "4", ",", "4", ",", "2", ",", "2", 
     ",", "2", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "21", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", 
     "98", ",", "99", ",", "98", ",", "98", ",", "97", ",", "97", ",", "97", 
     ",", "96", ",", "95", ",", "96", ",", "95", ",", "94", ",", "93", ",", 
     "92", ",", "91", ",", "90", ",", "86", ",", "80", ",", "66", ",", "51", 
     ",", "39", ",", "25", ",", "16", ",", "11", ",", "9", ",", "6", ",", "8",
      ",", "6", ",", "4", ",", "4", ",", "3", ",", "3", ",", "2", ",", "2", 
     ",", "1", ",", "1", ",", "0", ",", "1", ",", "1", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "22", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "99", ",", "99", ",", "99", ",", 
     "100", ",", "99", ",", "99", ",", "100", ",", "100", ",", "99", ",", 
     "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "99", ",", "98", ",", "98", ",", "98", ",", "97", ",", "97", ",", 
     "98", ",", "97", ",", "96", ",", "96", ",", "95", ",", "93", ",", "93", 
     ",", "93", ",", "90", ",", "89", ",", "86", ",", "78", ",", "68", ",", 
     "52", ",", "37", ",", "25", ",", "16", ",", "11", ",", "9", ",", "7", 
     ",", "7", ",", "6", ",", "4", ",", "4", ",", "4", ",", "3", ",", "2", 
     ",", "3", ",", "2", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "23", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "99", ",", "99", ",", "100", ",", 
     "100", ",", "99", ",", "99", ",", "99", ",", "100", ",", "99", ",", "99",
      ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", 
     "98", ",", "98", ",", "98", ",", "98", ",", "98", ",", "98", ",", "97", 
     ",", "96", ",", "96", ",", "94", ",", "95", ",", "94", ",", "93", ",", 
     "93", ",", "92", ",", "90", ",", "84", ",", "79", ",", "68", ",", "53", 
     ",", "36", ",", "26", ",", "15", ",", "10", ",", "8", ",", "6", ",", "6",
      ",", "6", ",", "5", ",", "4", ",", "3", ",", "3", ",", "3", ",", "2", 
     ",", "2", ",", "2", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "24", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "99", ",", "100", ",", "99", ",", "99", ",", "100", ",", "99", ",", "99",
      ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "98", ",", 
     "98", ",", "99", ",", "98", ",", "98", ",", "98", ",", "98", ",", "96", 
     ",", "96", ",", "96", ",", "96", ",", "94", ",", "94", ",", "93", ",", 
     "93", ",", "92", ",", "90", ",", "84", ",", "80", ",", "68", ",", "54", 
     ",", "37", ",", "26", ",", "16", ",", "11", ",", "8", ",", "7", ",", "6",
      ",", "5", ",", "5", ",", "4", ",", "3", ",", "3", ",", "2", ",", "2", 
     ",", "1", ",", "1", ",", "1", ",", "2", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "25", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "100", ",", "100", ",", "100", ",", "99", ",", 
     "100", ",", "100", ",", "99", ",", "100", ",", "99", ",", "99", ",", 
     "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "98", ",", "98", ",", "98", ",", "98", ",", "98", ",", "98", ",", 
     "97", ",", "96", ",", "96", ",", "95", ",", "94", ",", "94", ",", "94", 
     ",", "93", ",", "90", ",", "89", ",", "86", ",", "79", ",", "67", ",", 
     "52", ",", "37", ",", "25", ",", "15", ",", "11", ",", "10", ",", "7", 
     ",", "6", ",", "5", ",", "4", ",", "5", ",", "3", ",", "3", ",", "2", 
     ",", "2", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0.0005214", ",", 
     "0.0019714", ",", "0.0028169", ",", "0.0038762", ",", "0.007795", ",", 
     "0.013262", ",", "0.0162238", ",", "0.0219366", ",", "0.0344384", ",", 
     "0.0524259", ",", "0.0562428", ",", "0.0779695", ",", "0.0842408", ",", 
     "0.1123484", ",", "0.1208864", ",", "0.1370304", ",", "0.1354889", ",", 
     "0.1327775", ",", "0.1295169", ",", "0.124762", ",", "0.0963796", ",", 
     "0.0869323", ",", "0.0712453", ",", "0.0512925", ",", "0.0400018", ",", 
     "0.0282986", ",", "0.017671", ",", "0.0135489", ",", "0.005072", ",", 
     "0.0019067", ",", "0.0019513", ",", "0.002825", ",", "0.0009871", ",", 
     "0.0005128", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0.000505", ",", "0.0005105", ",", 
     "0.000519", ",", "0.0009775", ",", "0.0040441", ",", "0.0043623", ",", 
     "0.0076884", ",", "0.0113842", ",", "0.0159716", ",", "0.0274301", ",", 
     "0.0306641", ",", "0.0490948", ",", "0.0598817", ",", "0.0712993", ",", 
     "0.0938803", ",", "0.1096457", ",", "0.1274768", ",", "0.1412841", ",", 
     "0.1334621", ",", "0.1399561", ",", "0.1257606", ",", "0.1196685", ",", 
     "0.0950084", ",", "0.0791721", ",", "0.0649147", ",", "0.0537141", ",", 
     "0.0324965", ",", "0.0279944", ",", "0.0193657", ",", "0.0121407", ",", 
     "0.0097637", ",", "0.0050538", ",", "0.0013783", ",", "0.003444", ",", 
     "0.0014272", ",", "0.0015083", ",", "0.0015571", ",", "0.0004931", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0.0004819", ",", "0", ",", "0", ",", "0.0004864", ",", 
     "0.0004732", ",", "0.001929", ",", "0.0009775", ",", "0.003421", ",", 
     "0.008715", ",", "0.0096197", ",", "0.0117329", ",", "0.0258989", ",", 
     "0.0303134", ",", "0.039999", ",", "0.0626232", ",", "0.0766205", ",", 
     "0.0910492", ",", "0.1071646", ",", "0.1288966", ",", "0.1313254", ",", 
     "0.1335753", ",", "0.1367606", ",", "0.1366337", ",", "0.1248023", ",", 
     "0.102582", ",", "0.0815019", ",", "0.0698283", ",", "0.0490835", ",", 
     "0.0396923", ",", "0.0254437", ",", "0.0193405", ",", "0.0100701", ",", 
     "0.0074977", ",", "0.0056663", ",", "0.0024841", ",", "0.0020183", ",", 
     "0.0004935", ",", "0.0010232", ",", "0.0004955", ",", "0", ",", "0", ",",
      "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "4", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.0000007"}], ",", "0.0004945", ",", "0.0014835", ",", 
     "0.003386", ",", "0.0024435", ",", "0.0051877", ",", "0.0073682", ",", 
     "0.0152871", ",", "0.0221952", ",", "0.0296247", ",", "0.0407199", ",", 
     "0.0669017", ",", "0.0755801", ",", "0.0860618", ",", "0.1223063", ",", 
     "0.1234969", ",", "0.1245733", ",", "0.1377976", ",", "0.1377206", ",", 
     "0.1253798", ",", "0.1205891", ",", "0.0991358", ",", "0.0922772", ",", 
     "0.0640519", ",", "0.048614", ",", "0.0331584", ",", "0.0321736", ",", 
     "0.018116", ",", "0.0105665", ",", "0.006046", ",", "0.0066668", ",", 
     "0.0020464", ",", "0.0009571", ",", 
     RowBox[{"-", "0.0000005"}], ",", "0.0009652", ",", "0.0004836", ",", 
     RowBox[{"-", "0.0000005"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "5", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.0000003"}], ",", "0", ",", "0", ",", "0.0010199", ",", 
     "0.0009762", ",", "0.00256", ",", "0.0025614", ",", "0.0043402", ",", 
     "0.0101601", ",", "0.0141813", ",", "0.0237143", ",", "0.0295087", ",", 
     "0.0471378", ",", "0.0505788", ",", "0.0828795", ",", "0.0965865", ",", 
     "0.1070954", ",", "0.119977", ",", "0.1360473", ",", "0.1323493", ",", 
     "0.1377219", ",", "0.1276794", ",", "0.1143484", ",", "0.1019161", ",", 
     "0.0923703", ",", "0.074095", ",", "0.0538993", ",", "0.032962", ",", 
     "0.0305413", ",", "0.0234476", ",", "0.0132801", ",", "0.0086548", ",", 
     "0.0079597", ",", "0.0029534", ",", "0.000989", ",", "0.0014949", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "6", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", 
     RowBox[{"-", "0.0000005"}], ",", 
     RowBox[{"-", "0.0000005"}], ",", 
     RowBox[{"-", "0.0000005"}], ",", "0.000503", ",", "0.0005112", ",", 
     "0.0019851", ",", "0.0019583", ",", "0.0032691", ",", "0.0094414", ",", 
     "0.0106167", ",", "0.0182598", ",", "0.0209968", ",", "0.0311525", ",", 
     "0.044227", ",", "0.06654", ",", "0.0696939", ",", "0.0885937", ",", 
     "0.1027652", ",", "0.1248181", ",", "0.1336292", ",", "0.139746", ",", 
     "0.1358283", ",", "0.1259536", ",", "0.1114357", ",", "0.0946691", ",", 
     "0.0801549", ",", "0.0636593", ",", "0.0560201", ",", "0.044436", ",", 
     "0.0284432", ",", "0.0152397", ",", "0.0095119", ",", "0.0070924", ",", 
     "0.0072267", ",", "0.0035887", ",", "0.000909", ",", "0.002596", ",", 
     "0.0004743", ",", 
     RowBox[{"-", "0.0000053"}], ",", "0", ",", "0.0005058", ",", 
     RowBox[{"-", "0.0000002"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "7", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0.0004675", ",", 
     RowBox[{"-", "0.0000003"}], ",", "0", ",", "0", ",", "0", ",", 
     "0.0005123", ",", "0.0019778", ",", "0.0020841", ",", "0.0030126", ",", 
     "0.0061322", ",", "0.0107033", ",", "0.0112158", ",", "0.0125453", ",", 
     "0.0220784", ",", "0.039674", ",", "0.0456566", ",", "0.0567663", ",", 
     "0.0720004", ",", "0.0967814", ",", "0.1033254", ",", "0.1221073", ",", 
     "0.1341165", ",", "0.1372234", ",", "0.1430345", ",", "0.1298023", ",", 
     "0.1259193", ",", "0.1031655", ",", "0.0784189", ",", "0.0640411", ",", 
     "0.0535905", ",", "0.0321565", ",", "0.0241434", ",", "0.0228602", ",", 
     "0.0116626", ",", "0.0116509", ",", "0.0069833", ",", "0.0044368", ",", 
     "0.000975", ",", "0.0014668", ",", "0.000505", ",", "0.0009963", ",", 
     "0.0005181", ",", "0", ",", 
     RowBox[{"-", "0.0000002"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "8", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0.0004817", ",", "0", ",", 
     RowBox[{"-", "0.0000005"}], ",", "0.0004878", ",", 
     RowBox[{"-", "0.0000008"}], ",", 
     RowBox[{"-", "0.0000023"}], ",", "0.0014933", ",", "0.0004747", ",", 
     "0.0072703", ",", "0.0052892", ",", "0.0081443", ",", "0.0112506", ",", 
     "0.0218083", ",", "0.0306396", ",", "0.0433721", ",", "0.061522", ",", 
     "0.0689099", ",", "0.091135", ",", "0.1153813", ",", "0.1228835", ",", 
     "0.1333796", ",", "0.134538", ",", "0.1420645", ",", "0.1237803", ",", 
     "0.1214441", ",", "0.1042263", ",", "0.0774255", ",", "0.0676442", ",", 
     "0.0454691", ",", "0.0430975", ",", "0.0286342", ",", "0.0229153", ",", 
     "0.0114165", ",", "0.0110257", ",", "0.0039385", ",", "0.0030021", ",", 
     "0.0023938", ",", "0.0025148", ",", 
     RowBox[{"-", "0.0000014"}], ",", "0.001548", ",", 
     RowBox[{"-", "0.0000005"}], ",", "0", ",", "0.0010411", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "9", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0.00049", ",", "0", ",", "0.000503", ",", "0.0005086", 
     ",", "0.0024504", ",", "0.0015606", ",", "0.0024826", ",", "0.0039771", 
     ",", "0.0094384", ",", "0.0125812", ",", "0.0163907", ",", "0.0192784", 
     ",", "0.0337298", ",", "0.0384418", ",", "0.0527536", ",", "0.0801557", 
     ",", "0.0947104", ",", "0.1078229", ",", "0.112279", ",", "0.1295858", 
     ",", "0.1365066", ",", "0.1394545", ",", "0.1279052", ",", "0.1078618", 
     ",", "0.0988507", ",", "0.0813367", ",", "0.0612827", ",", "0.049221", 
     ",", "0.0367152", ",", "0.0262812", ",", "0.0227141", ",", "0.0158089", 
     ",", "0.0057886", ",", "0.00414", ",", "0.0043349", ",", "0.002004", ",",
      "0.0009802", ",", 
     RowBox[{"-", "0.0000011"}], ",", "0.0005107", ",", "0.0005163", ",", 
     "0.0005035", ",", "0", ",", 
     RowBox[{"-", "0.0000003"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "10", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0.0005081", ",", "0.0005086", ",", 
     "0.0009897", ",", "0.0020128", ",", "0.0046603", ",", "0.0053494", ",", 
     "0.0075271", ",", "0.009595", ",", "0.0180463", ",", "0.0267432", ",", 
     "0.0323452", ",", "0.0433489", ",", "0.0599144", ",", "0.0777018", ",", 
     "0.0916", ",", "0.1134796", ",", "0.1300761", ",", "0.1273704", ",", 
     "0.1316007", ",", "0.1351787", ",", "0.1345212", ",", "0.109682", ",", 
     "0.0982752", ",", "0.0829554", ",", "0.0635458", ",", "0.0518129", ",", 
     "0.0316611", ",", "0.0299155", ",", "0.0176189", ",", "0.0116646", ",", 
     "0.0079693", ",", "0.0068735", ",", "0.0034295", ",", "0.0029257", ",", 
     "0.0004798", ",", "0.000501", ",", 
     RowBox[{"-", "0.0000005"}], ",", 
     RowBox[{"-", "0.0000005"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "11", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0.0004895", ",", "0.0009576", ",", "0.000485", ",", 
     "0.0014657", ",", "0.0019322", ",", "0.0039665", ",", "0.006753", ",", 
     "0.0094974", ",", "0.0103228", ",", "0.0152933", ",", "0.0147565", ",", 
     "0.0287953", ",", "0.0364819", ",", "0.0341548", ",", "0.0511005", ",", 
     "0.0813507", ",", "0.0913218", ",", "0.1118322", ",", "0.1205591", ",", 
     "0.1373847", ",", "0.1387276", ",", "0.1371741", ",", "0.1247965", ",", 
     "0.1164983", ",", "0.0914479", ",", "0.0838194", ",", "0.0659646", ",", 
     "0.0504226", ",", "0.0343826", ",", "0.028951", ",", "0.0180101", ",", 
     "0.012418", ",", "0.0098485", ",", "0.00822", ",", "0.008229", ",", 
     "0.0030419", ",", "0.0024701", ",", "0.0019579", ",", "0.0009888", ",", 
     "0.0004965", ",", "0.0005283", ",", "0", ",", 
     RowBox[{"-", "0.0000003"}], ",", "0.0004953", ",", "0", ",", 
     RowBox[{"-", "0.0000002"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "12", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0.0004801", ",", "0", ",", 
     "0", ",", 
     RowBox[{"-", "0.0000004"}], ",", "0", ",", "0.0005123", ",", "0.0014967",
      ",", "0.0015285", ",", "0.0015495", ",", "0.0024892", ",", "0.004431", 
     ",", "0.004443", ",", "0.0112621", ",", "0.0132367", ",", "0.0153139", 
     ",", "0.0194688", ",", "0.0313949", ",", "0.0486371", ",", "0.0614275", 
     ",", "0.0672429", ",", "0.0987667", ",", "0.1090282", ",", "0.1197055", 
     ",", "0.1310265", ",", "0.1452226", ",", "0.1445046", ",", "0.1246732", 
     ",", "0.1209005", ",", "0.0906367", ",", "0.0808099", ",", "0.0633951", 
     ",", "0.0492442", ",", "0.0371878", ",", "0.0338817", ",", "0.0230241", 
     ",", "0.0183099", ",", "0.0124176", ",", "0.0063807", ",", "0.0020323", 
     ",", "0.0043053", ",", "0.0024872", ",", "0.0039871", ",", "0.0015314", 
     ",", "0.0009505", ",", "0.0010015", ",", 
     RowBox[{"-", "0.0000002"}], ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.0000005"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "13", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0.0005126", ",", "0", ",", "0.0004941", ",", "0.0010261", ",", 
     "0.0010362", ",", "0.001512", ",", "0.0042935", ",", "0.0043558", ",", 
     "0.0063838", ",", "0.0083562", ",", "0.0124308", ",", "0.0145434", ",", 
     "0.0219191", ",", "0.0353366", ",", "0.0441009", ",", "0.0531238", ",", 
     "0.072805", ",", "0.094811", ",", "0.1128143", ",", "0.1211383", ",", 
     "0.1339766", ",", "0.1362168", ",", "0.1444239", ",", "0.1236031", ",", 
     "0.1092341", ",", "0.0974941", ",", "0.0851168", ",", "0.0633636", ",", 
     "0.0459914", ",", "0.0369504", ",", "0.0212597", ",", "0.021547", ",", 
     "0.0127752", ",", "0.0123993", ",", "0.0077132", ",", "0.0030577", ",", 
     "0.0040417", ",", "0.0029638", ",", "0.0033542", ",", 
     RowBox[{"-", "0.0000044"}], ",", "0.0014285", ",", "0", ",", "0.0005356",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "14", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.0000003"}], ",", "0.0004909", ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.0000018"}], ",", "0.0019859", ",", "0.000505", ",", 
     "0.0014704", ",", "0.0042359", ",", "0.0067642", ",", "0.0057886", ",", 
     "0.0098214", ",", "0.009406", ",", "0.0185236", ",", "0.01803", ",", 
     "0.0347986", ",", "0.0472645", ",", "0.0546423", ",", "0.0769716", ",", 
     "0.0939866", ",", "0.1132917", ",", "0.1169039", ",", "0.1380252", ",", 
     "0.1370457", ",", "0.1310967", ",", "0.1337561", ",", "0.120421", ",", 
     "0.094821", ",", "0.0732118", ",", "0.0623376", ",", "0.0493728", ",", 
     "0.0456895", ",", "0.0293148", ",", "0.0207316", ",", "0.0154778", ",", 
     "0.0111093", ",", "0.0069612", ",", "0.0066668", ",", "0.0028116", ",", 
     "0.0037586", ",", 
     RowBox[{"-", "0.0000032"}], ",", "0.0005066", ",", "0.0004946", ",", 
     "0.0015065", ",", "0.0005008", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "15", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0.0005018", ",", "0.0009479", ",", "0.0019137",
      ",", "0.0015074", ",", "0.0043012", ",", "0.0022857", ",", "0.0058329", 
     ",", "0.0093099", ",", "0.0085719", ",", "0.0166087", ",", "0.0215345", 
     ",", "0.0288139", ",", "0.0465159", ",", "0.0513847", ",", "0.0728815", 
     ",", "0.0858755", ",", "0.106628", ",", "0.1213591", ",", "0.127399", 
     ",", "0.1324809", ",", "0.1364068", ",", "0.1280499", ",", "0.1145694", 
     ",", "0.0952546", ",", "0.0818403", ",", "0.0709647", ",", "0.0576098", 
     ",", "0.0330969", ",", "0.0215597", ",", "0.0219748", ",", "0.0140492", 
     ",", "0.0095772", ",", "0.008014", ",", "0.0030852", ",", "0.0054067", 
     ",", "0.0034922", ",", "0.0005114", ",", "0.00199", ",", "0.000537", ",", 
     RowBox[{"-", "0.0000005"}], ",", "0.0005076", ",", "0.0004878", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "16", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0.0004733", ",", "0", ",", "0.0009328", ",", "0.0005033", ",", "0",
      ",", "0", ",", "0.0004892", ",", "0.001004", ",", 
     RowBox[{"-", "0.0000019"}], ",", "0.0023533", ",", "0.0020019", ",", 
     "0.0014441", ",", "0.0053736", ",", "0.0038449", ",", "0.0058217", ",", 
     "0.0053679", ",", "0.0106168", ",", "0.0192007", ",", "0.0180366", ",", 
     "0.0264844", ",", "0.0346414", ",", "0.0488998", ",", "0.0535759", ",", 
     "0.0693019", ",", "0.0873449", ",", "0.0948114", ",", "0.1171193", ",", 
     "0.1218663", ",", "0.1414461", ",", "0.1341768", ",", "0.1186025", ",", 
     "0.1070085", ",", "0.0914266", ",", "0.07104", ",", "0.0618895", ",", 
     "0.0428088", ",", "0.0381495", ",", "0.0337009", ",", "0.0223109", ",", 
     "0.0275236", ",", "0.017252", ",", "0.0116159", ",", "0.0088695", ",", 
     "0.0058262", ",", "0.0046298", ",", "0.0030854", ",", "0.0014661", ",", 
     "0.0014846", ",", "0.0004921", ",", "0.000993", ",", "0", ",", 
     RowBox[{"-", "0.000001"}], ",", "0", ",", "0.0004883", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0.0005195", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "17", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0.0015", ",", "0.0010183", ",", "0.001953", ",", "0.0024168", ",", 
     "0.0040933", ",", "0.0042625", ",", "0.0090814", ",", "0.0078983", ",", 
     "0.0122249", ",", "0.014959", ",", "0.0199526", ",", "0.0216342", ",", 
     "0.0207039", ",", "0.0412426", ",", "0.0506616", ",", "0.0516053", ",", 
     "0.0670366", ",", "0.0773994", ",", "0.0892312", ",", "0.1127417", ",", 
     "0.131804", ",", "0.1359145", ",", "0.1336578", ",", "0.1154232", ",", 
     "0.0965121", ",", "0.0852451", ",", "0.0724824", ",", "0.0564353", ",", 
     "0.0511992", ",", "0.0384676", ",", "0.0330729", ",", "0.024522", ",", 
     "0.0188854", ",", "0.016496", ",", "0.0118795", ",", "0.0090897", ",", 
     "0.0059558", ",", "0.0071133", ",", "0.0029523", ",", "0.0036003", ",", 
     "0.0015308", ",", "0.0029468", ",", "0.0015146", ",", "0.0005038", ",", 
     "0.0004771", ",", 
     RowBox[{"-", "0.0000005"}], ",", "0.0005025", ",", 
     RowBox[{"-", "0.0000003"}], ",", "0.0004843", ",", "0", ",", "0", ",", 
     "0", ",", "0.0004708", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "18", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0.0004719", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.0000005"}], ",", "0.0009975", ",", "0.0014263", ",", 
     "0.0014443", ",", "0.000973", ",", "0.0051105", ",", "0.0053763", ",", 
     "0.0042703", ",", "0.0075906", ",", "0.0069492", ",", "0.0051343", ",", 
     "0.0138798", ",", "0.0178258", ",", "0.0181356", ",", "0.0319511", ",", 
     "0.0415449", ",", "0.0395567", ",", "0.0434785", ",", "0.0609192", ",", 
     "0.0705514", ",", "0.0982892", ",", "0.1265794", ",", "0.1374567", ",", 
     "0.1447723", ",", "0.1374019", ",", "0.1182808", ",", "0.1015115", ",", 
     "0.0825406", ",", "0.0601007", ",", "0.0559689", ",", "0.0436254", ",", 
     "0.0349624", ",", "0.0233046", ",", "0.0196011", ",", "0.0159235", ",", 
     "0.0154097", ",", "0.0140183", ",", "0.0058449", ",", "0.0045839", ",", 
     "0.0061825", ",", "0.002949", ",", "0.002094", ",", "0.00347", ",", 
     "0.0004821", ",", 
     RowBox[{"-", "0.0000048"}], ",", "0.0009659", ",", "0.0005092", ",", "0",
      ",", 
     RowBox[{"-", "0.0000003"}], ",", "0.001", ",", "0", ",", 
     RowBox[{"-", "0.0000002"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "19", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0.0004968", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.0000002"}], ",", "0", ",", "0.0004914", ",", "0.0005005",
      ",", "0.0015136", ",", "0.0010173", ",", "0.0014641", ",", "0.0045758", 
     ",", "0.0029549", ",", "0.0035868", ",", "0.0051104", ",", "0.005862", 
     ",", "0.0115401", ",", "0.0127861", ",", "0.0137504", ",", "0.0226635", 
     ",", "0.0268627", ",", "0.0305128", ",", "0.0412819", ",", "0.0559776", 
     ",", "0.0635915", ",", "0.0814983", ",", "0.094413", ",", "0.1192178", 
     ",", "0.1291335", ",", "0.1316325", ",", "0.1416936", ",", "0.119672", 
     ",", "0.0966076", ",", "0.0928702", ",", "0.0704706", ",", "0.0472702", 
     ",", "0.0443365", ",", "0.0307937", ",", "0.0308199", ",", "0.0262802", 
     ",", "0.0163326", ",", "0.0119721", ",", "0.0077005", ",", "0.0078016", 
     ",", "0.0042452", ",", "0.0057662", ",", "0.0065021", ",", "0.0018656", 
     ",", "0.0015495", ",", "0.0004885", ",", "0.0020288", ",", 
     RowBox[{"-", "0.0000016"}], ",", "0", ",", 
     RowBox[{"-", "0.0000002"}], ",", "0.0005035", ",", "0.0004785", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0.0005074", ",", "0", ",",
      "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "20", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0.0005165", ",", "0", ",", 
     RowBox[{"-", "0.0000002"}], ",", "0.0010352", ",", "0.000497", ",", 
     "0.0005005", ",", "0.0014908", ",", "0.0020372", ",", "0.002867", ",", 
     "0.0010706", ",", "0.0020326", ",", "0.0046447", ",", "0.0034154", ",", 
     "0.0047223", ",", "0.0124967", ",", "0.01466", ",", "0.0221306", ",", 
     "0.0272767", ",", "0.0238361", ",", "0.0350741", ",", "0.0449863", ",", 
     "0.0475525", ",", "0.0657647", ",", "0.0800445", ",", "0.0951627", ",", 
     "0.1113631", ",", "0.1377595", ",", "0.1392226", ",", "0.1379169", ",", 
     "0.1202419", ",", "0.1052715", ",", "0.085845", ",", "0.0591549", ",", 
     "0.0615902", ",", "0.0415145", ",", "0.0405775", ",", "0.0323813", ",", 
     "0.0242188", ",", "0.0230521", ",", "0.0147914", ",", "0.0103272", ",", 
     "0.0140198", ",", "0.0073397", ",", "0.0066496", ",", "0.0045542", ",", 
     "0.001499", ",", "0.0029849", ",", "0.0010637", ",", "0.0005115", ",", 
     "0", ",", 
     RowBox[{"-", "0.0000006"}], ",", "0.0010406", ",", "0.0004983", ",", 
     RowBox[{"-", "0.0000003"}], ",", "0.0005168", ",", "0", ",", "0.0005023",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "21", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.0000003"}], ",", "0.0009492", ",", "0.000499", ",", 
     "0.0004859", ",", "0.0005025", ",", "0.0014861", ",", "0.0004864", ",", 
     "0.0033648", ",", "0.0044853", ",", "0.0031232", ",", "0.0019568", ",", 
     "0.0056723", ",", "0.0067793", ",", "0.0065059", ",", "0.0102919", ",", 
     "0.0093706", ",", "0.013943", ",", "0.0140581", ",", "0.0140545", ",", 
     "0.0177053", ",", "0.0237273", ",", "0.0206173", ",", "0.0279317", ",", 
     "0.0352114", ",", "0.0412777", ",", "0.0439033", ",", "0.0446791", ",", 
     "0.057791", ",", "0.068495", ",", "0.0860973", ",", "0.1251617", ",", 
     "0.1485878", ",", "0.1317079", ",", "0.103125", ",", "0.0808999", ",", 
     "0.0615662", ",", "0.0548283", ",", "0.0416322", ",", "0.0543961", ",", 
     "0.0341129", ",", "0.0286324", ",", "0.0248447", ",", "0.0244068", ",", 
     "0.0227813", ",", "0.0175915", ",", "0.0146939", ",", "0.0106189", ",", 
     "0.0069798", ",", "0.0062658", ",", "0.0107289", ",", "0.005133", ",", 
     "0.0047283", ",", "0.0034548", ",", "0.0037442", ",", "0.0020075", ",", 
     "0.0014832", ",", "0.0024666", ",", "0.0009809", ",", "0.0014985", ",", 
     "0.0019812", ",", "0", ",", "0.0005559", ",", 
     RowBox[{"-", "0.0000005"}], ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.0000003"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0.0005013", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "22", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0.0005076", ",", "0.0005061", ",", "0", ",", "0", ",", 
     "0.000489", ",", "0", ",", "0", ",", "0.0004668", ",", "0.0009723", ",", 
     "0.0020397", ",", "0.0015228", ",", "0.0020147", ",", "0.0004858", ",", 
     "0.0040726", ",", "0.0048447", ",", "0.0025665", ",", "0.0073449", ",", 
     "0.0064573", ",", "0.0079965", ",", "0.0130209", ",", "0.0111121", ",", 
     "0.0097738", ",", "0.0225686", ",", "0.0219653", ",", "0.0186698", ",", 
     "0.0272055", ",", "0.0364425", ",", "0.0307495", ",", "0.0326401", ",", 
     "0.0529558", ",", "0.0597083", ",", "0.0689336", ",", "0.0916358", ",", 
     "0.1247277", ",", "0.1396767", ",", "0.1331046", ",", "0.1082558", ",", 
     "0.080764", ",", "0.0615846", ",", "0.0444127", ",", "0.0427464", ",", 
     "0.0473356", ",", "0.0366862", ",", "0.0234197", ",", "0.0248681", ",", 
     "0.0252981", ",", "0.0214749", ",", "0.0135043", ",", "0.0186234", ",", 
     "0.0099555", ",", "0.0091296", ",", "0.0105303", ",", "0.008136", ",", 
     "0.0045841", ",", "0.0048041", ",", "0.0014833", ",", "0.0046692", ",", 
     "0.0018849", ",", "0.0014876", ",", "0.0009891", ",", "0.001003", ",", 
     "0.0009751", ",", 
     RowBox[{"-", "0.0000005"}], ",", "0", ",", "0.0005342", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0.0005216", ",", "0.0005112", ",", 
     "0.0004924", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0.0005227", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "23", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0.0009814", ",", "0", ",", "0", ",", "0.0005184", ",", 
     "0.0005097", ",", "0.0004933", ",", "0", ",", "0.000499", ",", 
     "0.0015151", ",", "0.0030069", ",", "0.0015528", ",", "0.0005313", ",", 
     "0.0033034", ",", "0.0039788", ",", "0.0025456", ",", "0.0075436", ",", 
     "0.0119783", ",", "0.0083343", ",", "0.0079895", ",", "0.011216", ",", 
     "0.0085793", ",", "0.0133749", ",", "0.023448", ",", "0.0243142", ",", 
     "0.0306369", ",", "0.0240058", ",", "0.0310406", ",", "0.0414518", ",", 
     "0.0424009", ",", "0.0351895", ",", "0.0445731", ",", "0.0792266", ",", 
     "0.0891666", ",", "0.120178", ",", "0.128649", ",", "0.1248894", ",", 
     "0.1071735", ",", "0.0750627", ",", "0.0596415", ",", "0.0464515", ",", 
     "0.0421538", ",", "0.044303", ",", "0.0337188", ",", "0.0295146", ",", 
     "0.026031", ",", "0.0242863", ",", "0.017331", ",", "0.0216758", ",", 
     "0.0150738", ",", "0.0160958", ",", "0.0135098", ",", "0.0044886", ",", 
     "0.0034903", ",", "0.0058918", ",", "0.0049061", ",", "0.002937", ",", 
     "0.001497", ",", "0.0024533", ",", "0.001024", ",", "0.0014701", ",", 
     "0.001003", ",", "0.0010246", ",", "0.0004955", ",", "0", ",", 
     RowBox[{"-", "0.0000002"}], ",", "0.0010157", ",", "0.0004907", ",", "0",
      ",", "0.000497", ",", "0", ",", "0.0004933", ",", "0", ",", "0.0004861",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0.0004993", ",", "0", ",",
      "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "24", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0.0004861", ",", 
     "0.0005297", ",", "0", ",", "0.0013984", ",", "0.0010088", ",", 
     "0.0013893", ",", "0.0004682", ",", "0.0019684", ",", "0.0029255", ",", 
     "0.0048963", ",", "0.0079618", ",", "0.0042482", ",", "0.0054018", ",", 
     "0.0060436", ",", "0.0069592", ",", "0.0110355", ",", "0.0095057", ",", 
     "0.0249195", ",", "0.0164025", ",", "0.021223", ",", "0.0198532", ",", 
     "0.0301982", ",", "0.0341719", ",", "0.0362608", ",", "0.0382371", ",", 
     "0.039605", ",", "0.0558623", ",", "0.071992", ",", "0.0860767", ",", 
     "0.1188833", ",", "0.1423456", ",", "0.1266021", ",", "0.1081359", ",", 
     "0.0737103", ",", "0.0649634", ",", "0.0480696", ",", "0.0375477", ",", 
     "0.0414515", ",", "0.0311325", ",", "0.0342793", ",", "0.0282551", ",", 
     "0.0165798", ",", "0.017558", ",", "0.0165219", ",", "0.0140857", ",", 
     "0.0091207", ",", "0.0096115", ",", "0.0092825", ",", "0.0115628", ",", 
     "0.0066793", ",", "0.0038178", ",", "0.004309", ",", "0.0009597", ",", 
     "0.0023937", ",", "0.0019997", ",", "0.0014861", ",", "0.0004764", ",", 
     "0.0015254", ",", "0.000499", ",", "0.0020138", ",", 
     RowBox[{"-", "0.0000003"}], ",", "0.0005043", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "25", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0.0010225", ",", "0", ",", "0", ",", 
     "0.0010025", ",", "0", ",", "0.0005141", ",", "0.0004941", ",", 
     "0.0009869", ",", "0.001993", ",", "0.001993", ",", "0.0010256", ",", 
     "0.0015495", ",", "0.0024257", ",", "0.0014414", ",", "0.0093768", ",", 
     "0.0048391", ",", "0.0053375", ",", "0.0090258", ",", "0.0136503", ",", 
     "0.0098538", ",", "0.0158694", ",", "0.0204241", ",", "0.0211907", ",", 
     "0.0239578", ",", "0.0268081", ",", "0.0351488", ",", "0.0336341", ",", 
     "0.0364052", ",", "0.0502282", ",", "0.0544667", ",", "0.0731165", ",", 
     "0.0917148", ",", "0.1079026", ",", "0.1354583", ",", "0.1321889", ",", 
     "0.1023936", ",", "0.081882", ",", "0.0604965", ",", "0.0567975", ",", 
     "0.0440371", ",", "0.044786", ",", "0.0314127", ",", "0.0258297", ",", 
     "0.0316307", ",", "0.020148", ",", "0.0214378", ",", "0.0178793", ",", 
     "0.0140005", ",", "0.0110375", ",", "0.0063511", ",", "0.0079971", ",", 
     "0.0074884", ",", "0.0056576", ",", "0.0047277", ",", "0.0067061", ",", 
     "0.0043756", ",", "0.0064717", ",", "0.0034396", ",", "0.002033", ",", 
     "0.0004771", ",", "0.0004843", ",", "0.0004751", ",", "0", ",", 
     RowBox[{"-", "0.0000002"}], ",", "0.00052", ",", "0.0005063", ",", 
     "0.000526", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n"}], "Input",
 CellChangeTimes->{{3.583669107669829*^9, 3.583669116727154*^9}, {
   3.583669345658284*^9, 3.583669356263958*^9}, 3.583669573654171*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Estimations", "Subsection",
 CellChangeTimes->{
  3.567855889243384*^9, {3.583669584732258*^9, 3.583669586818181*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"j", "=", "1"}], ",", 
   RowBox[{"j", "<", "26"}], ",", 
   RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DLCoord", "=", 
     RowBox[{"Array", "[", 
      RowBox[{
       RowBox[{"0", "&"}], ",", 
       RowBox[{"{", 
        RowBox[{"100", ",", "2"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Allel", "=", 
     RowBox[{"Array", "[", 
      RowBox[{
       RowBox[{"0", "&"}], ",", 
       RowBox[{"{", "100", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"T", "=", 
     RowBox[{"5", "-", "1"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"cline", "[", "x_", "]"}], "=", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "xpos1"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", "xpos2"}], ")"}]}], "+", "xpos2", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"xpos2", "-", 
           RowBox[{"xpos1", " ", "xpos2"}]}], ")"}], " ", 
         RowBox[{"Erf", "[", 
          FractionBox[
           RowBox[{"centre", "-", "x"}], "slope"], "]"}]}]}], ")"}]}]}], ";", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"Allel", "=", 
     RowBox[{"all", "[", 
      RowBox[{"[", "j", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "<", "101"}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"DLCoord", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "=", 
       RowBox[{"dist", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "<", "101"}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"DLCoord", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}], "=", 
       RowBox[{
        RowBox[{"DL", "[", 
         RowBox[{"[", "j", "]"}], "]"}], "[", 
        RowBox[{"[", "i", "]"}], "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"gen", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"dist", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{
          RowBox[{"Allel", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "/", 
          RowBox[{"eff", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"Length", "[", "dist", "]"}]}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"llcline", "=", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "1"}], 
       RowBox[{"Length", "[", "dist", "]"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Allel", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{"cline", "[", 
           RowBox[{"dist", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"eff", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "-", 
           RowBox[{"Allel", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], ")"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "-", 
           RowBox[{"cline", "[", 
            RowBox[{"dist", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "]"}]}]}], ")"}]}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"estim1", "=", 
     RowBox[{
      RowBox[{"FindMaximum", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"llcline", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Last", "[", "dist", "]"}], "-", 
                 RowBox[{"First", "[", "dist", "]"}]}], ")"}], "/", "2"}], 
              "-", "100"}], ")"}], "<", "centre", "<", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Last", "[", "dist", "]"}], "-", 
                 RowBox[{"First", "[", "dist", "]"}]}], ")"}], "/", "2"}], 
              "+", "100"}], ")"}]}], "&&", 
           RowBox[{"0", "<", "slope", "<", "100"}], "&&", 
           RowBox[{"0", "<", "xpos1", "<", "1"}], "&&", 
           RowBox[{"0", "<", "xpos2", "<", "1"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"centre", ",", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Last", "[", "dist", "]"}], "-", 
                 RowBox[{"First", "[", "dist", "]"}]}], ")"}], "/", "2"}], 
              "-", "10"}], ")"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"slope", ",", "0.03"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"xpos1", ",", "0.01"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"xpos2", ",", "0.9"}], "}"}]}], "}"}]}], "]"}], "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"ClineGen", "=", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"cline", "[", "x", "]"}], "/.", "estim1"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"First", "[", "dist", "]"}], ",", 
           RowBox[{"Last", "[", "dist", "]"}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"PointSize", "[", ".02", "]"}], ",", 
            RowBox[{"Thickness", "[", ".005", "]"}]}], "}"}]}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"PlotGen", "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"gen", ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"PointSize", "[", ".012", "]"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"plotLD", "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"DLCoord", ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"PointSize", "[", ".02", "]"}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"f1", "=", 
     RowBox[{"FindFit", "[", 
      RowBox[{"DLCoord", ",", 
       RowBox[{"a0", "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "b0"}], "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", "c0"}], ")"}], "2"]}]]}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a0", ",", "0.1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b0", ",", "0.01"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"c0", ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Last", "[", "dist", "]"}], "-", 
              RowBox[{"First", "[", "dist", "]"}]}], ")"}], "/", "2"}]}], 
          "}"}]}], "}"}], ",", "x", ",", 
       RowBox[{"Method", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"MaxIterations", "\[Rule]", "100000"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"plotLN4", "=", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"a0", "*", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "b0"}], "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"x", "-", "c0"}], ")"}], "2"]}]]}], "/.", "f1"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"First", "[", "dist", "]"}], ",", 
           RowBox[{"Last", "[", "dist", "]"}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Kurtosis = \>\"", ",", 
      RowBox[{"kurtosis", "[", 
       RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Sigma]_ENDLER = \>\"", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         FractionBox["slope", 
          SqrtBox[
           RowBox[{"2", "*", "T"}]]], ")"}], "^", "2"}], "/.", 
       RowBox[{"estim1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Sigma]_LD = \>\"", ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"a0", "*", 
          RowBox[{"r", "/", 
           RowBox[{"(", 
            RowBox[{"1", "+", "r"}], ")"}]}], "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"slope", "*", 
             SqrtBox["\[Pi]"]}], ")"}], "2"]}], "/.", 
         RowBox[{"f1", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "/.", 
        RowBox[{"estim1", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "/.", 
       RowBox[{"r", "\[Rule]", "0.5"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<T = \>\"", ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"r", "+", "1"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"r", "*", "2", "*", "\[Pi]", "*", "a0"}], ")"}]}], "/.", 
        RowBox[{"f1", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], "/.", 
       RowBox[{"r", "\[Rule]", "0.5"}]}]}], "]"}], ";"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.535806601703125*^9, 3.535806602171875*^9}, 
   3.535811605796875*^9, {3.567795613205572*^9, 3.567795628793714*^9}, {
   3.567855889243929*^9, 3.567856007774005*^9}, {3.567923874125972*^9, 
   3.5679238836243896`*^9}, 3.567924199274596*^9, {3.567924279499826*^9, 
   3.5679243266731157`*^9}, {3.567924370624339*^9, 3.567924390643461*^9}, 
   3.567924450607119*^9, {3.5679248325176373`*^9, 3.56792513882615*^9}, {
   3.56792518928935*^9, 3.567925190965252*^9}, {3.567925314055708*^9, 
   3.567925325197482*^9}, {3.567925368241694*^9, 3.567925383620555*^9}, {
   3.5679255765453453`*^9, 3.5679257600154953`*^9}, {3.567925801822074*^9, 
   3.567925884518811*^9}, {3.567925918745496*^9, 3.567926091374205*^9}, {
   3.567926140595907*^9, 3.567926212115212*^9}, {3.5679262719305143`*^9, 
   3.567926359083252*^9}, {3.568001092639428*^9, 3.568001098575862*^9}, {
   3.568001230999996*^9, 3.568001232320003*^9}, {3.568001263348466*^9, 
   3.568001521130829*^9}, {3.5680025543661957`*^9, 3.568002613682929*^9}, {
   3.5680251877746763`*^9, 3.568025189653693*^9}, {3.568025400199396*^9, 
   3.5680254037055807`*^9}, {3.568025509520455*^9, 3.568025523587751*^9}, {
   3.568025563472271*^9, 3.568025573809348*^9}, {3.568025825423235*^9, 
   3.568026106602228*^9}, 3.568039179907384*^9, 3.568039322651854*^9, 
   3.568040238134807*^9, {3.568040353807829*^9, 3.568040356103023*^9}, {
   3.568040422318388*^9, 3.568040423674015*^9}, {3.56804047993368*^9, 
   3.568040482142188*^9}, {3.568040519033943*^9, 3.568040770567369*^9}, {
   3.568087536118121*^9, 3.5680875636664963`*^9}, {3.568087611951365*^9, 
   3.5680876357755947`*^9}, {3.5680876701964607`*^9, 3.568087741123742*^9}, {
   3.568087994679895*^9, 3.568088004007988*^9}, {3.568088099970888*^9, 
   3.5680881389994183`*^9}, {3.5680883884806557`*^9, 3.568088460377397*^9}, {
   3.5680885422827187`*^9, 3.5680886469825077`*^9}, {3.5680888950275908`*^9, 
   3.568088946158093*^9}, {3.568089141574381*^9, 3.568089146699851*^9}, {
   3.568089192252163*^9, 3.568089233144431*^9}, {3.568096735898245*^9, 
   3.568096737335992*^9}, {3.568096860889193*^9, 3.5680968623432293`*^9}, {
   3.568097076133274*^9, 3.56809707725931*^9}, 3.5680975661622877`*^9, {
   3.568098242953208*^9, 3.568098287053299*^9}, {3.568098595776634*^9, 
   3.5680988360513897`*^9}, {3.5680989080970173`*^9, 3.568098998677696*^9}, {
   3.5680990439471407`*^9, 3.5680991237995853`*^9}, {3.568099155418125*^9, 
   3.568099232609091*^9}, {3.5680996103056993`*^9, 3.568099753852112*^9}, {
   3.568104496108375*^9, 3.56810459784755*^9}, {3.56810641043707*^9, 
   3.568106466410247*^9}, {3.568106496918702*^9, 3.568106499294731*^9}, {
   3.568106536139786*^9, 3.568106536978649*^9}, {3.568106591737453*^9, 
   3.568106591806341*^9}, 3.5725791004838953`*^9, {3.572579143879959*^9, 
   3.572579162165605*^9}, {3.572579328950049*^9, 3.5725793396658*^9}, {
   3.5750287240091743`*^9, 3.575028725933251*^9}, {3.5750287721820593`*^9, 
   3.575028793122508*^9}, {3.575028872011916*^9, 3.5750288831740427`*^9}, {
   3.582960524528466*^9, 3.582960554189155*^9}, {3.583665075063451*^9, 
   3.583665129772182*^9}, {3.583665230424322*^9, 3.5836652335533733`*^9}, 
   3.5836653035397253`*^9, {3.58366537767488*^9, 3.5836654070386963`*^9}, {
   3.583665451404379*^9, 3.5836654723610764`*^9}, 3.583665539688088*^9, {
   3.583665573778843*^9, 3.583665602594515*^9}, 3.58366563475207*^9, {
   3.58366573358307*^9, 3.583665748402568*^9}, {3.583665910777667*^9, 
   3.5836659271496363`*^9}, 3.5836674480008698`*^9, {3.5836683481064367`*^9, 
   3.583668354320766*^9}, {3.583668387112378*^9, 3.583668462444635*^9}, {
   3.5836685831521683`*^9, 3.583668599790028*^9}, {3.583668647245449*^9, 
   3.5836686600455437`*^9}, {3.583668767114849*^9, 3.583668785825671*^9}, {
   3.5836689225680027`*^9, 3.58366893140098*^9}, {3.583669371366362*^9, 
   3.583669397864771*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "0"}],
  SequenceForm["Kurtosis = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743556523612*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "416.8403369190765`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 416.8403369190765],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435565263777`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "477.8091447950083`"}],
  SequenceForm["\[Sigma]_LD = ", 477.8091447950083],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743556532626*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.4895969778720834`"}],
  SequenceForm["T = ", 3.4895969778720834`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435565376368`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "0"}],
  SequenceForm["Kurtosis = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743556851261*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "410.65142268185366`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 410.65142268185366`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743556854211*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "474.4880642123899`"}],
  SequenceForm["\[Sigma]_LD = ", 474.4880642123899],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743556857296*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.4618482836949784`"}],
  SequenceForm["T = ", 3.4618482836949784`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435568604507`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "0"}],
  SequenceForm["Kurtosis = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743557177161*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "409.6095541162181`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 409.6095541162181],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743557180542*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "477.6593263678483`"}],
  SequenceForm["\[Sigma]_LD = ", 477.6593263678483],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743557183795*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.4301396958448613`"}],
  SequenceForm["T = ", 3.4301396958448613`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.58374355718788*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "0"}],
  SequenceForm["Kurtosis = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743557550456*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "408.7330266385899`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 408.7330266385899],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743557553731*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "470.9161787529606`"}],
  SequenceForm["\[Sigma]_LD = ", 470.9161787529606],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743557557144*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.4718112910961034`"}],
  SequenceForm["T = ", 3.4718112910961034`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743557560719*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "0"}],
  SequenceForm["Kurtosis = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435578954153`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "402.8418575592498`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 402.8418575592498],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743557898782*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "460.95690676319145`"}],
  SequenceForm["\[Sigma]_LD = ", 460.95690676319145`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435579022207`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.495700805422167`"}],
  SequenceForm["T = ", 3.495700805422167],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743557905761*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Kurtosis = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743558243245*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "388.7661035883855`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 388.7661035883855],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.58374355824927*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "438.92100877705434`"}],
  SequenceForm["\[Sigma]_LD = ", 438.92100877705434`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435582534523`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.542925454141161`"}],
  SequenceForm["T = ", 3.542925454141161],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.58374355825698*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Kurtosis = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743558579093*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "405.6259007857811`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 405.6259007857811],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435585828867`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "471.2309616289408`"}],
  SequenceForm["\[Sigma]_LD = ", 471.2309616289408],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743558586523*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.4431175692159313`"}],
  SequenceForm["T = ", 3.4431175692159313`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435585902853`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Kurtosis = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435589219837`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "393.86386800269696`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 393.86386800269696`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743558925954*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "454.6305730498211`"}],
  SequenceForm["\[Sigma]_LD = ", 454.6305730498211],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743558929867*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.46535311394058`"}],
  SequenceForm["T = ", 3.46535311394058],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743558933776*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Kurtosis = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743559256113*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "398.86218129251586`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 398.86218129251586`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743559260003*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "448.11102148765553`"}],
  SequenceForm["\[Sigma]_LD = ", 448.11102148765553`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743559263689*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.5603871555612137`"}],
  SequenceForm["T = ", 3.5603871555612137`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743559267394*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Kurtosis = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435596000633`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "402.5853233636284`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 402.5853233636284],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743559606234*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "458.40594451142306`"}],
  SequenceForm["\[Sigma]_LD = ", 458.40594451142306`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743559612653*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.512915381520288`"}],
  SequenceForm["T = ", 3.512915381520288],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743559616284*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Kurtosis = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743559955701*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "397.4578825980296`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 397.4578825980296],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435599593487`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "453.58159221387865`"}],
  SequenceForm["\[Sigma]_LD = ", 453.58159221387865`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435599628983`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.5050618404339042`"}],
  SequenceForm["T = ", 3.5050618404339042`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435599664593`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Kurtosis = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743560313414*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "390.6287586958833`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 390.6287586958833],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743560316855*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "448.9078161887228`"}],
  SequenceForm["\[Sigma]_LD = ", 448.9078161887228],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743560320445*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.480703561923825`"}],
  SequenceForm["T = ", 3.480703561923825],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743560324162*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Kurtosis = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.58374356068167*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "406.699782182861`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 406.699782182861],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435606854343`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "465.4444862688882`"}],
  SequenceForm["\[Sigma]_LD = ", 465.4444862688882],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743560689124*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.495151788717589`"}],
  SequenceForm["T = ", 3.495151788717589],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435606928997`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Kurtosis = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743561051268*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "384.06865006179163`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 384.06865006179163`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743561055106*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "437.39900851918543`"}],
  SequenceForm["\[Sigma]_LD = ", 437.39900851918543`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743561058717*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.5122955706923635`"}],
  SequenceForm["T = ", 3.5122955706923635`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743561062429*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Kurtosis = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743561412451*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "375.4559286561478`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 375.4559286561478],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435614162893`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "420.0714521627567`"}],
  SequenceForm["\[Sigma]_LD = ", 420.0714521627567],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743561419982*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.5751625274519006`"}],
  SequenceForm["T = ", 3.5751625274519006`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743561424281*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "10"}],
  SequenceForm["Kurtosis = ", 10],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435618189373`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "369.5066954442941`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 369.5066954442941],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743561822424*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "391.31010640025056`"}],
  SequenceForm["\[Sigma]_LD = ", 391.31010640025056`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743561826208*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.777123967928854`"}],
  SequenceForm["T = ", 3.777123967928854],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743561829857*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "10"}],
  SequenceForm["Kurtosis = ", 10],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435622036037`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "366.17392615162515`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 366.17392615162515`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435622073803`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "375.23584564105346`"}],
  SequenceForm["\[Sigma]_LD = ", 375.23584564105346`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435622109547`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.903400279107696`"}],
  SequenceForm["T = ", 3.903400279107696],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435622146063`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "10"}],
  SequenceForm["Kurtosis = ", 10],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743562581809*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "356.3036316278242`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 356.3036316278242],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743562585498*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "391.1022921368092`"}],
  SequenceForm["\[Sigma]_LD = ", 391.1022921368092],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435625890903`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.6440965833377192`"}],
  SequenceForm["T = ", 3.6440965833377192`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743562593955*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "10"}],
  SequenceForm["Kurtosis = ", 10],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743562957225*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "358.9932063017787`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 358.9932063017787],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743562960845*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "383.29601792808313`"}],
  SequenceForm["\[Sigma]_LD = ", 383.29601792808313`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.58374356296447*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.746380755451894`"}],
  SequenceForm["T = ", 3.746380755451894],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743562969037*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "10"}],
  SequenceForm["Kurtosis = ", 10],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435633533583`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "374.4550767984655`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 374.4550767984655],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743563356958*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", "398.221405429697`"}],
  SequenceForm["\[Sigma]_LD = ", 398.221405429697],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435633606453`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.761275227226054`"}],
  SequenceForm["T = ", 3.761275227226054],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743563364361*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "30"}],
  SequenceForm["Kurtosis = ", 30],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743563753976*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "268.7470639951258`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 268.7470639951258],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743563757821*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "244.80727828711326`"}],
  SequenceForm["\[Sigma]_LD = ", 244.80727828711326`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743563761611*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "4.391161339246388`"}],
  SequenceForm["T = ", 4.391161339246388],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435637653418`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "30"}],
  SequenceForm["Kurtosis = ", 30],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435641861057`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "274.07665740635537`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 274.07665740635537`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743564190461*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "256.3127219070148`"}],
  SequenceForm["\[Sigma]_LD = ", 256.3127219070148],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743564194846*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "4.277222845080393`"}],
  SequenceForm["T = ", 4.277222845080393],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743564199213*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "30"}],
  SequenceForm["Kurtosis = ", 30],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435646863937`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "258.3591167083761`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 258.3591167083761],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435646908092`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "222.67588053426584`"}],
  SequenceForm["\[Sigma]_LD = ", 222.67588053426584`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743564695201*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "4.640989694770633`"}],
  SequenceForm["T = ", 4.640989694770633],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743564699546*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "30"}],
  SequenceForm["Kurtosis = ", 30],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435650145807`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "254.1561966559581`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 254.1561966559581],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743565022026*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "229.89556444783557`"}],
  SequenceForm["\[Sigma]_LD = ", 229.89556444783557`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743565026753*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "4.42211570747599`"}],
  SequenceForm["T = ", 4.42211570747599],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743565031136*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "30"}],
  SequenceForm["Kurtosis = ", 30],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743565507805*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "263.33790352366583`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 263.33790352366583`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743565512684*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "232.79218346636873`"}],
  SequenceForm["\[Sigma]_LD = ", 232.79218346636873`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.5837435655164213`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "4.524858173542755`"}],
  SequenceForm["T = ", 4.524858173542755],
  Editable->False]], "Print",
 CellChangeTimes->{3.583668935101922*^9, 3.583669405281509*^9, 
  3.583743565520135*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Dispersal kernel = Exponential power law", "Section",
 CellChangeTimes->{{3.583669958028253*^9, 3.583669980573711*^9}}],

Cell[CellGroupData[{

Cell["Simulated data", "Subsection",
 CellChangeTimes->{{3.5836695613534403`*^9, 3.5836695674921827`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"kurtosis", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "<", "6"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"kurtosis", ",", 
      RowBox[{"-", "1"}]}], "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "6"}], ",", 
    RowBox[{"i", "<", "11"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"kurtosis", ",", 
      RowBox[{"-", "0.5"}]}], "]"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "11"}], ",", 
    RowBox[{"i", "<", "16"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"kurtosis", ",", "0"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "16"}], ",", 
    RowBox[{"i", "<", "21"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"kurtosis", ",", "1"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "21"}], ",", 
    RowBox[{"i", "<", "26"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"kurtosis", ",", "3"}], "]"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.58366970650252*^9, 3.5836697200538597`*^9}, 
   3.5836697528712673`*^9, 3.583669892672641*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"DL", "=", 
   RowBox[{"Array", "[", 
    RowBox[{
     RowBox[{"0", "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "100"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all", "=", 
   RowBox[{"Array", "[", 
    RowBox[{
     RowBox[{"0", "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "100"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dist", "=", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "7", ",", "14", ",", "21", ",", "28", ",", "35", ",", "42", ",",
      "49", ",", "56", ",", "63", ",", "70", ",", "77", ",", "84", ",", "91", 
     ",", "98", ",", "105", ",", "112", ",", "119", ",", "126", ",", "133", 
     ",", "140", ",", "147", ",", "154", ",", "161", ",", "168", ",", "175", 
     ",", "182", ",", "189", ",", "196", ",", "203", ",", "210", ",", "217", 
     ",", "224", ",", "231", ",", "238", ",", "245", ",", "252", ",", "259", 
     ",", "266", ",", "273", ",", "280", ",", "287", ",", "294", ",", "301", 
     ",", "308", ",", "315", ",", "322", ",", "329", ",", "336", ",", "343", 
     ",", "350", ",", "357", ",", "364", ",", "371", ",", "378", ",", "385", 
     ",", "392", ",", "399", ",", "406", ",", "413", ",", "420", ",", "427", 
     ",", "434", ",", "441", ",", "448", ",", "455", ",", "462", ",", "469", 
     ",", "476", ",", "483", ",", "490", ",", "497", ",", "504", ",", "511", 
     ",", "518", ",", "525", ",", "532", ",", "539", ",", "546", ",", "553", 
     ",", "560", ",", "567", ",", "574", ",", "581", ",", "588", ",", "595", 
     ",", "602", ",", "609", ",", "616", ",", "623", ",", "630", ",", "637", 
     ",", "644", ",", "651", ",", "658", ",", "665", ",", "672", ",", "679", 
     ",", "686", ",", "693"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"eff", "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "99", ",", "100", ",", "100", ",", "100", ",", "99", ",", "99", ",", 
     "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "98", ",", "98", ",", "97", ",", "96", ",", "94", ",", "92", ",", 
     "90", ",", "86", ",", "82", ",", "78", ",", "71", ",", "65", ",", "60", 
     ",", "52", ",", "43", ",", "38", ",", "30", ",", "22", ",", "18", ",", 
     "15", ",", "9", ",", "9", ",", "6", ",", "4", ",", "2", ",", "2", ",", 
     "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "99", ",", "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", 
     "100", ",", "100", ",", "99", ",", "100", ",", "100", ",", "99", ",", 
     "100", ",", "99", ",", "99", ",", "99", ",", "99", ",", "98", ",", "98", 
     ",", "98", ",", "98", ",", "97", ",", "95", ",", "94", ",", "93", ",", 
     "90", ",", "87", ",", "81", ",", "78", ",", "72", ",", "68", ",", "60", 
     ",", "52", ",", "45", ",", "36", ",", "30", ",", "23", ",", "18", ",", 
     "13", ",", "11", ",", "8", ",", "5", ",", "5", ",", "3", ",", "2", ",", 
     "1", ",", "2", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", 
     "100", ",", "100", ",", "100", ",", "99", ",", "99", ",", "100", ",", 
     "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "98", 
     ",", "98", ",", "98", ",", "97", ",", "95", ",", "95", ",", "93", ",", 
     "90", ",", "86", ",", "83", ",", "78", ",", "73", ",", "66", ",", "57", 
     ",", "52", ",", "43", ",", "36", ",", "30", ",", "23", ",", "19", ",", 
     "13", ",", "10", ",", "8", ",", "5", ",", "5", ",", "3", ",", "2", ",", 
     "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "4", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", 
     "100", ",", "100", ",", "100", ",", "99", ",", "99", ",", "99", ",", 
     "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "98", ",", "97", ",", "98", ",", "96", ",", "94", ",", "91", ",", 
     "90", ",", "86", ",", "82", ",", "80", ",", "73", ",", "66", ",", "60", 
     ",", "51", ",", "43", ",", "36", ",", "29", ",", "23", ",", "17", ",", 
     "14", ",", "10", ",", "7", ",", "5", ",", "4", ",", "2", ",", "2", ",", 
     "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "5", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "99", ",", "99", ",", "100", ",", "99", ",", "99",
      ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", 
     "98", ",", "98", ",", "97", ",", "96", ",", "95", ",", "93", ",", "89", 
     ",", "86", ",", "82", ",", "77", ",", "72", ",", "66", ",", "59", ",", 
     "53", ",", "42", ",", "36", ",", "29", ",", "25", ",", "19", ",", "13", 
     ",", "11", ",", "9", ",", "6", ",", "5", ",", "3", ",", "1", ",", "1", 
     ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "6", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "98", ",", "97", ",", "97", ",", "97", ",", "93", ",", "92", ",", 
     "89", ",", "86", ",", "83", ",", "78", ",", "72", ",", "64", ",", "58", 
     ",", "51", ",", "44", ",", "38", ",", "32", ",", "24", ",", "19", ",", 
     "15", ",", "11", ",", "9", ",", "5", ",", "4", ",", "3", ",", "2", ",", 
     "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "7", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "100", ",", "100", ",", "100", ",", "99", ",", 
     "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "98", ",", "98", ",", "97", ",", "96", ",", "94", ",", "94", ",", 
     "89", ",", "86", ",", "82", ",", "79", ",", "70", ",", "65", ",", "59", 
     ",", "52", ",", "45", ",", "35", ",", "29", ",", "23", ",", "19", ",", 
     "14", ",", "11", ",", "8", ",", "4", ",", "4", ",", "3", ",", "2", ",", 
     "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "8", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", "100", ",", 
     "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "98", ",", "98", ",", "97", ",", "96", ",", "94", ",", "92", ",", 
     "89", ",", "87", ",", "81", ",", "76", ",", "71", ",", "65", ",", "60", 
     ",", "50", ",", "43", ",", "37", ",", "30", ",", "24", ",", "20", ",", 
     "13", ",", "11", ",", "7", ",", "6", ",", "4", ",", "2", ",", "2", ",", 
     "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "9", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "99", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "98", ",", "98", ",", "97", ",", "96", ",", "94", ",", "92", ",", 
     "90", ",", "86", ",", "81", ",", "77", ",", "72", ",", "67", ",", "58", 
     ",", "51", ",", "46", ",", "37", ",", "29", ",", "25", ",", "19", ",", 
     "14", ",", "12", ",", "8", ",", "6", ",", "3", ",", "3", ",", "1", ",", 
     "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "10", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "99", ",", "99", ",", "99", ",", "99", ",", "98",
      ",", "99", ",", "98", ",", "97", ",", "96", ",", "94", ",", "92", ",", 
     "90", ",", "86", ",", "83", ",", "76", ",", "73", ",", "65", ",", "59", 
     ",", "51", ",", "44", ",", "37", ",", "32", ",", "26", ",", "18", ",", 
     "14", ",", "12", ",", "9", ",", "6", ",", "5", ",", "3", ",", "2", ",", 
     "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "11", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", "100", ",", 
     "100", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "98", ",", "98", ",", "97", ",", "96", ",", "95", ",", "93", ",", 
     "89", ",", "86", ",", "79", ",", "77", ",", "70", ",", "64", ",", "57", 
     ",", "51", ",", "44", ",", "37", ",", "30", ",", "25", ",", "20", ",", 
     "17", ",", "10", ",", "8", ",", "6", ",", "3", ",", "2", ",", "2", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "12", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "99", ",", "100", ",", "99", ",", "100", ",", "99", ",", "99", ",", "99",
      ",", "98", ",", "98", ",", "97", ",", "95", ",", "94", ",", "92", ",", 
     "88", ",", "86", ",", "81", ",", "77", ",", "72", ",", "64", ",", "57", 
     ",", "53", ",", "45", ",", "39", ",", "29", ",", "25", ",", "20", ",", 
     "15", ",", "11", ",", "7", ",", "6", ",", "4", ",", "3", ",", "2", ",", 
     "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "13", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", 
     "99", ",", "100", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "98", ",", "98", ",", "97", ",", "96", ",", "95", ",", "92", ",", 
     "89", ",", "86", ",", "81", ",", "76", ",", "72", ",", "65", ",", "58", 
     ",", "53", ",", "44", ",", "36", ",", "30", ",", "25", ",", "19", ",", 
     "15", ",", "10", ",", "8", ",", "5", ",", "4", ",", "3", ",", "1", ",", 
     "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "14", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "99", ",", "99", ",", "99", ",", 
     "99", ",", "98", ",", "98", ",", "98", ",", "96", ",", "95", ",", "92", 
     ",", "88", ",", "84", ",", "79", ",", "77", ",", "72", ",", "65", ",", 
     "57", ",", "50", ",", "45", ",", "37", ",", "30", ",", "25", ",", "21", 
     ",", "16", ",", "12", ",", "9", ",", "5", ",", "5", ",", "2", ",", "2", 
     ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "15", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "98", ",", "98", ",", "97", ",", "97", ",", "95", ",", "92", ",", 
     "90", ",", "86", ",", "81", ",", "77", ",", "71", ",", "64", ",", "57", 
     ",", "51", ",", "43", ",", "37", ",", "31", ",", "24", ",", "21", ",", 
     "15", ",", "12", ",", "8", ",", "5", ",", "5", ",", "2", ",", "1", ",", 
     "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "16", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "99", ",", "100", ",", "99", ",", "99", ",", 
     "99", ",", "98", ",", "98", ",", "97", ",", "97", ",", "94", ",", "92", 
     ",", "88", ",", "86", ",", "80", ",", "75", ",", "71", ",", "62", ",", 
     "58", ",", "52", ",", "44", ",", "35", ",", "30", ",", "26", ",", "19", 
     ",", "16", ",", "10", ",", "9", ",", "5", ",", "4", ",", "2", ",", "1", 
     ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "17", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "100", ",", "99", ",", "99", ",", "99", ",", "99",
      ",", "98", ",", "98", ",", "97", ",", "96", ",", "95", ",", "92", ",", 
     "88", ",", "86", ",", "81", ",", "77", ",", "71", ",", "65", ",", "58", 
     ",", "50", ",", "41", ",", "38", ",", "32", ",", "27", ",", "20", ",", 
     "15", ",", "13", ",", "9", ",", "6", ",", "4", ",", "2", ",", "1", ",", 
     "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "18", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99",
      ",", "98", ",", "98", ",", "97", ",", "96", ",", "95", ",", "92", ",", 
     "89", ",", "87", ",", "81", ",", "76", ",", "71", ",", "63", ",", "57", 
     ",", "49", ",", "43", ",", "38", ",", "32", ",", "25", ",", "20", ",", 
     "16", ",", "11", ",", "8", ",", "7", ",", "4", ",", "3", ",", "1", ",", 
     "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "19", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "100", ",", "99", ",", "100", ",", "99", ",", 
     "99", ",", "99", ",", "98", ",", "97", ",", "95", ",", "94", ",", "92", 
     ",", "89", ",", "85", ",", "82", ",", "77", ",", "72", ",", "63", ",", 
     "59", ",", "49", ",", "43", ",", "35", ",", "31", ",", "25", ",", "20", 
     ",", "17", ",", "10", ",", "8", ",", "6", ",", "3", ",", "2", ",", "2", 
     ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "20", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "99", ",", "100", ",", "100", ",", "99", ",", "99", ",", "99", ",", "99",
      ",", "99", ",", "99", ",", "97", ",", "96", ",", "94", ",", "93", ",", 
     "89", ",", "86", ",", "81", ",", "75", ",", "72", ",", "64", ",", "57", 
     ",", "51", ",", "46", ",", "38", ",", "31", ",", "25", ",", "20", ",", 
     "15", ",", "13", ",", "7", ",", "6", ",", "3", ",", "2", ",", "1", ",", 
     "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "21", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", "99", ",", 
     "99", ",", "99", ",", "98", ",", "97", ",", "96", ",", "93", ",", "91", 
     ",", "87", ",", "86", ",", "82", ",", "75", ",", "70", ",", "63", ",", 
     "57", ",", "50", ",", "43", ",", "40", ",", "33", ",", "25", ",", "20", 
     ",", "15", ",", "12", ",", "10", ",", "6", ",", "4", ",", "3", ",", "2", 
     ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "22", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", "99", ",", 
     "99", ",", "98", ",", "98", ",", "97", ",", "96", ",", "94", ",", "92", 
     ",", "89", ",", "85", ",", "82", ",", "75", ",", "70", ",", "62", ",", 
     "58", ",", "50", ",", "43", ",", "37", ",", "31", ",", "26", ",", "19", 
     ",", "16", ",", "12", ",", "8", ",", "5", ",", "4", ",", "2", ",", "1", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "23", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "99", ",", "100", ",", "99", ",", "99", ",", 
     "99", ",", "99", ",", "98", ",", "97", ",", "96", ",", "95", ",", "93", 
     ",", "89", ",", "85", ",", "81", ",", "75", ",", "72", ",", "63", ",", 
     "56", ",", "49", ",", "43", ",", "36", ",", "30", ",", "26", ",", "21", 
     ",", "18", ",", "12", ",", "8", ",", "6", ",", "3", ",", "3", ",", "1", 
     ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "24", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", "99", ",", 
     "99", ",", "99", ",", "98", ",", "98", ",", "96", ",", "94", ",", "91", 
     ",", "90", ",", "86", ",", "80", ",", "75", ",", "70", ",", "64", ",", 
     "59", ",", "51", ",", "43", ",", "36", ",", "29", ",", "25", ",", "19", 
     ",", "16", ",", "12", ",", "7", ",", "6", ",", "3", ",", "3", ",", "2", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "25", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", "99", ",", 
     "99", ",", "99", ",", "98", ",", "98", ",", "96", ",", "94", ",", "92", 
     ",", "89", ",", "85", ",", "81", ",", "76", ",", "69", ",", "64", ",", 
     "58", ",", "50", ",", "43", ",", "39", ",", "31", ",", "27", ",", "22", 
     ",", "17", ",", "12", ",", "8", ",", "5", ",", "3", ",", "2", ",", "2", 
     ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0.000484495668232388", ",", "0.000496277793282207", ",", "0", ",", 
     "0.000979658490035118", ",", "0.000996011968079857", ",", 
     "0.000943388626886033", ",", "0.00143430893153107", ",", 
     "0.00197382518669342", ",", "0.0043387158785082", ",", 
     "0.00808915011136724", ",", "0.00451309378282039", ",", 
     "0.0108279743787674", ",", "0.0151540803445459", ",", 
     "0.0273320125556062", ",", "0.0346394567058498", ",", 
     "0.0417696802831938", ",", "0.0689554684099587", ",", 
     "0.0701188809973409", ",", "0.0928594856309871", ",", 
     "0.118204895998951", ",", "0.123880617546048", ",", "0.134594639725286", 
     ",", "0.144233898637388", ",", "0.134537692628072", ",", 
     "0.120689240061982", ",", "0.118089866863905", ",", "0.0931071645167107",
      ",", "0.0817333303283122", ",", "0.0731183000558858", ",", 
     "0.0436785156505719", ",", "0.0390087119733575", ",", 
     "0.0256046945714166", ",", "0.0174530359231283", ",", 
     "0.0161002833330506", ",", "0.00960581803489811", ",", 
     "0.0073910853689247", ",", "0.00446343735541014", ",", 
     "0.00446565377977774", ",", "0.00292333295177381", ",", 
     "0.000959854332675156", ",", "0.00200988278083843", ",", "0", ",", 
     "0.000498254987031924", ",", "0.000523007369449103", ",", "0", ",", 
     "0.000529941557426548", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0.000493339791009073", ",",
      "0", ",", "0", ",", "0", ",", "0", ",", "0.00103652217978789", ",", 
     "0.000463333418241119", ",", "0.0028267852530991", ",", 
     "0.00192081894144058", ",", "0.00618264136852675", ",", 
     "0.00528606691379974", ",", "0.00858209233397345", ",", 
     "0.00700393240514396", ",", "0.0101876269256487", ",", 
     "0.0162382835567887", ",", "0.0282894736842105", ",", 
     "0.0340195357787418", ",", "0.049630862573492", ",", 
     "0.0596997932599864", ",", "0.0835862303418756", ",", 
     "0.0868734102462164", ",", "0.10493875", ",", "0.118585696910189", ",", 
     "0.133201477361731", ",", "0.142338936889557", ",", "0.141987183140871", 
     ",", "0.125055237097804", ",", "0.10635292527204", ",", 
     "0.103738874009144", ",", "0.082026420283921", ",", "0.0575930093279569",
      ",", "0.0517559500328731", ",", "0.0327019371969128", ",", 
     "0.0236533063215904", ",", "0.0252894736842105", ",", 
     "0.0152031975589028", ",", "0.00971389744958625", ",", 
     "0.00467232570150739", ",", "0.0100305473821343", ",", 
     "0.00411056265683339", ",", "0.00160165929320401", ",", 
     "0.00155922437576545", ",", "0.000488741541290684", ",", 
     "0.000483454212937504", ",", "0.00096617995312481", ",", "0", ",", 
     "0.000981833897489", ",", "0.000518671639875821", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0.000505560654985304", ",", "0", ",", "0", ",", "0", ",", 
     "0.00049062893816898", ",", "0.000500426517370256", ",", 
     "0.00192053916486001", ",", "0.00289657808433408", ",", 
     "0.00501210684130637", ",", "0.00652406232763381", ",", 
     "0.0091638091664612", ",", "0.0104401197994791", ",", 
     "0.0214933228848992", ",", "0.0252177833880908", ",", 
     "0.034762758516199", ",", "0.0481945740814108", ",", 
     "0.0583931315685109", ",", "0.0689398000437637", ",", 
     "0.0876356357258765", ",", "0.0994520249673392", ",", "0.13226128679735",
      ",", "0.138943468098522", ",", "0.136964898040152", ",", 
     "0.137635944010083", ",", "0.133009336977732", ",", "0.111226604059938", 
     ",", "0.0952502295684114", ",", "0.0833489164095459", ",", 
     "0.0573851724984568", ",", "0.0499043367346939", ",", 
     "0.0435971581932909", ",", "0.0211562749642013", ",", 
     "0.0245057225979778", ",", "0.0174401623722185", ",", 
     "0.00921564585534283", ",", "0.00480694931946163", ",", 
     "0.00460474379510159", ",", "0.00378464028817984", ",", 
     "0.00197226506999145", ",", "0.00184494050928979", ",", 
     "0.000489473314194196", ",", "0.000964539977452677", ",", 
     "0.000469032735464649", ",", "0", ",", "0.000488042831420898", ",", 
     "0.000494070662866725", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "4", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0.000478925438677336", ",", "0", ",", "0.00150828604643594", ",", 
     "0.00203868247782857", ",", "0.000482130933728397", ",", 
     "0.00101934123891423", ",", "0.00197986134934391", ",", 
     "0.00216262975778536", ",", "0.00290071153748894", ",", 
     "0.00589298824876283", ",", "0.00733232869053058", ",", 
     "0.0109978795220724", ",", "0.017374837104092", ",", 
     "0.0237498660019642", ",", "0.0416956511428447", ",", 
     "0.0454301710034517", ",", "0.0625697501395003", ",", 
     "0.0793810259662009", ",", "0.0920245878393606", ",", 
     "0.107881190001772", ",", "0.121632208256013", ",", "0.136974364217728", 
     ",", "0.141152076063319", ",", "0.135089621593308", ",", 
     "0.128787635048614", ",", "0.109260929459359", ",", "0.0973502822679166",
      ",", "0.0776762951412094", ",", "0.0651762893456111", ",", 
     "0.047413464202955", ",", "0.0312332047070704", ",", 
     "0.0252405685751341", ",", "0.0205951819325495", ",", 
     "0.0125692356502086", ",", "0.0126067995728017", ",", 
     "0.00674481935425222", ",", "0.00523095535590329", ",", 
     "0.00411745152354571", ",", "0.00153749093935408", ",", 
     "0.0030802194164351", ",", "0", ",", "0.00096617995312481", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "5", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0.000505816764739597", ",", 
     "0.000510464389565923", ",", "0.000512818346115829", ",", "0", ",", 
     "0.000962227849231168", ",", "0", ",", "0.001471292005084", ",", 
     "0.00100299275188143", ",", "0.00139306692773222", ",", 
     "0.00250921178077257", ",", "0.00295320522194875", ",", 
     "0.00503279883381924", ",", "0.00642528151584187", ",", 
     "0.00805864285488112", ",", "0.0115765462864076", ",", 
     "0.0176499702558002", ",", "0.0218162737710866", ",", 
     "0.035046068546859", ",", "0.0438739174396624", ",", 
     "0.0604651504754435", ",", "0.0731256664563995", ",", 
     "0.0997214990138068", ",", "0.110675039246468", ",", "0.122901644900333",
      ",", "0.137705982537721", ",", "0.132534204939726", ",", 
     "0.140163081580033", ",", "0.12491452743012", ",", "0.114904694484274", 
     ",", "0.104169153981006", ",", "0.0851114362077842", ",", 
     "0.0672716444936689", ",", "0.0540305544857206", ",", 
     "0.0421481760769158", ",", "0.0298636961273137", ",", 
     "0.021952861952862", ",", "0.0157538352042576", ",", 
     "0.00625501369607393", ",", "0.00530685021882017", ",", 
     "0.00659075080621963", ",", "0.002974", ",", "0.00197417501309503", ",", 
     "0.00197476653602361", ",", "0.00144072622801724", ",", "0", ",", 
     "0.000479385943906779", ",", "0.000477092232938448", ",", "0", ",", 
     "0.000978950403690888", ",", "0.000471696427614252", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "6", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0.000512526893654774", ",",
      "0.00149191142078364", ",", "0.00274953553986479", ",", 
     "0.00370955139722551", ",", "0.00345663859457135", ",", 
     "0.00787322816643798", ",", "0.0132359316658596", ",", 
     "0.0125732710798817", ",", "0.0270803095832618", ",", 
     "0.0318819215335051", ",", "0.0505739657786443", ",", 
     "0.0596409328579856", ",", "0.0711018360523461", ",", 
     "0.0940649803128736", ",", "0.103855756612351", ",", "0.12833364805434", 
     ",", "0.137197555645111", ",", "0.141621923554826", ",", 
     "0.140459401186147", ",", "0.122229660787753", ",", "0.127966253513513", 
     ",", "0.0916973736590146", ",", "0.0855665606959635", ",", 
     "0.0693883515782761", ",", "0.0470881450432622", ",", 
     "0.0434766763848397", ",", "0.0254111789118111", ",", 
     "0.020181513746997", ",", "0.0163044295905463", ",", 
     "0.0101015192886648", ",", "0.00680737843575006", ",", 
     "0.00483259809748552", ",", "0.0015827555870764", ",", 
     "0.00050392897319767", ",", "0.000486824909641252", ",", 
     "0.000504275952119191", ",", "0.000513344849193043", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "7", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0.00101884631403582", ",", "0", ",", "0", ",", "0", ",", 
     "0.00151352235200863", ",", "0.000482499999999941", ",", 
     "0.00283668934831116", ",", "0.00377464294433594", ",", 
     "0.0082699931819904", ",", "0.00822489857181929", ",", 
     "0.0147596571180555", ",", "0.0226528545445956", ",", 
     "0.0261217312383005", ",", "0.0480947991688668", ",", 
     "0.0595310174995349", ",", "0.0763550868337239", ",", 
     "0.0829028925619836", ",", "0.11590279871714", ",", "0.119765156585257", 
     ",", "0.138000204294112", ",", "0.142605086037998", ",", 
     "0.121574299917211", ",", "0.131724446614583", ",", "0.113235238011092", 
     ",", "0.0895779045534678", ",", "0.0752730546820907", ",", 
     "0.0635840131302205", ",", "0.0509354290070964", ",", 
     "0.036855154414963", ",", "0.0242622083897858", ",", 
     "0.0180020920098348", ",", "0.0157294273728681", ",", 
     "0.0112236552374961", ",", "0.00688049767867567", ",", 
     "0.00422973698336017", ",", "0.00191542092802985", ",", 
     "0.00157551709278943", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "8", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0.000488519668351284", ",", "0", ",", "0.000489954842294749", ",", "0", 
     ",", "0", ",", "0.000483087705065777", ",", "0.00280882876468491", ",", 
     "0.00308297894319998", ",", "0.00348586923973404", ",", 
     "0.00441891990764842", ",", "0.00710170077554673", ",", 
     "0.0105124802692933", ",", "0.0180405274112313", ",", 
     "0.0206247596908781", ",", "0.0352185465806378", ",", 
     "0.053251255215652", ",", "0.067034489242077", ",", "0.0781879871002419",
      ",", "0.0951521794247115", ",", "0.109941432810446", ",", 
     "0.121834397107779", ",", "0.126346155285103", ",", "0.133370373303959", 
     ",", "0.137540314771411", ",", "0.130742512682102", ",", 
     "0.119539833437525", ",", "0.098421154786438", ",", "0.0928154439716771",
      ",", "0.0598965146690977", ",", "0.0468761274832746", ",", 
     "0.0373920285544319", ",", "0.028597087894569", ",", 
     "0.0193012929893132", ",", "0.00834337370682345", ",", 
     "0.0103365888169986", ",", "0.00669149123957521", ",", 
     "0.00576628002424854", ",", "0.00485437601391174", ",", 
     "0.00237624890954535", ",", "0.000495757988265481", ",", 
     "0.00144205326396446", ",", "0", ",", "0.000511770189465198", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "9", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0.000517593320458087", ",", 
     "0.000514928112833712", ",", "0.000504465063577153", ",", "0", ",", 
     RowBox[{"-", "0.000007127721644129"}], ",", "0.00296627048647247", ",", 
     "0.00536802451592355", ",", "0.00643557080645529", ",", 
     "0.0124813357246271", ",", "0.0182879253284139", ",", 
     "0.0261883505126749", ",", "0.0348065243452649", ",", 
     "0.0386559738620332", ",", "0.0669221906083195", ",", 
     "0.0821742045249685", ",", "0.0885513088310291", ",", 
     "0.114517702443641", ",", "0.120115705019634", ",", "0.13348490568311", 
     ",", "0.141993329699467", ",", "0.141769003208143", ",", 
     "0.123788351440831", ",", "0.110929529485523", ",", "0.103118311487447", 
     ",", "0.0780612244897959", ",", "0.0690429984704101", ",", 
     "0.0517088315862202", ",", "0.0386292150242996", ",", 
     "0.0285287953273252", ",", "0.0167995757682887", ",", 
     "0.00903117861159819", ",", "0.00927890451847149", ",", "0.004357", ",", 
     "0.00340272376628942", ",", "0.00143998205877455", ",", 
     "0.000477204714001737", ",", "0.0015049834157128", ",", 
     "0.000983249536992196", ",", "0.000487804412841797", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "10", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0.000475241396841408", ",", "0", ",",
      "0.00240961094545611", ",", "0", ",", "0.0048340848936379", ",", 
     "0.00530799418731132", ",", "0.00857619542086097", ",", 
     "0.00984629605672704", ",", "0.014126126052739", ",", 
     "0.0211232450768913", ",", "0.0303881932253561", ",", 
     "0.0439155307090684", ",", "0.0587795803315331", ",", 
     "0.0756458406030286", ",", "0.0986109468205553", ",", 
     "0.104758257805432", ",", "0.118477676169984", ",", "0.122575971643757", 
     ",", "0.13805138569476", ",", "0.149165098710363", ",", 
     "0.126023130112095", ",", "0.123443763315493", ",", "0.103861763710421", 
     ",", "0.0841568557406364", ",", "0.0676598698091839", ",", 
     "0.0500686807139272", ",", "0.0420995019258033", ",", 
     "0.0252269545386505", ",", "0.0246456648191728", ",", 
     "0.0116726364407578", ",", "0.0111195856631194", ",", 
     "0.00815411496546865", ",", "0.00427281942725958", ",", 
     "0.00197272344743942", ",", "0.00149844700891392", ",", 
     "0.00147340676886592", ",", "0.00102668969838609", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0.000501756020064193", ",",
      "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "11", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "0"}], ",", "0", ",", "0.000506758893447312", ",", 
     "0.000466584975021167", ",", "0.00235781465145046", ",", 
     "0.00491721833868886", ",", "0.00530104376084961", ",", 
     "0.0130768873541715", ",", "0.0155159728083737", ",", 
     "0.0247469894853972", ",", "0.0300233969595739", ",", "0.04400430675575",
      ",", "0.0618633813553389", ",", "0.0801986587863083", ",", 
     "0.0993446002730268", ",", "0.106090046440016", ",", "0.127286208601087",
      ",", "0.132581521346268", ",", "0.134748562541239", ",", 
     "0.133372558200877", ",", "0.124846081667898", ",", "0.11851488824534", 
     ",", "0.0995295740591481", ",", "0.0885838546001235", ",", 
     "0.0709463216970724", ",", "0.0470074565371086", ",", 
     "0.0362582442629891", ",", "0.0250174406497293", ",", 
     "0.0140731159761115", ",", "0.0105476481991634", ",", 
     "0.00905783437128829", ",", "0.00446788497715668", ",", 
     "0.00324114453542186", ",", "0.00251276521911561", ",", 
     "0.00256114258100889", ",", "0.000507580178286883", ",", 
     "0.000488277034383721", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "12", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0.000507613688941699", ",", "0", ",", 
     "0.00051732709491914", ",", "0", ",", "0.0019436179793213", ",", 
     "0.00244828938339381", ",", "0.00232866890397532", ",", 
     "0.007259827019654", ",", "0.00780071498893686", ",", 
     "0.00831097286464999", ",", "0.0196869708149929", ",", 
     "0.021655075382315", ",", "0.0349549253806721", ",", 
     "0.0476554405366417", ",", "0.0626802208318916", ",", 
     "0.0846275029699902", ",", "0.0916687581516484", ",", 
     "0.109663892955644", ",", "0.124503398875986", ",", "0.145120180425111", 
     ",", "0.132577391393253", ",", "0.139253813017128", ",", 
     "0.135780144641683", ",", "0.109652076318743", ",", "0.104755524055948", 
     ",", "0.0877535482927485", ",", "0.0617225939751849", ",", 
     "0.0489718120630283", ",", "0.0369384036014671", ",", 
     "0.0326895653791308", ",", "0.0160842149708835", ",", 
     "0.00830246086664634", ",", "0.00942508503743808", ",", 
     "0.00556637989242104", ",", "0.00188570798689846", ",", 
     "0.00295695770125507", ",", "0.00199847285084944", ",", 
     "0.000481924899064156", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "13", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0.000511246908160956", ",", 
     "0.00048402299934025", ",", "0.000937199672112587", ",", 
     "0.0020916897506924", ",", "0.00247187762298151", ",", 
     "0.00718671241507784", ",", "0.00234434051398325", ",", 
     "0.0148133146662676", ",", "0.0152821952931841", ",", 
     "0.0238571905238572", ",", "0.0319421038163195", ",", 
     "0.0520000421685053", ",", "0.057804348375041", ",", 
     "0.0873039353604264", ",", "0.100486356193662", ",", "0.10384086059583", 
     ",", "0.120602893395205", ",", "0.128374393480417", ",", 
     "0.134297921679891", ",", "0.132121219664447", ",", "0.125462224866151", 
     ",", "0.106433528516707", ",", "0.0950913337067934", ",", 
     "0.0837363534333231", ",", "0.0680828176177879", ",", 
     "0.0486911977530616", ",", "0.046631966811822", ",", 
     "0.0168842355387243", ",", "0.0225178021043682", ",", 
     "0.0130874905243464", ",", "0.00697035114264844", ",", 
     "0.00353921038399135", ",", "0.00201413435262224", ",", 
     "0.001542252930584", ",", "0.00104258543346465", ",", 
     "0.000994268947135669", ",", "0.000495045111232297", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "14", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0.000494314282913466", ",",
      "0.000962207573076301", ",", "0.000496721019076607", ",", 
     "0.00155423371069874", ",", "0.00551423791210126", ",", 
     "0.0044962620149519", ",", "0.00938548685870766", ",", 
     "0.0136252750133944", ",", "0.0255722999572754", ",", 
     "0.0268690240885776", ",", "0.0447325102880659", ",", 
     "0.0662881557573051", ",", "0.0802070054027804", ",", 
     "0.0886258990927747", ",", "0.104800939559937", ",", "0.128105918297079",
      ",", "0.139331020849026", ",", "0.140324666958695", ",", 
     "0.141395851012546", ",", "0.131409163052338", ",", "0.111586693311134", 
     ",", "0.0988213087672857", ",", "0.0866450031962497", ",", 
     "0.0714213292326411", ",", "0.0537636016076855", ",", 
     "0.0380478763672436", ",", "0.0202812242109723", ",", 
     "0.0199203657584094", ",", "0.0110976783434581", ",", 
     "0.0090340055350621", ",", "0.00427448572244885", ",", 
     "0.00153019390581717", ",", "0.000499832006669957", ",", 
     "0.000981729497354497", ",", "0.000502966157710358", ",", 
     "0.000508125329268331", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "15", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0.000483792823279039", ",", 
     "0.000959458210059161", ",", "0.000503016063995831", ",", 
     "0.000986184610236918", ",", "0.00154896315297637", ",", 
     "0.00381562824017334", ",", "0.00395419236450267", ",", 
     "0.0078841577102815", ",", "0.011161521057121", ",", 
     "0.0147020178223696", ",", "0.0202917067294202", ",", 
     "0.0339912394068161", ",", "0.0404016515548065", ",", 
     "0.0619823621003945", ",", "0.0749884659746252", ",", 
     "0.0916763562577658", ",", "0.111337062788514", ",", "0.124662291477505",
      ",", "0.142818719741797", ",", "0.137389380305698", ",", 
     "0.142464295438232", ",", "0.12037289426319", ",", "0.121802525247802", 
     ",", "0.0994698905973197", ",", "0.0916843675719415", ",", 
     "0.0713424855476066", ",", "0.0497419341263185", ",", 
     "0.0408887323457546", ",", "0.0261723699132863", ",", 
     "0.0191832279830499", ",", "0.0114177527975469", ",", 
     "0.00569868145147686", ",", "0.00481200128784121", ",", 
     "0.000471673044217687", ",", "0.00150589887380937", ",", 
     "0.000963043587499727", ",", 
     RowBox[{"-", "0.000001"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "16", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0.000519749956958138", ",", "0", ",",
      "0", ",", "0.000963299974261478", ",", "0.00228721707257029", ",", 
     "0.00240480575789803", ",", "0.00373964560491113", ",", 
     "0.0101020688458702", ",", "0.0104027416320955", ",", 
     "0.0205675167267433", ",", "0.0320095", ",", "0.0535965109345606", ",", 
     "0.058151428793662", ",", "0.0680465511744075", ",", "0.10288216117482", 
     ",", "0.100376535869996", ",", "0.128946002401862", ",", 
     "0.127537418294504", ",", "0.134742158069378", ",", "0.125953714612135", 
     ",", "0.126483640828512", ",", "0.115969052250604", ",", 
     "0.10112308660818", ",", "0.0756038647342995", ",", "0.0742423055838358",
      ",", "0.0462289021752421", ",", "0.0427569581184725", ",", 
     "0.0258527467351319", ",", "0.0209589375523485", ",", 
     "0.0109409462201899", ",", "0.00490701839183026", ",", 
     "0.00198748750632525", ",", "0.00143101964250563", ",", 
     "0.00316432775011317", ",", "0.00101212902372926", ",", 
     "0.00102196570142435", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "17", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0.00048638086181374", ",", "0", ",", 
     "0.000496770865858531", ",", "0.00048169377319951", ",", 
     "0.00282262319299365", ",", "0.00348892970105097", ",", 
     "0.00387819592071237", ",", "0.00716311539185976", ",", 
     "0.0105724853341124", ",", "0.0174442054667799", ",", 
     "0.0195271852237252", ",", "0.0327152221036291", ",", 
     "0.0457731322453446", ",", "0.0608747545994368", ",", 
     "0.0729952816487084", ",", "0.0952110901071204", ",", 
     "0.104758522727273", ",", "0.121090430237583", ",", "0.127257681628949", 
     ",", "0.136343704278384", ",", "0.135883168604014", ",", 
     "0.135789001425832", ",", "0.113467567537697", ",", "0.112265449296767", 
     ",", "0.0909590448679344", ",", "0.0703942349876882", ",", 
     "0.0592860336496364", ",", "0.0413740659921973", ",", 
     "0.0284412216701148", ",", "0.0215284664987138", ",", "0.00979265489755",
      ",", "0.00619701615604628", ",", "0.00509935015973605", ",", 
     "0.00301185843413312", ",", "0.0019274241522903", ",", 
     "0.000485420227050781", ",", "0.000494555461073318", ",", 
     "0.000496769881933615", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "18", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0.00145345392039087", ",", "0.00104048972530191", ",", 
     "0.00192967555631041", ",", "0.00339233439783238", ",", 
     "0.00587620911588704", ",", "0.0120472055451056", ",", 
     "0.0140565161188023", ",", "0.017629295087204", ",", 
     "0.0350231888693427", ",", "0.0491383477096966", ",", 
     "0.0593044978777388", ",", "0.0714066520422292", ",", 
     "0.100074773763887", ",", "0.106012276185837", ",", "0.121814385154966", 
     ",", "0.137318509966696", ",", "0.130187398416117", ",", 
     "0.136849852008627", ",", "0.125973569115693", ",", "0.112229646562335", 
     ",", "0.10615316826015", ",", "0.09345888818309", ",", 
     "0.0650603048128509", ",", "0.0455079557361362", ",", 
     "0.038147366400227", ",", "0.0355147195992102", ",", 
     "0.0214405473842002", ",", "0.0177795158726478", ",", 
     "0.00657274848936619", ",", "0.00542488007727612", ",", 
     "0.00506808379676658", ",", "0.00143175415383424", ",", 
     RowBox[{"-", "0.000002417119393129"}], ",", "0", ",", "0", ",", "0", ",",
      "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "19", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0.00149625599176051", ",", 
     "0", ",", "0.00210268469527708", ",", "0.000459980772623658", ",", 
     "0.000852039479430577", ",", "0.0071205806995891", ",", 
     "0.00850097148152962", ",", "0.0176251008063354", ",", 
     "0.0239723885529923", ",", "0.0368891490880484", ",", 
     "0.0442340955944267", ",", "0.0661188690346391", ",", 
     "0.0727920135275755", ",", "0.0941414073678886", ",", 
     "0.109716140823294", ",", "0.128240673409781", ",", "0.134022123191286", 
     ",", "0.125546515047544", ",", "0.139814743592339", ",", 
     "0.126354835096918", ",", "0.115293251318527", ",", "0.0963507022448081",
      ",", "0.0830861996224475", ",", "0.0744053219917949", ",", 
     "0.0402326235373151", ",", "0.0435927948742762", ",", 
     "0.0299569580041847", ",", "0.0191417638483965", ",", 
     "0.0109805457136383", ",", "0.00772594752186589", ",", 
     "0.00515952171872398", ",", "0.00628289890490049", ",", 
     "0.00200187153605456", ",", "0.000527416690606148", ",", 
     "0.00051360945994005", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "20", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0.000505304545231011", ",",
      "0.00102406311637082", ",", "0.00100541592306158", ",", 
     "0.00139220686983466", ",", "0.00290552924855847", ",", 
     "0.00246697494481773", ",", "0.014895382203177", ",", 
     "0.0136391796894755", ",", "0.0270092923622943", ",", 
     "0.0267242815493545", ",", "0.047489", ",", "0.0598019479434662", ",", 
     "0.0790141352093473", ",", "0.0993887028635246", ",", 
     "0.109494051512653", ",", "0.124550300596412", ",", "0.135347092001577", 
     ",", "0.135231281738693", ",", "0.136493688236253", ",", 
     "0.132938128014064", ",", "0.11079341940858", ",", "0.10276903034523", 
     ",", "0.0791889551899063", ",", "0.0637336535734934", ",", 
     "0.0557514712539611", ",", "0.0343680172972771", ",", 
     "0.025951137204142", ",", "0.0152324365656503", ",", 
     "0.0124307465473825", ",", "0.00809508727056864", ",", 
     "0.00497830374753452", ",", "0.00192257676529481", ",", 
     "0.000490638172728164", ",", "0.000477095304594675", ",", "0", ",", "0", 
     ",", "0.000505049988702829", ",", "0", ",", "0", ",", "0", ",", "0", ",",
      "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "21", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0.000473738163560777", ",", "0.000499997991975976", ",", 
     "0.00151130846864866", ",", "0.00297121801643963", ",", 
     "0.00781288416463144", ",", "0.0109422984953104", ",", 
     "0.0162395408858974", ",", "0.0263206149092035", ",", 
     "0.0347419491563635", ",", "0.0493454306377382", ",", 
     "0.062464255703911", ",", "0.0755242786769881", ",", 
     "0.0950006789546218", ",", "0.110818145956608", ",", "0.124915911601292",
      ",", "0.13244760991645", ",", "0.131143667296786", ",", 
     "0.138119792177238", ",", "0.129257259703736", ",", "0.12469656711659", 
     ",", "0.0947532031085906", ",", "0.0870014687314798", ",", 
     "0.0687525972129077", ",", "0.0522597075841269", ",", 
     "0.0421674876847291", ",", "0.0226607221649883", ",", 
     "0.0208913583499567", ",", "0.00851467176490806", ",", 
     "0.00834297839506173", ",", "0.00441612869637651", ",", 
     "0.00290663932059464", ",", "0.00152049847422018", ",", 
     "0.00103038982992965", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "22", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0.000514666808374975", ",", "0", ",", "0.00250875224509606", ",", 
     "0.00349312278594027", ",", "0.00358814858013001", ",", 
     "0.0103431036172924", ",", "0.0125473357085617", ",", 
     "0.0210678589963366", ",", "0.0281231606155107", ",", 
     "0.0427190842833881", ",", "0.0573939034759978", ",", 
     "0.0717328852594953", ",", "0.0972743112547664", ",", 
     "0.112625154611298", ",", "0.12498825984383", ",", "0.14041644989245", 
     ",", "0.134881118570181", ",", "0.139694514782619", ",", 
     "0.128912335010617", ",", "0.127803870529651", ",", "0.103835978835979", 
     ",", "0.086548790625406", ",", "0.0681395157383155", ",", 
     "0.0521758356797343", ",", "0.0342584042953387", ",", 
     "0.0260225442834138", ",", "0.0230955758013476", ",", 
     "0.00812014556515127", ",", "0.00662815630583421", ",", 
     "0.00346122821205147", ",", "0.00146019893926453", ",", 
     "0.00148658354629292", ",", "0.000475721709667819", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "23", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0.00051948037914773", ",", "0", ",", 
     "0.000929572635887776", ",", "0.000967059190102204", ",", 
     "0.00202176507047724", ",", "0.00244004101216078", ",", 
     "0.00233252021436958", ",", "0.00993980380499415", ",", 
     "0.0164066839274357", ",", "0.0228851677889171", ",", 
     "0.0295168182208158", ",", "0.04212178339146", ",", "0.0635553389852241",
      ",", "0.0812446480079322", ",", "0.0968084948392366", ",", 
     "0.110806738802904", ",", "0.128771291223597", ",", "0.135791833810473", 
     ",", "0.131284681130835", ",", "0.132117215612679", ",", 
     "0.130834301584153", ",", "0.112663523485233", ",", "0.111029266937704", 
     ",", "0.0839115929026019", ",", "0.0772554548816568", ",", 
     "0.0597486449144436", ",", "0.0389605710111601", ",", 
     "0.0274757424514849", ",", "0.0127067207975214", ",", 
     "0.0171663887161513", ",", "0.00957326720158995", ",", 
     "0.00341086936820894", ",", "0.000479824296887969", ",", 
     "0.000995979935823551", ",", "0.000497494491488485", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "24", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0.00200776026343508", ",", "0.000958307841514294", ",", 
     "0.00245229938835578", ",", "0.00182690401330432", ",", 
     "0.00236677803081276", ",", "0.00773549347153746", ",", 
     "0.0113574905354245", ",", "0.0221049978024326", ",", 
     "0.0373038599197891", ",", "0.0357264321394409", ",", 
     "0.0541457060725835", ",", "0.0776885342700115", ",", 
     "0.100471722349798", ",", "0.110288065843621", ",", "0.122865506312352", 
     ",", "0.129459072137223", ",", "0.131721704091172", ",", 
     "0.136858548640623", ",", "0.124821442932587", ",", "0.117760822435647", 
     ",", "0.101237623762376", ",", "0.084409677260732", ",", 
     "0.0706689734717416", ",", "0.052808375196036", ",", 
     "0.0354133023287192", ",", "0.0262585842898396", ",", 
     "0.0157484764542936", ",", "0.0144703286790308", ",", 
     "0.00824962613193205", ",", "0.00235648977283439", ",", 
     "0.000941304798631911", ",", "0.000492094986142605", ",", 
     "0.000970865501944101", ",", "0.000474833379114921", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "25", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0.000507353390134857", ",", "0.000507537003725411", ",", 
     "0.00136923818081802", ",", "0.00339652346788144", ",", 
     "0.00712412808452856", ",", "0.00928866484632085", ",", 
     "0.0134671118951613", ",", "0.0197613703462581", ",", 
     "0.0329645413801302", ",", "0.0439202246901492", ",", 
     "0.0613446569339851", ",", "0.0821367419659796", ",", "0.09698245949094",
      ",", "0.114425169158526", ",", "0.121292834993145", ",", 
     "0.13373688098871", ",", "0.144739257379704", ",", "0.142529154859767", 
     ",", "0.123797564898904", ",", "0.122158494789117", ",", 
     "0.107144243553537", ",", "0.0957390098866198", ",", 
     "0.0702600092985365", ",", "0.0501327886838131", ",", 
     "0.0434561692703438", ",", "0.0243210755552039", ",", 
     "0.0127475120549913", ",", "0.0127296792276549", ",", 
     "0.00539911632579122", ",", "0.00533424072633768", ",", 
     "0.00160881785404766", ",", "0.000497254992759488", ",", 
     "0.000500482227556643", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.58366970650252*^9, 3.5836697200538597`*^9}, 
   3.5836697528712673`*^9, 3.583669892672641*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Estimations", "Subsection",
 CellChangeTimes->{
  3.567855889243384*^9, {3.583669584732258*^9, 3.583669586818181*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"j", "=", "1"}], ",", 
   RowBox[{"j", "<", "26"}], ",", 
   RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DLCoord", "=", 
     RowBox[{"Array", "[", 
      RowBox[{
       RowBox[{"0", "&"}], ",", 
       RowBox[{"{", 
        RowBox[{"100", ",", "2"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Allel", "=", 
     RowBox[{"Array", "[", 
      RowBox[{
       RowBox[{"0", "&"}], ",", 
       RowBox[{"{", "100", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"T", "=", 
     RowBox[{"5", "-", "1"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"cline", "[", "x_", "]"}], "=", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "xpos1"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", "xpos2"}], ")"}]}], "+", "xpos2", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"xpos2", "-", 
           RowBox[{"xpos1", " ", "xpos2"}]}], ")"}], " ", 
         RowBox[{"Erf", "[", 
          FractionBox[
           RowBox[{"centre", "-", "x"}], "slope"], "]"}]}]}], ")"}]}]}], ";", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"Allel", "=", 
     RowBox[{"all", "[", 
      RowBox[{"[", "j", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "<", "101"}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"DLCoord", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "=", 
       RowBox[{"dist", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "<", "101"}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"DLCoord", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}], "=", 
       RowBox[{
        RowBox[{"DL", "[", 
         RowBox[{"[", "j", "]"}], "]"}], "[", 
        RowBox[{"[", "i", "]"}], "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"gen", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"dist", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{
          RowBox[{"Allel", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "/", 
          RowBox[{"eff", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"Length", "[", "dist", "]"}]}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"llcline", "=", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "1"}], 
       RowBox[{"Length", "[", "dist", "]"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Allel", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{"cline", "[", 
           RowBox[{"dist", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"eff", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "-", 
           RowBox[{"Allel", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], ")"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "-", 
           RowBox[{"cline", "[", 
            RowBox[{"dist", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "]"}]}]}], ")"}]}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"estim1", "=", 
     RowBox[{
      RowBox[{"FindMaximum", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"llcline", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Last", "[", "dist", "]"}], "-", 
                 RowBox[{"First", "[", "dist", "]"}]}], ")"}], "/", "2"}], 
              "-", "100"}], ")"}], "<", "centre", "<", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Last", "[", "dist", "]"}], "-", 
                 RowBox[{"First", "[", "dist", "]"}]}], ")"}], "/", "2"}], 
              "+", "100"}], ")"}]}], "&&", 
           RowBox[{"0", "<", "slope", "<", "100"}], "&&", 
           RowBox[{"0", "<", "xpos1", "<", "1"}], "&&", 
           RowBox[{"0", "<", "xpos2", "<", "1"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"centre", ",", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Last", "[", "dist", "]"}], "-", 
                 RowBox[{"First", "[", "dist", "]"}]}], ")"}], "/", "2"}], 
              "-", "10"}], ")"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"slope", ",", "0.03"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"xpos1", ",", "0.01"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"xpos2", ",", "0.9"}], "}"}]}], "}"}]}], "]"}], "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"ClineGen", "=", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"cline", "[", "x", "]"}], "/.", "estim1"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"First", "[", "dist", "]"}], ",", 
           RowBox[{"Last", "[", "dist", "]"}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"PointSize", "[", ".02", "]"}], ",", 
            RowBox[{"Thickness", "[", ".005", "]"}]}], "}"}]}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"PlotGen", "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"gen", ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"PointSize", "[", ".012", "]"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"plotLD", "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"DLCoord", ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"PointSize", "[", ".02", "]"}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"f1", "=", 
     RowBox[{"FindFit", "[", 
      RowBox[{"DLCoord", ",", 
       RowBox[{"a0", "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "b0"}], "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", "c0"}], ")"}], "2"]}]]}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a0", ",", "0.1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b0", ",", "0.01"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"c0", ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Last", "[", "dist", "]"}], "-", 
              RowBox[{"First", "[", "dist", "]"}]}], ")"}], "/", "2"}]}], 
          "}"}]}], "}"}], ",", "x", ",", 
       RowBox[{"Method", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"MaxIterations", "\[Rule]", "100000"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"plotLN4", "=", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"a0", "*", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "b0"}], "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"x", "-", "c0"}], ")"}], "2"]}]]}], "/.", "f1"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"First", "[", "dist", "]"}], ",", 
           RowBox[{"Last", "[", "dist", "]"}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Kurtosis = \>\"", ",", 
      RowBox[{"kurtosis", "[", 
       RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Sigma]_ENDLER = \>\"", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         FractionBox["slope", 
          SqrtBox[
           RowBox[{"2", "*", "T"}]]], ")"}], "^", "2"}], "/.", 
       RowBox[{"estim1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Sigma]_LD = \>\"", ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"a0", "*", 
          RowBox[{"r", "/", 
           RowBox[{"(", 
            RowBox[{"1", "+", "r"}], ")"}]}], "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"slope", "*", 
             SqrtBox["\[Pi]"]}], ")"}], "2"]}], "/.", 
         RowBox[{"f1", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "/.", 
        RowBox[{"estim1", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "/.", 
       RowBox[{"r", "\[Rule]", "0.5"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<T = \>\"", ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"r", "+", "1"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"r", "*", "2", "*", "\[Pi]", "*", "a0"}], ")"}]}], "/.", 
        RowBox[{"f1", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], "/.", 
       RowBox[{"r", "\[Rule]", "0.5"}]}]}], "]"}], ";"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.535806601703125*^9, 3.535806602171875*^9}, 
   3.535811605796875*^9, {3.567795613205572*^9, 3.567795628793714*^9}, {
   3.567855889243929*^9, 3.567856007774005*^9}, {3.567923874125972*^9, 
   3.5679238836243896`*^9}, 3.567924199274596*^9, {3.567924279499826*^9, 
   3.5679243266731157`*^9}, {3.567924370624339*^9, 3.567924390643461*^9}, 
   3.567924450607119*^9, {3.5679248325176373`*^9, 3.56792513882615*^9}, {
   3.56792518928935*^9, 3.567925190965252*^9}, {3.567925314055708*^9, 
   3.567925325197482*^9}, {3.567925368241694*^9, 3.567925383620555*^9}, {
   3.5679255765453453`*^9, 3.5679257600154953`*^9}, {3.567925801822074*^9, 
   3.567925884518811*^9}, {3.567925918745496*^9, 3.567926091374205*^9}, {
   3.567926140595907*^9, 3.567926212115212*^9}, {3.5679262719305143`*^9, 
   3.567926359083252*^9}, {3.568001092639428*^9, 3.568001098575862*^9}, {
   3.568001230999996*^9, 3.568001232320003*^9}, {3.568001263348466*^9, 
   3.568001521130829*^9}, {3.5680025543661957`*^9, 3.568002613682929*^9}, {
   3.5680251877746763`*^9, 3.568025189653693*^9}, {3.568025400199396*^9, 
   3.5680254037055807`*^9}, {3.568025509520455*^9, 3.568025523587751*^9}, {
   3.568025563472271*^9, 3.568025573809348*^9}, {3.568025825423235*^9, 
   3.568026106602228*^9}, 3.568039179907384*^9, 3.568039322651854*^9, 
   3.568040238134807*^9, {3.568040353807829*^9, 3.568040356103023*^9}, {
   3.568040422318388*^9, 3.568040423674015*^9}, {3.56804047993368*^9, 
   3.568040482142188*^9}, {3.568040519033943*^9, 3.568040770567369*^9}, {
   3.568087536118121*^9, 3.5680875636664963`*^9}, {3.568087611951365*^9, 
   3.5680876357755947`*^9}, {3.5680876701964607`*^9, 3.568087741123742*^9}, {
   3.568087994679895*^9, 3.568088004007988*^9}, {3.568088099970888*^9, 
   3.5680881389994183`*^9}, {3.5680883884806557`*^9, 3.568088460377397*^9}, {
   3.5680885422827187`*^9, 3.5680886469825077`*^9}, {3.5680888950275908`*^9, 
   3.568088946158093*^9}, {3.568089141574381*^9, 3.568089146699851*^9}, {
   3.568089192252163*^9, 3.568089233144431*^9}, {3.568096735898245*^9, 
   3.568096737335992*^9}, {3.568096860889193*^9, 3.5680968623432293`*^9}, {
   3.568097076133274*^9, 3.56809707725931*^9}, 3.5680975661622877`*^9, {
   3.568098242953208*^9, 3.568098287053299*^9}, {3.568098595776634*^9, 
   3.5680988360513897`*^9}, {3.5680989080970173`*^9, 3.568098998677696*^9}, {
   3.5680990439471407`*^9, 3.5680991237995853`*^9}, {3.568099155418125*^9, 
   3.568099232609091*^9}, {3.5680996103056993`*^9, 3.568099753852112*^9}, {
   3.568104496108375*^9, 3.56810459784755*^9}, {3.56810641043707*^9, 
   3.568106466410247*^9}, {3.568106496918702*^9, 3.568106499294731*^9}, {
   3.568106536139786*^9, 3.568106536978649*^9}, {3.568106591737453*^9, 
   3.568106591806341*^9}, 3.5725791004838953`*^9, {3.572579143879959*^9, 
   3.572579162165605*^9}, {3.572579328950049*^9, 3.5725793396658*^9}, {
   3.5750287240091743`*^9, 3.575028725933251*^9}, {3.5750287721820593`*^9, 
   3.575028793122508*^9}, {3.575028872011916*^9, 3.5750288831740427`*^9}, 
   3.5829612552298393`*^9, {3.583667633915023*^9, 3.5836676450205317`*^9}, {
   3.583669765547147*^9, 3.583669798355089*^9}, 3.5836698383028173`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "1"}]}],
  SequenceForm["Kurtosis = ", -1],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669934951323*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "388.2092892941537`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 388.2092892941537],
  Editable->False]], "Print",
 CellChangeTimes->{3.58366993495223*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "445.7708566000955`"}],
  SequenceForm["\[Sigma]_LD = ", 445.7708566000955],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669934953672*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.4834873886106843`"}],
  SequenceForm["T = ", 3.4834873886106843`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669934954713*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "1"}]}],
  SequenceForm["Kurtosis = ", -1],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699353012877`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "404.70664537306675`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 404.70664537306675`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669935302463*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "458.3632361952073`"}],
  SequenceForm["\[Sigma]_LD = ", 458.3632361952073],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669935303475*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.531754847814284`"}],
  SequenceForm["T = ", 3.531754847814284],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669935304435*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "1"}]}],
  SequenceForm["Kurtosis = ", -1],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669935650898*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "400.0640537375826`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 400.0640537375826],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669935652087*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "457.2842160504009`"}],
  SequenceForm["\[Sigma]_LD = ", 457.2842160504009],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669935653109*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.4994783523732065`"}],
  SequenceForm["T = ", 3.4994783523732065`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669935654111*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "1"}]}],
  SequenceForm["Kurtosis = ", -1],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669936012631*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "387.6055257838447`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 387.6055257838447],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669936013818*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "441.7036353052471`"}],
  SequenceForm["\[Sigma]_LD = ", 441.7036353052471],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669936014822*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.510095863403823`"}],
  SequenceForm["T = ", 3.510095863403823],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669936015809*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "1"}]}],
  SequenceForm["Kurtosis = ", -1],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669936356805*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "392.9852350886623`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 392.9852350886623],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669936358018*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "450.0294301655033`"}],
  SequenceForm["\[Sigma]_LD = ", 450.0294301655033],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699363590384`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.492973647915761`"}],
  SequenceForm["T = ", 3.492973647915761],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699363600388`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.5`"}]}],
  SequenceForm["Kurtosis = ", -0.5],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669936717944*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "426.6605064597085`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 426.6605064597085],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669936719165*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", "494.3944260608`"}],
  SequenceForm["\[Sigma]_LD = ", 494.3944260608],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669936720175*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.4519847633333827`"}],
  SequenceForm["T = ", 3.4519847633333827`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699367212057`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.5`"}]}],
  SequenceForm["Kurtosis = ", -0.5],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669937079748*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "392.56552654771843`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 392.56552654771843`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669937080984*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", "443.984211735292`"}],
  SequenceForm["\[Sigma]_LD = ", 443.984211735292],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669937082005*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.5367521292110276`"}],
  SequenceForm["T = ", 3.5367521292110276`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669937083007*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.5`"}]}],
  SequenceForm["Kurtosis = ", -0.5],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699374300413`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "409.76800097283655`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 409.76800097283655`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699374312897`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "466.3222061750924`"}],
  SequenceForm["\[Sigma]_LD = ", 466.3222061750924],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699374323187`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.5148915968113155`"}],
  SequenceForm["T = ", 3.5148915968113155`],
  Editable->False]], "Print",
 CellChangeTimes->{3.58366993743332*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.5`"}]}],
  SequenceForm["Kurtosis = ", -0.5],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669937777899*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "403.82320151128187`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 403.82320151128187`],
  Editable->False]], "Print",
 CellChangeTimes->{3.58366993777913*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "464.1294791438726`"}],
  SequenceForm["\[Sigma]_LD = ", 464.1294791438726],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669937780102*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.4802633287260187`"}],
  SequenceForm["T = ", 3.4802633287260187`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669937781055*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", 
   RowBox[{"-", "0.5`"}]}],
  SequenceForm["Kurtosis = ", -0.5],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669938118053*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "416.6228707438487`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 416.6228707438487],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669938119274*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "479.2950895542991`"}],
  SequenceForm["\[Sigma]_LD = ", 479.2950895542991],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699381202507`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.4769633974866725`"}],
  SequenceForm["T = ", 3.4769633974866725`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669938121208*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "0"}],
  SequenceForm["Kurtosis = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699384586143`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "400.8298300786491`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 400.8298300786491],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699384603662`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "459.63154242680173`"}],
  SequenceForm["\[Sigma]_LD = ", 459.63154242680173`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669938462018*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.488270869856439`"}],
  SequenceForm["T = ", 3.488270869856439],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669938463642*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "0"}],
  SequenceForm["Kurtosis = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669938805222*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "420.78413378946937`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 420.78413378946937`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669938806449*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "491.3782334528176`"}],
  SequenceForm["\[Sigma]_LD = ", 491.3782334528176],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669938807433*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.425337999468984`"}],
  SequenceForm["T = ", 3.425337999468984],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669938808401*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "0"}],
  SequenceForm["Kurtosis = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699391497173`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "398.27635191872014`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 398.27635191872014`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669939151478*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "442.66551865953244`"}],
  SequenceForm["\[Sigma]_LD = ", 442.66551865953244`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669939152843*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.5988920313899273`"}],
  SequenceForm["T = ", 3.5988920313899273`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669939153853*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "0"}],
  SequenceForm["Kurtosis = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669939484234*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "412.5471894034707`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 412.5471894034707],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669939485403*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "482.94701835633634`"}],
  SequenceForm["\[Sigma]_LD = ", 482.94701835633634`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699394863997`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.416914681925445`"}],
  SequenceForm["T = ", 3.416914681925445],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669939487365*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "0"}],
  SequenceForm["Kurtosis = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.58366993982729*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "410.7120562473636`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 410.7120562473636],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669939828495*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "480.88232396093736`"}],
  SequenceForm["\[Sigma]_LD = ", 480.88232396093736`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669939829528*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.4163206737515788`"}],
  SequenceForm["T = ", 3.4163206737515788`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699398304768`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Kurtosis = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699401820717`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "404.23184153230574`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 404.23184153230574`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669940183827*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "453.4098993022342`"}],
  SequenceForm["\[Sigma]_LD = ", 453.4098993022342],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669940185547*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.566149236303751`"}],
  SequenceForm["T = ", 3.566149236303751],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669940187148*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Kurtosis = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669940536923*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "416.7385545338048`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 416.7385545338048],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669940538107*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "478.1578442336257`"}],
  SequenceForm["\[Sigma]_LD = ", 478.1578442336257],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699405391197`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.48620071434142`"}],
  SequenceForm["T = ", 3.48620071434142],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699405401363`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Kurtosis = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669940890327*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "419.5258601470173`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 419.5258601470173],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669940892168*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "477.17382324175685`"}],
  SequenceForm["\[Sigma]_LD = ", 477.17382324175685`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669940893796*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.5167550247991484`"}],
  SequenceForm["T = ", 3.5167550247991484`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669940895379*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Kurtosis = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669941241364*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "409.36519879294235`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 409.36519879294235`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699412425833`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "464.13645651359207`"}],
  SequenceForm["\[Sigma]_LD = ", 464.13645651359207`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669941243587*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.5279728023773913`"}],
  SequenceForm["T = ", 3.5279728023773913`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699412445602`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Kurtosis = ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669941589327*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "397.7929781119495`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 397.7929781119495],
  Editable->False]], "Print",
 CellChangeTimes->{3.58366994159052*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "459.73371469246126`"}],
  SequenceForm["\[Sigma]_LD = ", 459.73371469246126`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699415915213`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.4610729245998675`"}],
  SequenceForm["T = ", 3.4610729245998675`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669941592513*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Kurtosis = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{3.58366994192835*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "415.48279565344006`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 415.48279565344006`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669941929614*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "476.91905511337006`"}],
  SequenceForm["\[Sigma]_LD = ", 476.91905511337006`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669941930636*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.484723801230162`"}],
  SequenceForm["T = ", 3.484723801230162],
  Editable->False]], "Print",
 CellChangeTimes->{3.58366994193163*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Kurtosis = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669942266778*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "396.69922439946413`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 396.69922439946413`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836699422679863`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "470.4745002907055`"}],
  SequenceForm["\[Sigma]_LD = ", 470.4745002907055],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669942269002*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.3727585588961295`"}],
  SequenceForm["T = ", 3.3727585588961295`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669942270031*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Kurtosis = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669942596368*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "405.66061390057973`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 405.66061390057973`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669942597569*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "468.6496447732908`"}],
  SequenceForm["\[Sigma]_LD = ", 468.6496447732908],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669942598572*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.462378503214852`"}],
  SequenceForm["T = ", 3.462378503214852],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669942599572*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Kurtosis = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669942926037*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "392.0365709924739`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 392.0365709924739],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669942927848*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "448.1718579076235`"}],
  SequenceForm["\[Sigma]_LD = ", 448.1718579076235],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669942929531*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.49898427645834`"}],
  SequenceForm["T = ", 3.49898427645834],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669942931151*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Kurtosis = \"\>", "\[InvisibleSpace]", "3"}],
  SequenceForm["Kurtosis = ", 3],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669943254355*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "400.50739042562594`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 400.50739042562594`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669943255494*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "474.7837792457831`"}],
  SequenceForm["\[Sigma]_LD = ", 474.7837792457831],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669943256424*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.3742297688590055`"}],
  SequenceForm["T = ", 3.3742297688590055`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583669943257351*^9}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Variable population density ratio", "Section",
 CellChangeTimes->{{3.583670275570189*^9, 3.5836703029935093`*^9}}],

Cell[CellGroupData[{

Cell["Simulated data", "Subsection",
 CellChangeTimes->{{3.5836695613534403`*^9, 3.5836695674921827`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"densityratio", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ",", 
    RowBox[{"i", "<", "6"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"densityratio", ",", "0.8"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "6"}], ",", 
    RowBox[{"i", "<", "11"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"densityratio", ",", "0.6"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "11"}], ",", 
    RowBox[{"i", "<", "16"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"densityratio", ",", "0.4"}], "]"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i", "=", "16"}], ",", 
    RowBox[{"i", "<", "21"}], ",", 
    RowBox[{"i", "++"}], ",", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"densityratio", ",", "0.2"}], "]"}]}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"DL", "=", 
   RowBox[{"Array", "[", 
    RowBox[{
     RowBox[{"0", "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "100"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"all", "=", 
   RowBox[{"Array", "[", 
    RowBox[{
     RowBox[{"0", "&"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "100"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dist", "=", 
   RowBox[{"{", 
    RowBox[{
    "1", ",", "7", ",", "14", ",", "21", ",", "28", ",", "35", ",", "42", ",",
      "49", ",", "56", ",", "63", ",", "70", ",", "77", ",", "84", ",", "91", 
     ",", "98", ",", "105", ",", "112", ",", "119", ",", "126", ",", "133", 
     ",", "140", ",", "147", ",", "154", ",", "161", ",", "168", ",", "175", 
     ",", "182", ",", "189", ",", "196", ",", "203", ",", "210", ",", "217", 
     ",", "224", ",", "231", ",", "238", ",", "245", ",", "252", ",", "259", 
     ",", "266", ",", "273", ",", "280", ",", "287", ",", "294", ",", "301", 
     ",", "308", ",", "315", ",", "322", ",", "329", ",", "336", ",", "343", 
     ",", "350", ",", "357", ",", "364", ",", "371", ",", "378", ",", "385", 
     ",", "392", ",", "399", ",", "406", ",", "413", ",", "420", ",", "427", 
     ",", "434", ",", "441", ",", "448", ",", "455", ",", "462", ",", "469", 
     ",", "476", ",", "483", ",", "490", ",", "497", ",", "504", ",", "511", 
     ",", "518", ",", "525", ",", "532", ",", "539", ",", "546", ",", "553", 
     ",", "560", ",", "567", ",", "574", ",", "581", ",", "588", ",", "595", 
     ",", "602", ",", "609", ",", "616", ",", "623", ",", "630", ",", "637", 
     ",", "644", ",", "651", ",", "658", ",", "665", ",", "672", ",", "679", 
     ",", "686", ",", "693"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"eff", "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", "100", ",", 
     "100", ",", "100", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99",
      ",", "98", ",", "98", ",", "96", ",", "95", ",", "94", ",", "91", ",", 
     "87", ",", "83", ",", "74", ",", "73", ",", "64", ",", "58", ",", "51", 
     ",", "44", ",", "39", ",", "31", ",", "26", ",", "19", ",", "16", ",", 
     "10", ",", "10", ",", "6", ",", "5", ",", "3", ",", "2", ",", "1", ",", 
     "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "100", ",", "99", ",", "99", ",", "99", ",", "98",
      ",", "98", ",", "98", ",", "96", ",", "95", ",", "93", ",", "91", ",", 
     "87", ",", "81", ",", "77", ",", "72", ",", "65", ",", "59", ",", "50", 
     ",", "44", ",", "37", ",", "31", ",", "25", ",", "19", ",", "17", ",", 
     "12", ",", "9", ",", "8", ",", "4", ",", "2", ",", "2", ",", "1", ",", 
     "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", "100", ",", 
     "100", ",", "99", ",", "100", ",", "99", ",", "99", ",", "99", ",", "99",
      ",", "98", ",", "97", ",", "96", ",", "95", ",", "93", ",", "91", ",", 
     "87", ",", "82", ",", "79", ",", "73", ",", "63", ",", "57", ",", "50", 
     ",", "46", ",", "35", ",", "31", ",", "26", ",", "21", ",", "15", ",", 
     "12", ",", "9", ",", "7", ",", "5", ",", "3", ",", "2", ",", "1", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "4", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "99", ",", "98", ",", "96", ",", "95", ",", "92", ",", "89", ",", 
     "88", ",", "84", ",", "77", ",", "71", ",", "68", ",", "58", ",", "50", 
     ",", "44", ",", "36", ",", "31", ",", "24", ",", "20", ",", "17", ",", 
     "12", ",", "9", ",", "8", ",", "5", ",", "3", ",", "2", ",", "1", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "5", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "99", ",", "97", ",", "97", ",", "95", ",", "93", ",", "90", ",", 
     "86", ",", "83", ",", "77", ",", "73", ",", "66", ",", "57", ",", "51", 
     ",", "42", ",", "39", ",", "30", ",", "23", ",", "18", ",", "17", ",", 
     "12", ",", "9", ",", "7", ",", "4", ",", "2", ",", "2", ",", "1", ",", 
     "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "6", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "99", ",", "99", ",", "99", ",", 
     "99", ",", "97", ",", "98", ",", "96", ",", "93", ",", "91", ",", "87", 
     ",", "83", ",", "79", ",", "72", ",", "67", ",", "55", ",", "49", ",", 
     "42", ",", "33", ",", "28", ",", "23", ",", "20", ",", "15", ",", "13", 
     ",", "9", ",", "7", ",", "5", ",", "3", ",", "2", ",", "1", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "7", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", "100", ",", 
     "99", ",", "99", ",", "100", ",", "99", ",", "99", ",", "99", ",", "98", 
     ",", "98", ",", "97", ",", "96", ",", "95", ",", "92", ",", "89", ",", 
     "83", ",", "79", ",", "72", ",", "65", ",", "59", ",", "50", ",", "40", 
     ",", "34", ",", "28", ",", "25", ",", "17", ",", "15", ",", "12", ",", 
     "11", ",", "7", ",", "5", ",", "3", ",", "2", ",", "1", ",", "1", ",", 
     "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "8", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", "100", ",", 
     "100", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "98", ",", "97", ",", "95", ",", "94", ",", "92", ",", "88", ",", 
     "82", ",", "75", ",", "71", ",", "66", ",", "57", ",", "50", ",", "40", 
     ",", "34", ",", "29", ",", "23", ",", "18", ",", "15", ",", "12", ",", 
     "9", ",", "6", ",", "5", ",", "3", ",", "2", ",", "1", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "9", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "100", ",", "99", ",", "99", ",", "99", ",", "98",
      ",", "98", ",", "97", ",", "96", ",", "94", ",", "92", ",", "87", ",", 
     "85", ",", "78", ",", "73", ",", "64", ",", "58", ",", "48", ",", "40", 
     ",", "37", ",", "27", ",", "23", ",", "19", ",", "15", ",", "12", ",", 
     "9", ",", "6", ",", "5", ",", "4", ",", "2", ",", "2", ",", "1", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "10", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "99", ",", "99", ",", "99", ",", "99", ",", "98",
      ",", "98", ",", "97", ",", "95", ",", "94", ",", "91", ",", "86", ",", 
     "85", ",", "80", ",", "72", ",", "63", ",", "60", ",", "50", ",", "43", 
     ",", "35", ",", "30", ",", "23", ",", "20", ",", "14", ",", "11", ",", 
     "10", ",", "7", ",", "5", ",", "4", ",", "2", ",", "1", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "11", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "99", ",", "99", ",", "99", ",", "98", ",", "98",
      ",", "97", ",", "97", ",", "95", ",", "93", ",", "88", ",", "85", ",", 
     "80", ",", "74", ",", "65", ",", "56", ",", "46", ",", "36", ",", "27", 
     ",", "23", ",", "17", ",", "15", ",", "12", ",", "10", ",", "9", ",", 
     "6", ",", "5", ",", "3", ",", "2", ",", "1", ",", "1", ",", "1", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "12", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "99", ",", "100", ",", "100", ",", 
     "99", ",", "100", ",", "99", ",", "99", ",", "99", ",", "99", ",", "99", 
     ",", "97", ",", "96", ",", "94", ",", "93", ",", "87", ",", "85", ",", 
     "77", ",", "70", ",", "62", ",", "54", ",", "46", ",", "38", ",", "30", 
     ",", "23", ",", "19", ",", "15", ",", "14", ",", "9", ",", "8", ",", "5",
      ",", "5", ",", "3", ",", "2", ",", "1", ",", "1", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "13", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "99", ",", "99", ",", "99", ",", "98", ",", "99",
      ",", "98", ",", "94", ",", "96", ",", "93", ",", "85", ",", "84", ",", 
     "76", ",", "74", ",", "62", ",", "56", ",", "45", ",", "36", ",", "30", 
     ",", "24", ",", "20", ",", "16", ",", "14", ",", "9", ",", "8", ",", "6",
      ",", "4", ",", "3", ",", "2", ",", "1", ",", "1", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "14", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", "99", ",", 
     "100", ",", "100", ",", "99", ",", "99", ",", "99", ",", "99", ",", "98",
      ",", "97", ",", "96", ",", "94", ",", "93", ",", "89", ",", "87", ",", 
     "76", ",", "72", ",", "64", ",", "56", ",", "46", ",", "36", ",", "28", 
     ",", "24", ",", "20", ",", "15", ",", "13", ",", "8", ",", "9", ",", "6",
      ",", "5", ",", "3", ",", "2", ",", "2", ",", "0", ",", "1", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "15", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "100", ",", "99", ",", "99", ",", "98", ",", "98",
      ",", "99", ",", "96", ",", "94", ",", "93", ",", "89", ",", "83", ",", 
     "81", ",", "73", ",", "68", ",", "52", ",", "45", ",", "38", ",", "25", 
     ",", "21", ",", "18", ",", "15", ",", "11", ",", "9", ",", "9", ",", "5",
      ",", "5", ",", "4", ",", "2", ",", "2", ",", "1", ",", "1", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "16", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "100", ",", "99", ",", "98", ",", "98", ",", "96",
      ",", "95", ",", "94", ",", "91", ",", "88", ",", "84", ",", "75", ",", 
     "73", ",", "59", ",", "51", ",", "39", ",", "25", ",", "20", ",", "15", 
     ",", "10", ",", "8", ",", "7", ",", "5", ",", "3", ",", "4", ",", "2", 
     ",", "2", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "17", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "99", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "99", ",", "99", ",", "100", ",", "99", ",", "98", ",", "98",
      ",", "97", ",", "93", ",", "93", ",", "87", ",", "85", ",", "79", ",", 
     "70", ",", "62", ",", "52", ",", "39", ",", "27", ",", "16", ",", "12", 
     ",", "10", ",", "7", ",", "7", ",", "6", ",", "4", ",", "3", ",", "2", 
     ",", "2", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "18", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "99", ",", "99", ",", "98", ",", "98", ",", "99",
      ",", "95", ",", "93", ",", "89", ",", "89", ",", "85", ",", "80", ",", 
     "69", ",", "61", ",", "52", ",", "40", ",", "25", ",", "18", ",", "15", 
     ",", "10", ",", "8", ",", "6", ",", "4", ",", "4", ",", "4", ",", "3", 
     ",", "2", ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "19", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "99", ",", 
     "100", ",", "99", ",", "99", ",", "99", ",", "99", ",", "98", ",", "97", 
     ",", "96", ",", "95", ",", "93", ",", "88", ",", "82", ",", "77", ",", 
     "69", ",", "59", ",", "51", ",", "37", ",", "26", ",", "17", ",", "13", 
     ",", "11", ",", "8", ",", "6", ",", "6", ",", "5", ",", "3", ",", "2", 
     ",", "2", ",", "2", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"all", "[", 
    RowBox[{"[", "20", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", "100", ",", 
     "99", ",", "100", ",", "99", ",", "99", ",", "99", ",", "98", ",", "97", 
     ",", "96", ",", "93", ",", "94", ",", "87", ",", "87", ",", "78", ",", 
     "67", ",", "62", ",", "50", ",", "39", ",", "26", ",", "20", ",", "14", 
     ",", "11", ",", "7", ",", "6", ",", "6", ",", "4", ",", "4", ",", "3", 
     ",", "1", ",", "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0"}], "}"}]}], ";", 
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.000002"}], ",", 
     RowBox[{"-", "0.000001"}], ",", "0.000599", ",", "0.0012", ",", 
     "0.001268", ",", "0.003845", ",", "0.003603", ",", "0.014509", ",", 
     "0.022018", ",", "0.026143", ",", "0.039182", ",", "0.054654", ",", 
     "0.079836", ",", "0.104256", ",", "0.106301", ",", "0.128364", ",", 
     "0.144314", ",", "0.14478", ",", "0.134292", ",", "0.12643", ",", 
     "0.115755", ",", "0.101692", ",", "0.074724", ",", "0.07158", ",", 
     "0.046349", ",", "0.047343", ",", "0.024672", ",", "0.023698", ",", 
     "0.012301", ",", "0.006258", ",", "0.00657", ",", "0.004822", ",", 
     "0.001447", ",", "0.000484", ",", "0.000484", ",", "0", ",", "0.000502", 
     ",", "0", ",", "0", ",", "0.00052", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "2", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0.00061", ",", "0", ",", "0.000581", ",", 
     "0.001935", ",", "0.000592", ",", "0.003699", ",", "0.004392", ",", 
     "0.006478", ",", "0.01338", ",", "0.02406", ",", "0.02555", ",", 
     "0.036014", ",", "0.057669", ",", "0.084572", ",", "0.088389", ",", 
     "0.106706", ",", "0.125767", ",", "0.133478", ",", "0.13623", ",", 
     "0.143183", ",", "0.128557", ",", "0.122266", ",", "0.102388", ",", 
     "0.078957", ",", "0.071977", ",", "0.051623", ",", "0.03601", ",", 
     "0.035018", ",", "0.019817", ",", "0.009893", ",", "0.010941", ",", 
     "0.005029", ",", "0.003393", ",", "0.00101", ",", "0.000504", ",", 
     "0.000488", ",", "0.000943", ",", "0", ",", "0", ",", "0", ",", "0", ",",
      "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "3", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.000001"}], ",", "0.001194", ",", "0.001214", ",", 
     "0.002389", ",", "0.004963", ",", "0.009814", ",", "0.017573", ",", 
     "0.016339", ",", "0.026642", ",", "0.034367", ",", "0.061947", ",", 
     "0.082221", ",", "0.089435", ",", "0.110418", ",", "0.131028", ",", 
     "0.136908", ",", "0.137613", ",", "0.140273", ",", "0.121053", ",", 
     "0.123042", ",", "0.104431", ",", "0.094188", ",", "0.063483", ",", 
     "0.055544", ",", "0.04261", ",", "0.032308", ",", "0.025185", ",", 
     "0.014606", ",", "0.007722", ",", "0.006764", ",", "0.003884", ",", 
     "0.001559", ",", "0.001512", ",", "0.00145", ",", 
     RowBox[{"-", "0.000002"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "4", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0.000606", ",", "0.001204", ",", 
     RowBox[{"-", "0.000001"}], ",", "0.000607", ",", 
     RowBox[{"-", "0.000003"}], ",", "0.001933", ",", "0.001833", ",", 
     "0.001783", ",", "0.007686", ",", "0.012932", ",", "0.016621", ",", 
     "0.039567", ",", "0.048368", ",", "0.057287", ",", "0.074712", ",", 
     "0.097246", ",", "0.126009", ",", "0.118933", ",", "0.130882", ",", 
     "0.14507", ",", "0.136124", ",", "0.115954", ",", "0.107137", ",", 
     "0.098815", ",", "0.087759", ",", "0.064865", ",", "0.053928", ",", 
     "0.035672", ",", "0.036935", ",", "0.023781", ",", "0.012566", ",", 
     "0.010983", ",", "0.006417", ",", "0.002457", ",", "0.002441", ",", 
     "0.001445", ",", "0.000485", ",", "0.000507", ",", "0.000481", ",", 
     "0.00047", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "5", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0.001238", ",", 
     RowBox[{"-", "0.000001"}], ",", "0.000613", ",", "0.001202", ",", 
     "0.001749", ",", "0.003147", ",", "0.002556", ",", "0.010397", ",", 
     "0.009285", ",", "0.017761", ",", "0.028804", ",", "0.043122", ",", 
     "0.061844", ",", "0.073578", ",", "0.092712", ",", "0.104342", ",", 
     "0.116829", ",", "0.132859", ",", "0.138698", ",", "0.136514", ",", 
     "0.13306", ",", "0.107044", ",", "0.094495", ",", "0.078741", ",", 
     "0.070607", ",", "0.052023", ",", "0.040579", ",", "0.032657", ",", 
     "0.022364", ",", "0.010489", ",", "0.008259", ",", "0.003859", ",", 
     "0.004535", ",", "0.00258", ",", "0.00198", ",", "0.00048", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0.00048", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "6", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0.002371", ",", "0.000802",
      ",", "0.004171", ",", "0.00251", ",", "0.010273", ",", "0.010379", ",", 
     "0.016681", ",", "0.021939", ",", "0.041443", ",", "0.057662", ",", 
     "0.08363", ",", "0.091579", ",", "0.120318", ",", "0.130195", ",", 
     "0.133925", ",", "0.142789", ",", "0.146392", ",", "0.124202", ",", 
     "0.104339", ",", "0.088073", ",", "0.074583", ",", "0.064776", ",", 
     "0.05374", ",", "0.038609", ",", "0.02825", ",", "0.019623", ",", 
     "0.012544", ",", "0.007109", ",", "0.007823", ",", "0.004477", ",", 
     "0.002394", ",", "0.00149", ",", "0.001469", ",", "0.000999", ",", 
     "0.00051", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "7", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.000001"}], ",", "0.000813", ",", "0.002542", ",", 
     "0.009019", ",", "0.002472", ",", "0.014636", ",", "0.020397", ",", 
     "0.030341", ",", "0.03646", ",", "0.05314", ",", "0.082388", ",", 
     "0.089663", ",", "0.123945", ",", "0.13237", ",", "0.144112", ",", 
     "0.143366", ",", "0.13581", ",", "0.123077", ",", "0.108576", ",", 
     "0.092493", ",", "0.070904", ",", "0.066008", ",", "0.054208", ",", 
     "0.048901", ",", "0.037478", ",", "0.021042", ",", "0.01732", ",", 
     "0.010785", ",", "0.006808", ",", "0.004742", ",", "0.002929", ",", 
     "0.002049", ",", "0.002092", ",", 
     RowBox[{"-", "0.000003"}], ",", "0.001055", ",", "0.000975", ",", 
     "0.000473", ",", "0", ",", "0.000501", ",", "0", ",", "0", ",", "0", ",",
      "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "8", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0.000813", ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.000001"}], ",", 
     RowBox[{"-", "0.000001"}], ",", "0.000764", ",", "0.001568", ",", 
     "0.00253", ",", "0.003156", ",", "0.005066", ",", "0.021522", ",", 
     "0.020985", ",", "0.037201", ",", "0.053746", ",", "0.08485", ",", 
     "0.099444", ",", "0.118405", ",", "0.134722", ",", "0.13667", ",", 
     "0.149134", ",", "0.137429", ",", "0.125157", ",", "0.110091", ",", 
     "0.094496", ",", "0.081611", ",", "0.065896", ",", "0.05367", ",", 
     "0.038186", ",", "0.029941", ",", "0.020306", ",", "0.013543", ",", 
     "0.010279", ",", "0.006311", ",", "0.002854", ",", "0.002097", ",", 
     "0.00156", ",", "0.000467", ",", 
     RowBox[{"-", "0.000001"}], ",", "0.000511", ",", 
     RowBox[{"-", "0.000001"}], ",", 
     RowBox[{"-", "0.000001"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "9", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0.000839", ",", "0", ",", "0.001667", ",", 
     RowBox[{"-", "0.000007"}], ",", 
     RowBox[{"-", "0.000017"}], ",", "0.0063", ",", "0.005396", ",", 
     "0.012413", ",", "0.015478", ",", "0.019652", ",", "0.039824", ",", 
     "0.061179", ",", "0.068698", ",", "0.099583", ",", "0.11176", ",", 
     "0.136116", ",", "0.142328", ",", "0.14719", ",", "0.136687", ",", 
     "0.129332", ",", "0.117004", ",", "0.090376", ",", "0.080495", ",", 
     "0.064549", ",", "0.045689", ",", "0.043632", ",", "0.024166", ",", 
     "0.01812", ",", "0.018586", ",", "0.006207", ",", "0.006815", ",", 
     "0.004093", ",", "0.000953", ",", "0.001541", ",", "0.000499", ",", 
     "0.001869", ",", "0", ",", "0.000513", ",", "0", ",", "0", ",", "0", ",",
      "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "10", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.000002"}], ",", "0.001538", ",", "0.004209", ",", 
     "0.004768", ",", "0.005189", ",", "0.003407", ",", "0.008476", ",", 
     "0.022997", ",", "0.028888", ",", "0.03762", ",", "0.058152", ",", 
     "0.079242", ",", "0.090083", ",", "0.109713", ",", "0.137217", ",", 
     "0.143713", ",", "0.134583", ",", "0.134793", ",", "0.128641", ",", 
     "0.10584", ",", "0.090873", ",", "0.07734", ",", "0.062414", ",", 
     "0.047563", ",", "0.040963", ",", "0.028007", ",", "0.026328", ",", 
     "0.021259", ",", "0.014006", ",", "0.004806", ",", "0.004853", ",", 
     "0.002097", ",", "0.001997", ",", 
     RowBox[{"-", "0.000013"}], ",", "0.001527", ",", "0.000961", ",", 
     "0.000483", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "11", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0.00133", ",", "0.002375", ",", 
     RowBox[{"-", "0.000011"}], ",", "0.010283", ",", "0.005882", ",", 
     "0.008233", ",", "0.015497", ",", "0.019198", ",", "0.025952", ",", 
     "0.06126", ",", "0.067308", ",", "0.105884", ",", "0.103238", ",", 
     "0.138518", ",", "0.164783", ",", "0.149029", ",", "0.129875", ",", 
     "0.110051", ",", "0.100988", ",", "0.065289", ",", "0.067623", ",", 
     "0.052199", ",", "0.042423", ",", "0.037825", ",", "0.027888", ",", 
     "0.020949", ",", "0.016234", ",", "0.012689", ",", "0.008912", ",", 
     "0.005539", ",", "0.005368", ",", "0.002526", ",", "0.00155", ",", 
     "0.00049", ",", 
     RowBox[{"-", "0.000002"}], ",", "0", ",", 
     RowBox[{"-", "0.000001"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "12", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.000002"}], ",", "0.001208", ",", "0.001253", ",", 
     "0.00379", ",", "0.003521", ",", "0.009952", ",", "0.018944", ",", 
     "0.032249", ",", "0.033744", ",", "0.053702", ",", "0.082882", ",", 
     "0.095034", ",", "0.121616", ",", "0.137492", ",", "0.149666", ",", 
     "0.142248", ",", "0.136909", ",", "0.116202", ",", "0.090882", ",", 
     "0.090604", ",", "0.068315", ",", "0.058487", ",", "0.034583", ",", 
     "0.032822", ",", "0.021822", ",", "0.021798", ",", "0.014534", ",", 
     "0.010252", ",", "0.005838", ",", "0.007125", ",", "0.002055", ",", 
     "0.002374", ",", "0.001514", ",", 
     RowBox[{"-", "0.000001"}], ",", "0.000481", ",", "0", ",", 
     RowBox[{"-", "0.000001"}], ",", "0", ",", "0.000516", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "13", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.000002"}], ",", 
     RowBox[{"-", "0.000004"}], ",", "0.004036", ",", "0.003773", ",", 
     "0.002301", ",", "0.004985", ",", "0.020186", ",", "0.019425", ",", 
     "0.035325", ",", "0.069677", ",", "0.078944", ",", "0.107767", ",", 
     "0.11485", ",", "0.15541", ",", "0.143591", ",", "0.160657", ",", 
     "0.155635", ",", "0.114477", ",", "0.099953", ",", "0.085356", ",", 
     "0.061686", ",", "0.05571", ",", "0.036745", ",", "0.035768", ",", 
     "0.023306", ",", "0.014956", ",", "0.015012", ",", "0.006029", ",", 
     "0.005822", ",", "0.00234", ",", "0.00337", ",", "0.001018", ",", "0", 
     ",", 
     RowBox[{"-", "0.000002"}], ",", "0.000549", ",", "0", ",", "0", ",", "0",
      ",", "0.000521", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "14", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0.002472", ",", "0.002418", ",", 
     "0.001279", ",", "0.002445", ",", "0.00615", ",", "0.008124", ",", 
     "0.023983", ",", "0.032222", ",", "0.036782", ",", "0.047235", ",", 
     "0.066009", ",", "0.117847", ",", "0.132539", ",", "0.136693", ",", 
     "0.154349", ",", "0.152912", ",", "0.139688", ",", "0.116733", ",", 
     "0.093985", ",", "0.09545", ",", "0.065731", ",", "0.054665", ",", 
     "0.031291", ",", "0.035113", ",", "0.024839", ",", "0.015887", ",", 
     "0.012799", ",", "0.008886", ",", "0.008385", ",", "0.003091", ",", 
     "0.002985", ",", "0.000919", ",", 
     RowBox[{"-", "0.000016"}], ",", "0.000531", ",", "0.0005", ",", "0", ",",
      "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "15", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.000002"}], ",", 
     RowBox[{"-", "0.000012"}], ",", "0.002455", ",", "0.004774", ",", 
     "0.00653", ",", "0.019137", ",", "0.029701", ",", "0.038537", ",", 
     "0.05237", ",", "0.085294", ",", "0.0809", ",", "0.1255", ",", 
     "0.140992", ",", "0.154176", ",", "0.158119", ",", "0.141503", ",", 
     "0.108389", ",", "0.088894", ",", "0.081226", ",", "0.06551", ",", 
     "0.041663", ",", "0.038002", ",", "0.030571", ",", "0.017719", ",", 
     "0.018692", ",", "0.017767", ",", "0.010973", ",", "0.010506", ",", 
     "0.008089", ",", "0.003314", ",", "0.000983", ",", "0.00097", ",", 
     "0.000477", ",", "0.000966", ",", 
     RowBox[{"-", "0.000001"}], ",", "0.000986", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "16", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.000007"}], ",", "0", ",", 
     RowBox[{"-", "0.000005"}], ",", "0.004727", ",", "0.014459", ",", 
     "0.014327", ",", "0.012785", ",", "0.029078", ",", "0.047741", ",", 
     "0.063655", ",", "0.079496", ",", "0.126485", ",", "0.130881", ",", 
     "0.172526", ",", "0.165753", ",", "0.157101", ",", "0.124167", ",", 
     "0.103171", ",", "0.065343", ",", "0.046727", ",", "0.035076", ",", 
     "0.025623", ",", "0.021645", ",", "0.019982", ",", "0.011888", ",", 
     "0.00958", ",", "0.006899", ",", "0.008509", ",", "0.004318", ",", 
     "0.002959", ",", "0.00201", ",", 
     RowBox[{"-", "0.000009"}], ",", "0.000487", ",", 
     RowBox[{"-", "0.000005"}], ",", "0", ",", "0.000498", ",", "0", ",", "0",
      ",", "0", ",", "0.000502", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "17", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0.002433", ",", "0.002193", ",", "0", ",", 
     "0.00279", ",", "0.008096", ",", "0.00544", ",", "0.013124", ",", 
     "0.022803", ",", "0.03852", ",", "0.060942", ",", "0.088995", ",", 
     "0.100851", ",", "0.134825", ",", "0.169309", ",", "0.166049", ",", 
     "0.159866", ",", "0.132857", ",", "0.082392", ",", "0.048976", ",", 
     "0.041971", ",", "0.039263", ",", "0.033191", ",", "0.020554", ",", 
     "0.019053", ",", "0.010696", ",", "0.007855", ",", "0.007409", ",", 
     "0.003122", ",", "0.005334", ",", "0.002776", ",", "0.000467", ",", 
     "0.001432", ",", "0.000494", ",", "0.000521", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "18", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.000008"}], ",", "0.004327", ",", "0.007741", ",", 
     "0.002364", ",", "0.025724", ",", "0.040039", ",", "0.044578", ",", 
     "0.05037", ",", "0.073777", ",", "0.099167", ",", "0.139199", ",", 
     "0.171461", ",", "0.189759", ",", "0.168808", ",", "0.126164", ",", 
     "0.084746", ",", "0.078593", ",", "0.043125", ",", "0.040296", ",", 
     "0.024937", ",", "0.01287", ",", "0.01903", ",", "0.012482", ",", 
     "0.010535", ",", "0.006758", ",", "0.004896", ",", "0.004591", ",", 
     "0.006322", ",", "0.001406", ",", "0.000969", ",", "0.000956", ",", 
     "0.000976", ",", "0.000501", ",", "0.000983", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "19", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0.002591", ",", "0", ",", "0.004629", ",", 
     "0.002222", ",", "0.0113", ",", "0.007393", ",", "0.015237", ",", 
     "0.025015", ",", "0.031489", ",", "0.061735", ",", "0.090249", ",", 
     "0.124677", ",", "0.150783", ",", "0.157415", ",", "0.158659", ",", 
     "0.166484", ",", "0.122366", ",", "0.089076", ",", "0.066744", ",", 
     "0.055128", ",", "0.039511", ",", "0.02704", ",", "0.028485", ",", 
     "0.018034", ",", "0.013484", ",", "0.010957", ",", "0.007093", ",", 
     "0.008373", ",", "0.003925", ",", "0.002949", ",", "0.002519", ",", 
     "0.000449", ",", 
     RowBox[{"-", "0.000008"}], ",", "0.000512", ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.000001"}], ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], 
    "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DL", "[", 
    RowBox[{"[", "20", "]"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0",
      ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
     ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{"-", "0.000012"}], ",", "0", ",", 
     RowBox[{"-", "0.000046"}], ",", "0.004726", ",", "0.007202", ",", 
     "0.026991", ",", "0.032952", ",", "0.024547", ",", "0.064506", ",", 
     "0.077503", ",", "0.10877", ",", "0.141357", ",", "0.1619", ",", 
     "0.17457", ",", "0.16209", ",", "0.119977", ",", "0.097595", ",", 
     "0.067668", ",", "0.051802", ",", "0.030393", ",", "0.024377", ",", 
     "0.022556", ",", "0.01667", ",", "0.012042", ",", "0.009927", ",", 
     "0.004949", ",", "0.005986", ",", "0.002266", ",", "0.00191", ",", 
     "0.001431", ",", "0.000983", ",", "0.001963", ",", "0.00103", ",", 
     "0.000487", ",", "0", ",", "0.000489", ",", "0.000532", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     "0", ",", "0"}], "}"}]}], ";"}], "\n"}], "Input",
 CellChangeTimes->{{3.58366970650252*^9, 3.5836697200538597`*^9}, 
   3.5836697528712673`*^9, 3.583669892672641*^9, {3.583670088446535*^9, 
   3.5836701583905573`*^9}, 3.583670390414329*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Estimations", "Subsection",
 CellChangeTimes->{
  3.567855889243384*^9, {3.583669584732258*^9, 3.583669586818181*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"j", "=", "1"}], ",", 
   RowBox[{"j", "<", "21"}], ",", 
   RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DLCoord", "=", 
     RowBox[{"Array", "[", 
      RowBox[{
       RowBox[{"0", "&"}], ",", 
       RowBox[{"{", 
        RowBox[{"100", ",", "2"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Allel", "=", 
     RowBox[{"Array", "[", 
      RowBox[{
       RowBox[{"0", "&"}], ",", 
       RowBox[{"{", "100", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"T", "=", 
     RowBox[{"5", "-", "1"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"cline", "[", "x_", "]"}], "=", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "xpos1"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", "xpos2"}], ")"}]}], "+", "xpos2", "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"xpos2", "-", 
           RowBox[{"xpos1", " ", "xpos2"}]}], ")"}], " ", 
         RowBox[{"Erf", "[", 
          FractionBox[
           RowBox[{"centre", "-", "x"}], "slope"], "]"}]}]}], ")"}]}]}], ";", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"Allel", "=", 
     RowBox[{"all", "[", 
      RowBox[{"[", "j", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "<", "101"}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"DLCoord", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], "=", 
       RowBox[{"dist", "[", 
        RowBox[{"[", "i", "]"}], "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "<", "101"}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"DLCoord", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}], "=", 
       RowBox[{
        RowBox[{"DL", "[", 
         RowBox[{"[", "j", "]"}], "]"}], "[", 
        RowBox[{"[", "i", "]"}], "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"gen", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"dist", "[", 
          RowBox[{"[", "i", "]"}], "]"}], ",", 
         RowBox[{
          RowBox[{"Allel", "[", 
           RowBox[{"[", "i", "]"}], "]"}], "/", 
          RowBox[{"eff", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"Length", "[", "dist", "]"}]}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"llcline", "=", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"i", "=", "1"}], 
       RowBox[{"Length", "[", "dist", "]"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Allel", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{"cline", "[", 
           RowBox[{"dist", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"eff", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "-", 
           RowBox[{"Allel", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], ")"}], "*", 
         RowBox[{"Log", "[", 
          RowBox[{"1", "-", 
           RowBox[{"cline", "[", 
            RowBox[{"dist", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "]"}]}]}], ")"}]}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"estim1", "=", 
     RowBox[{
      RowBox[{"FindMaximum", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"llcline", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Last", "[", "dist", "]"}], "-", 
                 RowBox[{"First", "[", "dist", "]"}]}], ")"}], "/", "2"}], 
              "-", "100"}], ")"}], "<", "centre", "<", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Last", "[", "dist", "]"}], "-", 
                 RowBox[{"First", "[", "dist", "]"}]}], ")"}], "/", "2"}], 
              "+", "100"}], ")"}]}], "&&", 
           RowBox[{"0", "<", "slope", "<", "100"}], "&&", 
           RowBox[{"0", "<", "xpos1", "<", "1"}], "&&", 
           RowBox[{"0", "<", "xpos2", "<", "1"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"centre", ",", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Last", "[", "dist", "]"}], "-", 
                 RowBox[{"First", "[", "dist", "]"}]}], ")"}], "/", "2"}], 
              "-", "10"}], ")"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"slope", ",", "0.03"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"xpos1", ",", "0.01"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"xpos2", ",", "0.9"}], "}"}]}], "}"}]}], "]"}], "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"ClineGen", "=", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"cline", "[", "x", "]"}], "/.", "estim1"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"First", "[", "dist", "]"}], ",", 
           RowBox[{"Last", "[", "dist", "]"}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"PointSize", "[", ".02", "]"}], ",", 
            RowBox[{"Thickness", "[", ".005", "]"}]}], "}"}]}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"PlotGen", "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"gen", ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"PointSize", "[", ".012", "]"}], "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"plotLD", "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"DLCoord", ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"PointSize", "[", ".02", "]"}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"f1", "=", 
     RowBox[{"FindFit", "[", 
      RowBox[{"DLCoord", ",", 
       RowBox[{"a0", "*", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "b0"}], "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", "c0"}], ")"}], "2"]}]]}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a0", ",", "0.1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"b0", ",", "0.01"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"c0", ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Last", "[", "dist", "]"}], "-", 
              RowBox[{"First", "[", "dist", "]"}]}], ")"}], "/", "2"}]}], 
          "}"}]}], "}"}], ",", "x", ",", 
       RowBox[{"Method", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"MaxIterations", "\[Rule]", "100000"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"plotLN4", "=", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"a0", "*", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", "b0"}], "*", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"x", "-", "c0"}], ")"}], "2"]}]]}], "/.", "f1"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"x", ",", 
           RowBox[{"First", "[", "dist", "]"}], ",", 
           RowBox[{"Last", "[", "dist", "]"}]}], "}"}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Density ratio = \>\"", ",", 
      RowBox[{"densityratio", "[", 
       RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Sigma]_ENDLER = \>\"", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         FractionBox["slope", 
          SqrtBox[
           RowBox[{"2", "*", "T"}]]], ")"}], "^", "2"}], "/.", 
       RowBox[{"estim1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<\[Sigma]_LD = \>\"", ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"a0", "*", 
          RowBox[{"r", "/", 
           RowBox[{"(", 
            RowBox[{"1", "+", "r"}], ")"}]}], "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"slope", "*", 
             SqrtBox["\[Pi]"]}], ")"}], "2"]}], "/.", 
         RowBox[{"f1", "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], "/.", 
        RowBox[{"estim1", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "/.", 
       RowBox[{"r", "\[Rule]", "0.5"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<T = \>\"", ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"r", "+", "1"}], ")"}], "/", 
         RowBox[{"(", 
          RowBox[{"r", "*", "2", "*", "\[Pi]", "*", "a0"}], ")"}]}], "/.", 
        RowBox[{"f1", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], "/.", 
       RowBox[{"r", "\[Rule]", "0.5"}]}]}], "]"}], ";"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.535806601703125*^9, 3.535806602171875*^9}, 
   3.535811605796875*^9, {3.567795613205572*^9, 3.567795628793714*^9}, {
   3.567855889243929*^9, 3.567856007774005*^9}, {3.567923874125972*^9, 
   3.5679238836243896`*^9}, 3.567924199274596*^9, {3.567924279499826*^9, 
   3.5679243266731157`*^9}, {3.567924370624339*^9, 3.567924390643461*^9}, 
   3.567924450607119*^9, {3.5679248325176373`*^9, 3.56792513882615*^9}, {
   3.56792518928935*^9, 3.567925190965252*^9}, {3.567925314055708*^9, 
   3.567925325197482*^9}, {3.567925368241694*^9, 3.567925383620555*^9}, {
   3.5679255765453453`*^9, 3.5679257600154953`*^9}, {3.567925801822074*^9, 
   3.567925884518811*^9}, {3.567925918745496*^9, 3.567926091374205*^9}, {
   3.567926140595907*^9, 3.567926212115212*^9}, {3.5679262719305143`*^9, 
   3.567926359083252*^9}, {3.568001092639428*^9, 3.568001098575862*^9}, {
   3.568001230999996*^9, 3.568001232320003*^9}, {3.568001263348466*^9, 
   3.568001521130829*^9}, {3.5680025543661957`*^9, 3.568002613682929*^9}, {
   3.5680251877746763`*^9, 3.568025189653693*^9}, {3.568025400199396*^9, 
   3.5680254037055807`*^9}, {3.568025509520455*^9, 3.568025523587751*^9}, {
   3.568025563472271*^9, 3.568025573809348*^9}, {3.568025825423235*^9, 
   3.568026106602228*^9}, 3.568039179907384*^9, 3.568039322651854*^9, 
   3.568040238134807*^9, {3.568040353807829*^9, 3.568040356103023*^9}, {
   3.568040422318388*^9, 3.568040423674015*^9}, {3.56804047993368*^9, 
   3.568040482142188*^9}, {3.568040519033943*^9, 3.568040770567369*^9}, {
   3.5680977056642923`*^9, 3.568097708893889*^9}, {3.5750247194206057`*^9, 
   3.5750247230539827`*^9}, 3.575024757453741*^9, 3.575025006368512*^9, {
   3.575025063024275*^9, 3.575025068208481*^9}, {3.575026489930657*^9, 
   3.575026498475985*^9}, {3.582951798744588*^9, 3.5829518331420937`*^9}, {
   3.582951865411231*^9, 3.582951880887382*^9}, {3.582951951134851*^9, 
   3.5829519543586283`*^9}, {3.582953158684005*^9, 3.582953169604596*^9}, {
   3.5829532938736773`*^9, 3.582953309397011*^9}, 3.5829539917730713`*^9, {
   3.5829541289757137`*^9, 3.582954139031783*^9}, 3.582954211533229*^9, 
   3.582954419569828*^9, {3.582954530830934*^9, 3.582954530925016*^9}, {
   3.582954608775008*^9, 3.582954609173127*^9}, {3.582954673516904*^9, 
   3.58295469271198*^9}, {3.582956096784615*^9, 3.582956134152677*^9}, {
   3.5829568013790407`*^9, 3.582956833094118*^9}, {3.583667806430881*^9, 
   3.583667810806263*^9}, {3.583670200622931*^9, 3.5836702156209583`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.8`"}],
  SequenceForm["Density ratio = ", 0.8],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670254839534*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "402.0248489646381`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 402.0248489646381],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670254841324*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "474.53583682147047`"}],
  SequenceForm["\[Sigma]_LD = ", 474.53583682147047`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670254843568*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.3887838832782413`"}],
  SequenceForm["T = ", 3.3887838832782413`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702548458443`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.8`"}],
  SequenceForm["Density ratio = ", 0.8],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702551966476`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "408.63713759150613`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 408.63713759150613`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702551990213`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "476.4654334508606`"}],
  SequenceForm["\[Sigma]_LD = ", 476.4654334508606],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670255200988*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.4305711088579964`"}],
  SequenceForm["T = ", 3.4305711088579964`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670255203126*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.8`"}],
  SequenceForm["Density ratio = ", 0.8],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670255553143*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "402.06521969917594`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 402.06521969917594`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670255555624*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "470.48966885750934`"}],
  SequenceForm["\[Sigma]_LD = ", 470.48966885750934`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670255557596*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.418270336736714`"}],
  SequenceForm["T = ", 3.418270336736714],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670255559733*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.8`"}],
  SequenceForm["Density ratio = ", 0.8],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670255906456*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "410.68140466279425`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 410.68140466279425`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670255909009*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "467.7877606351042`"}],
  SequenceForm["\[Sigma]_LD = ", 467.7877606351042],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670255911528*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.5116900374239974`"}],
  SequenceForm["T = ", 3.5116900374239974`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670255914021*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.8`"}],
  SequenceForm["Density ratio = ", 0.8],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702562668552`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "403.5609258352297`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 403.5609258352297],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702562694893`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "456.51446219668355`"}],
  SequenceForm["\[Sigma]_LD = ", 456.51446219668355`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670256272189*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.536018761757085`"}],
  SequenceForm["T = ", 3.536018761757085],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702562748613`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.6`"}],
  SequenceForm["Density ratio = ", 0.6],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670256593009*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "375.1024062935169`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 375.1024062935169],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670256595516*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "439.4010791557283`"}],
  SequenceForm["\[Sigma]_LD = ", 439.4010791557283],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670256598008*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.414669868487753`"}],
  SequenceForm["T = ", 3.414669868487753],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702566004972`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.6`"}],
  SequenceForm["Density ratio = ", 0.6],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670256952606*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "389.1684998837047`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 389.1684998837047],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702569572783`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "453.9786258683005`"}],
  SequenceForm["\[Sigma]_LD = ", 453.9786258683005],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670256961376*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.4289587897611966`"}],
  SequenceForm["T = ", 3.4289587897611966`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670256963984*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.6`"}],
  SequenceForm["Density ratio = ", 0.6],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670257299162*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "383.9050550683113`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 383.9050550683113],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670257301943*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "458.20179873373587`"}],
  SequenceForm["\[Sigma]_LD = ", 458.20179873373587`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670257304665*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.351405918782969`"}],
  SequenceForm["T = ", 3.351405918782969],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670257307431*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.6`"}],
  SequenceForm["Density ratio = ", 0.6],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670257628663*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "386.84491728558555`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 386.84491728558555`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702576315727`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "464.4339151496995`"}],
  SequenceForm["\[Sigma]_LD = ", 464.4339151496995],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702576344967`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.3317542467663674`"}],
  SequenceForm["T = ", 3.3317542467663674`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670257637429*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.6`"}],
  SequenceForm["Density ratio = ", 0.6],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670257960648*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "385.5030131694725`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 385.5030131694725],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702579637003`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "445.26103039199035`"}],
  SequenceForm["\[Sigma]_LD = ", 445.26103039199035`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670257966226*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.463164183311446`"}],
  SequenceForm["T = ", 3.463164183311446],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670257968994*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.4`"}],
  SequenceForm["Density ratio = ", 0.4],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702582957277`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "349.09592790700054`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 349.09592790700054`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702582985153`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "416.46304994091986`"}],
  SequenceForm["\[Sigma]_LD = ", 416.46304994091986`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670258301241*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.3529594325981504`"}],
  SequenceForm["T = ", 3.3529594325981504`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670258303934*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.4`"}],
  SequenceForm["Density ratio = ", 0.4],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702586434097`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "353.83277197029895`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 353.83277197029895`],
  Editable->False]], "Print",
 CellChangeTimes->{3.58367025864627*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "419.88431608139837`"}],
  SequenceForm["\[Sigma]_LD = ", 419.88431608139837`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670258648966*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.37076435978814`"}],
  SequenceForm["T = ", 3.37076435978814],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702586516953`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.4`"}],
  SequenceForm["Density ratio = ", 0.4],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670258983452*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "353.1764497628819`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 353.1764497628819],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702589863567`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "448.63025990124504`"}],
  SequenceForm["\[Sigma]_LD = ", 448.63025990124504`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670258989092*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.148931147360635`"}],
  SequenceForm["T = ", 3.148931147360635],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670258991811*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.4`"}],
  SequenceForm["Density ratio = ", 0.4],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702593285723`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "357.78266109400755`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 357.78266109400755`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670259331518*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "444.6893865624842`"}],
  SequenceForm["\[Sigma]_LD = ", 444.6893865624842],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702593342543`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.2182702974741204`"}],
  SequenceForm["T = ", 3.2182702974741204`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670259336975*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.4`"}],
  SequenceForm["Density ratio = ", 0.4],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670259684512*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "350.1130463155994`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 350.1130463155994],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702596873903`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "429.6621030268048`"}],
  SequenceForm["\[Sigma]_LD = ", 429.6621030268048],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670259690216*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "3.2594268272597207`"}],
  SequenceForm["T = ", 3.2594268272597207`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670259692916*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.2`"}],
  SequenceForm["Density ratio = ", 0.2],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702600196857`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "277.9360729439316`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 277.9360729439316],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670260022612*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "377.29284984621756`"}],
  SequenceForm["\[Sigma]_LD = ", 377.29284984621756`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670260025275*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "2.946634934186712`"}],
  SequenceForm["T = ", 2.946634934186712],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670260029654*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.2`"}],
  SequenceForm["Density ratio = ", 0.2],
  Editable->False]], "Print",
 CellChangeTimes->{3.58367026038205*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "258.89924119041143`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 258.89924119041143`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670260385045*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "352.17969046128616`"}],
  SequenceForm["\[Sigma]_LD = ", 352.17969046128616`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670260387789*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "2.940535734486043`"}],
  SequenceForm["T = ", 2.940535734486043],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670260390518*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.2`"}],
  SequenceForm["Density ratio = ", 0.2],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670260728528*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "277.7510718561957`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 277.7510718561957],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670260731365*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "394.23085172157164`"}],
  SequenceForm["\[Sigma]_LD = ", 394.23085172157164`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670260734025*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "2.8181566271972986`"}],
  SequenceForm["T = ", 2.8181566271972986`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670260736655*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.2`"}],
  SequenceForm["Density ratio = ", 0.2],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670261080613*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "288.5805692975471`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 288.5805692975471],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670261083528*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "391.10343817029263`"}],
  SequenceForm["\[Sigma]_LD = ", 391.10343817029263`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670261086299*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "2.951450088473981`"}],
  SequenceForm["T = ", 2.951450088473981],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702610890093`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Density ratio = \"\>", "\[InvisibleSpace]", "0.2`"}],
  SequenceForm["Density ratio = ", 0.2],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670261426202*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_ENDLER = \"\>", "\[InvisibleSpace]", 
   "273.41995198273685`"}],
  SequenceForm["\[Sigma]_ENDLER = ", 273.41995198273685`],
  Editable->False]], "Print",
 CellChangeTimes->{3.5836702614288883`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"\[Sigma]_LD = \"\>", "\[InvisibleSpace]", 
   "374.14351572690504`"}],
  SequenceForm["\[Sigma]_LD = ", 374.14351572690504`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670261431445*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"T = \"\>", "\[InvisibleSpace]", "2.9231558531920316`"}],
  SequenceForm["T = ", 2.9231558531920316`],
  Editable->False]], "Print",
 CellChangeTimes->{3.583670261433874*^9}]
}, Open  ]]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{Inherited, 3}]
}, Closed]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1343, 730},
WindowMargins->{{1, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
ShowSelection->True,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[422, 15, 174, 3, 83, "Title",
 CellGroupingRules->{"TitleGrouping", Inherited}],
Cell[CellGroupData[{
Cell[621, 22, 506, 9, 71, "Section"],
Cell[CellGroupData[{
Cell[1152, 35, 172, 2, 34, "Subsection"],
Cell[CellGroupData[{
Cell[1349, 41, 898, 28, 76, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[2250, 71, 326, 5, 32, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[2625, 82, 241, 5, 26, "Subsection"],
Cell[2869, 89, 448, 12, 43, "Input"],
Cell[CellGroupData[{
Cell[3342, 105, 1747, 54, 76, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5092, 161, 648, 21, 52, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[5743, 184, 1754, 50, 81, "Subsubtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[7500, 236, 663, 19, 38, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[8166, 257, 578, 17, 52, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[8793, 280, 167, 2, 26, "Subsection"],
Cell[CellGroupData[{
Cell[8985, 286, 269, 8, 27, "Input"],
Cell[9257, 296, 280, 10, 50, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[9586, 312, 241, 4, 26, "Subsection"],
Cell[CellGroupData[{
Cell[9852, 320, 427, 13, 27, "Input"],
Cell[10282, 335, 185, 5, 32, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[10528, 347, 117, 2, 41, "Section"],
Cell[10648, 351, 6790, 159, 253, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[17475, 515, 193, 2, 41, "Section"],
Cell[17671, 519, 7296, 203, 430, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[25004, 727, 279, 5, 41, "Section"],
Cell[CellGroupData[{
Cell[25308, 736, 8356, 207, 163, "Input"],
Cell[33667, 945, 4227, 71, 88, "Output"]
}, Open  ]],
Cell[37909, 1019, 222, 6, 27, "Input"],
Cell[CellGroupData[{
Cell[38156, 1029, 1549, 40, 58, "Input"],
Cell[39708, 1071, 13292, 222, 232, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53037, 1298, 8377, 207, 163, "Input"],
Cell[61417, 1507, 4238, 71, 88, "Output"]
}, Open  ]],
Cell[65670, 1581, 222, 6, 27, "Input"],
Cell[CellGroupData[{
Cell[65917, 1591, 1597, 40, 58, "Input"],
Cell[67517, 1633, 12805, 215, 232, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80359, 1853, 8427, 208, 163, "Input"],
Cell[88789, 2063, 4271, 72, 73, "Output"]
}, Open  ]],
Cell[93075, 2138, 220, 6, 27, "Input"],
Cell[CellGroupData[{
Cell[93320, 2148, 1647, 41, 58, "Input"],
Cell[94970, 2191, 13170, 221, 240, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[108177, 2417, 1619, 37, 27, "Input"],
Cell[109799, 2456, 552, 13, 33, "Output"]
}, Open  ]],
Cell[110366, 2472, 222, 6, 27, "Input"],
Cell[CellGroupData[{
Cell[110613, 2482, 1699, 42, 58, "Input"],
Cell[112315, 2526, 7072, 120, 229, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[119424, 2651, 1121, 30, 27, "Input"],
Cell[120548, 2683, 549, 13, 27, "Output"]
}, Open  ]],
Cell[121112, 2699, 222, 6, 27, "Input"],
Cell[CellGroupData[{
Cell[121359, 2709, 1699, 42, 58, "Input"],
Cell[123061, 2753, 3400, 59, 236, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[126498, 2817, 1433, 34, 27, "Input"],
Cell[127934, 2853, 909, 18, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[128880, 2876, 174, 4, 27, "Input"],
Cell[129057, 2882, 565, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[129659, 2897, 1697, 42, 58, "Input"],
Cell[131359, 2941, 3331, 59, 234, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[134727, 3005, 1388, 34, 27, "Input"],
Cell[136118, 3041, 808, 17, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[136963, 3063, 174, 4, 27, "Input"],
Cell[137140, 3069, 521, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[137698, 3084, 1699, 42, 58, "Input"],
Cell[139400, 3128, 13683, 229, 232, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[153120, 3362, 1340, 33, 27, "Input"],
Cell[154463, 3397, 811, 17, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[155311, 3419, 174, 4, 27, "Input"],
Cell[155488, 3425, 520, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[156045, 3440, 1699, 42, 58, "Input"],
Cell[157747, 3484, 3369, 59, 233, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[161153, 3548, 1514, 35, 27, "Input"],
Cell[162670, 3585, 889, 18, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[163596, 3608, 174, 4, 27, "Input"],
Cell[163773, 3614, 520, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[164330, 3629, 1697, 42, 58, "Input"],
Cell[166030, 3673, 5962, 101, 232, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[172029, 3779, 1401, 34, 43, "Input"],
Cell[173433, 3815, 811, 17, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[174281, 3837, 174, 4, 27, "Input"],
Cell[174458, 3843, 556, 11, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[175051, 3859, 1703, 42, 58, "Input"],
Cell[176757, 3903, 2366, 43, 229, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[179160, 3951, 1349, 33, 43, "Input"],
Cell[180512, 3986, 819, 17, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[181368, 4008, 174, 4, 27, "Input"],
Cell[181545, 4014, 526, 10, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[182108, 4029, 1699, 42, 58, "Input"],
Cell[183810, 4073, 14872, 248, 240, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[198719, 4326, 1351, 33, 43, "Input"],
Cell[200073, 4361, 837, 17, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[200947, 4383, 174, 4, 27, "Input"],
Cell[201124, 4389, 546, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[201707, 4404, 1747, 42, 58, "Input"],
Cell[203457, 4448, 11586, 194, 232, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[215092, 4648, 265, 5, 41, "Section"],
Cell[CellGroupData[{
Cell[215382, 4657, 114, 1, 34, "Subsection"],
Cell[215499, 4660, 5719, 166, 273, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[221255, 4831, 102, 1, 26, "Subsection"],
Cell[CellGroupData[{
Cell[221382, 4836, 4129, 105, 88, "Input"],
Cell[225514, 4943, 1933, 35, 53, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[227484, 4983, 4146, 106, 88, "Input"],
Cell[231633, 5091, 1903, 34, 53, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[233585, 5131, 112, 1, 26, "Subsection"],
Cell[233700, 5134, 1918, 34, 73, "Input"],
Cell[CellGroupData[{
Cell[235643, 5172, 1688, 45, 73, "Input"],
Cell[CellGroupData[{
Cell[237356, 5221, 13052, 219, 239, "Print"],
Cell[250411, 5442, 12407, 209, 239, "Print"],
Cell[262821, 5653, 13587, 228, 239, "Print"],
Cell[276411, 5883, 12567, 211, 239, "Print"],
Cell[288981, 6096, 12503, 210, 239, "Print"],
Cell[301487, 6308, 11725, 197, 239, "Print"],
Cell[313215, 6507, 13221, 223, 239, "Print"],
Cell[326439, 6732, 12724, 213, 239, "Print"],
Cell[339166, 6947, 12747, 214, 239, "Print"],
Cell[351916, 7163, 10691, 181, 239, "Print"],
Cell[362610, 7346, 15068, 252, 239, "Print"],
Cell[377681, 7600, 12101, 204, 239, "Print"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[389855, 7812, 468, 8, 41, "Section"],
Cell[CellGroupData[{
Cell[390348, 7824, 111, 1, 34, "Subsection"],
Cell[390462, 7827, 5725, 165, 258, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[396224, 7997, 104, 1, 34, "Subsection"],
Cell[CellGroupData[{
Cell[396353, 8002, 7862, 184, 133, "Input"],
Cell[404218, 8188, 3416, 58, 87, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[407695, 8253, 494, 8, 41, "Section"],
Cell[CellGroupData[{
Cell[408214, 8265, 112, 1, 34, "Subsection"],
Cell[408329, 8268, 5728, 167, 273, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[414094, 8440, 106, 1, 26, "Subsection"],
Cell[CellGroupData[{
Cell[414225, 8445, 7662, 181, 208, "Input"],
Cell[421890, 8628, 3842, 64, 120, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[425793, 8699, 448, 7, 41, "Section"],
Cell[CellGroupData[{
Cell[426266, 8710, 140, 2, 34, "Subsection"],
Cell[426409, 8714, 5732, 167, 273, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[432178, 8886, 102, 1, 26, "Subsection"],
Cell[CellGroupData[{
Cell[432305, 8891, 7844, 185, 208, "Input"],
Cell[440152, 9078, 3270, 56, 120, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[443483, 9141, 468, 8, 41, "Section"],
Cell[CellGroupData[{
Cell[443976, 9153, 112, 1, 34, "Subsection"],
Cell[444091, 9156, 5776, 167, 273, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[449904, 9328, 102, 1, 26, "Subsection"],
Cell[CellGroupData[{
Cell[450031, 9333, 6724, 153, 133, "Input"],
Cell[456758, 9488, 2658, 45, 87, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[459477, 9540, 497, 8, 41, "Section"],
Cell[CellGroupData[{
Cell[459999, 9552, 112, 1, 34, "Subsection"],
Cell[460114, 9555, 5725, 167, 273, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[465876, 9727, 102, 1, 26, "Subsection"],
Cell[CellGroupData[{
Cell[466003, 9732, 6228, 148, 148, "Input"],
Cell[472234, 9882, 3070, 52, 86, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[475365, 9941, 495, 8, 41, "Section"],
Cell[CellGroupData[{
Cell[475885, 9953, 114, 1, 34, "Subsection"],
Cell[476002, 9956, 5724, 166, 273, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[481763, 10127, 104, 1, 26, "Subsection"],
Cell[CellGroupData[{
Cell[481892, 10132, 6183, 148, 148, "Input"],
Cell[488078, 10282, 3021, 52, 84, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[491160, 10341, 220, 4, 41, "Section"],
Cell[CellGroupData[{
Cell[491405, 10349, 119, 1, 36, "Subsection"],
Cell[491527, 10352, 377, 6, 29, "Text"],
Cell[491907, 10360, 6813, 166, 252, "Input"],
Cell[CellGroupData[{
Cell[498745, 10530, 653, 19, 31, "Input"],
Cell[499401, 10551, 1671, 33, 609, "Output"]
}, Open  ]],
Cell[501087, 10587, 702, 11, 47, "Text"],
Cell[CellGroupData[{
Cell[501814, 10602, 524, 15, 72, "Input"],
Cell[502341, 10619, 110, 1, 30, "Output"],
Cell[502454, 10622, 113, 1, 30, "Output"],
Cell[502570, 10625, 112, 1, 30, "Output"]
}, Open  ]],
Cell[502697, 10629, 763, 12, 45, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[503497, 10646, 230, 4, 36, "Subsection"],
Cell[CellGroupData[{
Cell[503752, 10654, 2273, 59, 107, "Input"],
Cell[506028, 10715, 5629, 104, 435, "Output"]
}, Open  ]],
Cell[511672, 10822, 202, 4, 26, "Text"],
Cell[CellGroupData[{
Cell[511899, 10830, 412, 11, 64, "Input"],
Cell[512314, 10843, 88, 1, 27, "Output"],
Cell[512405, 10846, 89, 1, 27, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[512543, 10853, 118, 1, 28, "Subsection"],
Cell[512664, 10856, 362, 6, 26, "Text"],
Cell[CellGroupData[{
Cell[513051, 10866, 6943, 168, 208, "Input"],
Cell[519997, 11036, 1043, 21, 417, "Output"]
}, Open  ]],
Cell[521055, 11060, 269, 3, 26, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[521361, 11068, 115, 1, 28, "Subsection"],
Cell[521479, 11071, 438, 7, 26, "Text"],
Cell[CellGroupData[{
Cell[521942, 11082, 7094, 170, 208, "Input"],
Cell[529039, 11254, 1003, 22, 417, "Output"]
}, Open  ]],
Cell[530057, 11279, 376, 5, 26, "Text"]
}, Closed]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[530494, 11291, 164, 4, 83, "Title"],
Cell[CellGroupData[{
Cell[530683, 11299, 312, 6, 71, "Section",
 CellGroupingRules->{"SectionGrouping", Inherited}],
Cell[530998, 11307, 3055, 90, 281, "Text",
 CellGroupingRules->"NormalGrouping"]
}, Closed]],
Cell[CellGroupData[{
Cell[534090, 11402, 313, 8, 41, "Section"],
Cell[CellGroupData[{
Cell[534428, 11414, 92, 1, 36, "Subsection"],
Cell[534523, 11417, 87530, 2017, 2732, "Input"],
Cell[CellGroupData[{
Cell[622078, 13438, 2364, 58, 152, "Input"],
Cell[624445, 13498, 1966, 36, 192, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[626460, 13540, 96, 1, 36, "Subsection"],
Cell[626559, 13543, 1620, 29, 43, "Input"],
Cell[628182, 13574, 109, 2, 27, "Input"],
Cell[628294, 13578, 3394, 73, 118, "Input"],
Cell[CellGroupData[{
Cell[631713, 13655, 416, 11, 27, "Input"],
Cell[632132, 13668, 437, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[632606, 13683, 700, 23, 43, "Input"],
Cell[633309, 13708, 7468, 127, 235, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[640814, 13840, 497, 12, 27, "Input"],
Cell[641314, 13854, 286, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[641637, 13865, 429, 11, 27, "Input"],
Cell[642069, 13878, 260, 5, 27, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[642378, 13889, 121, 2, 28, "Subsection"],
Cell[642502, 13893, 1642, 29, 43, "Input"],
Cell[644147, 13924, 133, 2, 27, "Input"],
Cell[644283, 13928, 3524, 73, 178, "Input"],
Cell[CellGroupData[{
Cell[647832, 14005, 692, 15, 27, "Input"],
Cell[648527, 14022, 630, 12, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[649194, 14039, 1362, 32, 43, "Input"],
Cell[650559, 14073, 8461, 144, 232, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[659057, 14222, 604, 14, 27, "Input"],
Cell[659664, 14238, 357, 7, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[660058, 14250, 580, 13, 27, "Input"],
Cell[660641, 14265, 317, 6, 27, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[661007, 14277, 145, 2, 28, "Subsection"],
Cell[661155, 14281, 1615, 29, 43, "Input"],
Cell[662773, 14312, 135, 2, 27, "Input"],
Cell[662911, 14316, 3772, 77, 193, "Input"],
Cell[CellGroupData[{
Cell[666708, 14397, 567, 13, 27, "Input"],
Cell[667278, 14412, 544, 11, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[667859, 14428, 1266, 31, 43, "Input"],
Cell[669128, 14461, 7456, 127, 232, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[676621, 14593, 758, 16, 27, "Input"],
Cell[677382, 14611, 460, 9, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[677879, 14625, 673, 14, 27, "Input"],
Cell[678555, 14641, 212, 4, 27, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[678816, 14651, 143, 2, 28, "Subsection"],
Cell[678962, 14655, 1610, 29, 43, "Input"],
Cell[680575, 14686, 135, 2, 27, "Input"],
Cell[680713, 14690, 4250, 88, 208, "Input"],
Cell[CellGroupData[{
Cell[684988, 14782, 637, 14, 27, "Input"],
Cell[685628, 14798, 633, 12, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[686298, 14815, 1165, 29, 43, "Input"],
Cell[687466, 14846, 8652, 147, 232, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[696155, 14998, 583, 13, 27, "Input"],
Cell[696741, 15013, 266, 5, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[697044, 15023, 630, 13, 27, "Input"],
Cell[697677, 15038, 325, 6, 27, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[698051, 15050, 143, 2, 28, "Subsection"],
Cell[698197, 15054, 1646, 29, 43, "Input"],
Cell[699846, 15085, 160, 3, 27, "Input"],
Cell[700009, 15090, 5641, 111, 283, "Input"],
Cell[CellGroupData[{
Cell[705675, 15205, 612, 14, 27, "Input"],
Cell[706290, 15221, 533, 11, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[706860, 15237, 1217, 30, 43, "Input"],
Cell[708080, 15269, 7161, 122, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[715278, 15396, 707, 15, 27, "Input"],
Cell[715988, 15413, 310, 7, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[716335, 15425, 729, 15, 27, "Input"],
Cell[717067, 15442, 344, 6, 27, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[717460, 15454, 142, 2, 28, "Subsection"],
Cell[717605, 15458, 1668, 30, 43, "Input"],
Cell[719276, 15490, 183, 3, 27, "Input"],
Cell[719462, 15495, 4625, 93, 238, "Input"],
Cell[CellGroupData[{
Cell[724112, 15592, 709, 15, 27, "Input"],
Cell[724824, 15609, 532, 11, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[725393, 15625, 1297, 30, 43, "Input"],
Cell[726693, 15657, 7892, 134, 234, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[734622, 15796, 718, 14, 27, "Input"],
Cell[735343, 15812, 294, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[735674, 15823, 827, 16, 27, "Input"],
Cell[736504, 15841, 291, 6, 27, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[736844, 15853, 145, 2, 28, "Subsection"],
Cell[736992, 15857, 1617, 29, 43, "Input"],
Cell[738612, 15888, 130, 2, 27, "Input"],
Cell[738745, 15892, 5789, 115, 283, "Input"],
Cell[CellGroupData[{
Cell[744559, 16011, 609, 14, 27, "Input"],
Cell[745171, 16027, 478, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[745686, 16042, 1250, 30, 43, "Input"],
Cell[746939, 16074, 6902, 118, 234, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[753878, 16197, 717, 14, 27, "Input"],
Cell[754598, 16213, 296, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[754931, 16224, 756, 15, 27, "Input"],
Cell[755690, 16241, 291, 6, 27, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[756030, 16253, 143, 2, 28, "Subsection"],
Cell[756176, 16257, 1566, 28, 43, "Input"],
Cell[757745, 16287, 109, 2, 27, "Input"],
Cell[757857, 16291, 5270, 106, 268, "Input"],
Cell[CellGroupData[{
Cell[763152, 16401, 611, 14, 27, "Input"],
Cell[763766, 16417, 507, 11, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[764310, 16433, 1128, 28, 43, "Input"],
Cell[765441, 16463, 6055, 104, 234, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[771533, 16572, 610, 13, 27, "Input"],
Cell[772146, 16587, 299, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[772482, 16598, 678, 14, 27, "Input"],
Cell[773163, 16614, 298, 6, 27, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[773510, 16626, 143, 2, 28, "Subsection"],
Cell[773656, 16630, 1564, 28, 52, "Input"],
Cell[775223, 16660, 133, 2, 31, "Input"],
Cell[775359, 16664, 3729, 76, 252, "Input"],
Cell[CellGroupData[{
Cell[779113, 16744, 788, 15, 31, "Input"],
Cell[779904, 16761, 655, 13, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[780596, 16779, 1344, 31, 52, "Input"],
Cell[781943, 16812, 5167, 89, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[787147, 16906, 682, 14, 31, "Input"],
Cell[787832, 16922, 348, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[788217, 16933, 869, 17, 31, "Input"],
Cell[789089, 16952, 524, 9, 30, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[789662, 16967, 168, 2, 28, "Subsection"],
Cell[789833, 16971, 1567, 28, 43, "Input"],
Cell[791403, 17001, 110, 2, 27, "Input"],
Cell[791516, 17005, 3419, 69, 178, "Input"],
Cell[CellGroupData[{
Cell[794960, 17078, 613, 14, 27, "Input"],
Cell[795576, 17094, 469, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[796082, 17109, 1226, 30, 43, "Input"],
Cell[797311, 17141, 8315, 141, 237, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[805663, 17287, 652, 14, 27, "Input"],
Cell[806318, 17303, 283, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[806638, 17314, 659, 14, 27, "Input"],
Cell[807300, 17330, 295, 6, 27, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[807644, 17342, 169, 2, 28, "Subsection"],
Cell[807816, 17346, 1569, 28, 43, "Input"],
Cell[809388, 17376, 110, 2, 27, "Input"],
Cell[809501, 17380, 4220, 87, 208, "Input"],
Cell[CellGroupData[{
Cell[813746, 17471, 657, 14, 27, "Input"],
Cell[814406, 17487, 533, 11, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[814976, 17503, 1221, 30, 43, "Input"],
Cell[816200, 17535, 7351, 125, 239, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[823588, 17665, 705, 15, 27, "Input"],
Cell[824296, 17682, 389, 8, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[824722, 17695, 932, 17, 27, "Input"],
Cell[825657, 17714, 556, 9, 27, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[826262, 17729, 168, 2, 28, "Subsection"],
Cell[826433, 17733, 1571, 28, 43, "Input"],
Cell[828007, 17763, 110, 2, 27, "Input"],
Cell[828120, 17767, 6270, 123, 313, "Input"],
Cell[CellGroupData[{
Cell[834415, 17894, 736, 15, 27, "Input"],
Cell[835154, 17911, 531, 11, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[835722, 17927, 1204, 30, 43, "Input"],
Cell[836929, 17959, 8877, 150, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[845843, 18114, 635, 13, 27, "Input"],
Cell[846481, 18129, 307, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[846825, 18140, 629, 13, 27, "Input"],
Cell[847457, 18155, 240, 4, 27, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[847746, 18165, 168, 2, 28, "Subsection"],
Cell[847917, 18169, 1613, 29, 43, "Input"],
Cell[849533, 18200, 108, 2, 27, "Input"],
Cell[849644, 18204, 6328, 123, 163, "Input"],
Cell[CellGroupData[{
Cell[855997, 18331, 614, 14, 27, "Input"],
Cell[856614, 18347, 497, 10, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[857148, 18362, 1172, 29, 43, "Input"],
Cell[858323, 18393, 7131, 122, 235, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[865491, 18520, 685, 15, 27, "Input"],
Cell[866179, 18537, 285, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[866501, 18548, 610, 13, 27, "Input"],
Cell[867114, 18563, 244, 4, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[867419, 18574, 372, 9, 41, "Section"],
Cell[CellGroupData[{
Cell[867816, 18587, 108, 1, 36, "Subsection"],
Cell[867927, 18590, 968, 24, 58, "Input"],
Cell[868898, 18616, 1262, 35, 43, "Input"],
Cell[870163, 18653, 67915, 1351, 2982, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[938115, 20009, 272, 3, 28, "Subsection"],
Cell[938390, 20014, 518, 11, 65, "Text"],
Cell[938911, 20027, 527, 9, 47, "Text"],
Cell[CellGroupData[{
Cell[939463, 20040, 105, 1, 27, "Subsubsection"],
Cell[939571, 20043, 14478, 275, 792, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[954086, 20323, 173, 2, 27, "Subsubsection"],
Cell[954262, 20327, 23367, 559, 1245, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[977666, 20891, 151, 2, 21, "Subsubsection"],
Cell[CellGroupData[{
Cell[977842, 20897, 5469, 154, 252, "Input"],
Cell[983314, 21053, 200626, 3374, 988, 145154, 2462, "CachedBoxData", \
"BoxData", "Output"],
Cell[1183943, 24429, 365, 8, 30, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1184369, 24444, 266, 3, 36, "Subsection"],
Cell[CellGroupData[{
Cell[1184660, 24451, 23613, 453, 1226, "Input"],
Cell[1208276, 24906, 316, 7, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1208641, 24919, 299, 6, 36, "Subsection"],
Cell[CellGroupData[{
Cell[1208965, 24929, 753, 19, 31, "Input"],
Cell[1209721, 24950, 584, 14, 30, "Output"]
}, Open  ]],
Cell[1210320, 24967, 355, 11, 137, "Text"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1210724, 24984, 421, 9, 41, "Section"],
Cell[CellGroupData[{
Cell[1211170, 24997, 282, 4, 36, "Subsection"],
Cell[1211455, 25003, 416, 7, 47, "Text"],
Cell[1211874, 25012, 10043, 244, 972, "Input"],
Cell[CellGroupData[{
Cell[1221942, 25260, 1726, 39, 52, "Input"],
Cell[1223671, 25301, 1498, 31, 477, "Output"]
}, Open  ]],
Cell[1225184, 25335, 357, 7, 47, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1225578, 25347, 98, 1, 36, "Subsection"],
Cell[1225679, 25350, 4009, 90, 192, "Input"],
Cell[1229691, 25442, 1913, 46, 61, "Input"],
Cell[1231607, 25490, 9575, 238, 312, "Input"],
Cell[CellGroupData[{
Cell[1241207, 25732, 1057, 23, 72, "Input"],
Cell[1242267, 25757, 27352, 463, 369, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1269680, 26227, 162, 4, 71, "Section"],
Cell[CellGroupData[{
Cell[1269867, 26235, 140, 2, 36, "Subsection"],
Cell[1270010, 26239, 1121, 27, 71, "Text"],
Cell[CellGroupData[{
Cell[1271156, 26270, 252, 6, 31, "Input"],
Cell[1271411, 26278, 112, 1, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1271572, 26285, 228, 5, 36, "Subsection"],
Cell[1271803, 26292, 1218, 28, 55, "Text"],
Cell[CellGroupData[{
Cell[1273046, 26324, 4620, 114, 212, "Input"],
Cell[1277669, 26440, 4009, 87, 107, "Output"]
}, Open  ]],
Cell[1281693, 26530, 204, 4, 29, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1281934, 26539, 468, 10, 40, "Subsection"],
Cell[CellGroupData[{
Cell[1282427, 26553, 3410, 78, 177, "Input"],
Cell[1285840, 26633, 7067, 127, 703, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1292968, 26767, 193, 2, 71, "Section"],
Cell[1293164, 26771, 430, 7, 26, "Text"],
Cell[CellGroupData[{
Cell[1293619, 26782, 571, 14, 58, "Input"],
Cell[1294193, 26798, 137, 2, 27, "Output"],
Cell[1294333, 26802, 135, 2, 27, "Output"],
Cell[1294471, 26806, 134, 2, 27, "Output"]
}, Open  ]],
Cell[1294620, 26811, 195, 4, 26, "Text"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1294864, 26821, 116, 1, 83, "Title"],
Cell[CellGroupData[{
Cell[1295005, 26826, 559, 7, 71, "Section"],
Cell[CellGroupData[{
Cell[1295589, 26837, 106, 1, 34, "Subsection"],
Cell[1295698, 26840, 79082, 1334, 3358, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[1374817, 28179, 124, 2, 26, "Subsection"],
Cell[CellGroupData[{
Cell[1374966, 28185, 13917, 335, 526, "Input"],
Cell[CellGroupData[{
Cell[1388908, 28524, 247, 6, 20, "Print"],
Cell[1389158, 28532, 300, 7, 20, "Print"],
Cell[1389461, 28541, 290, 7, 20, "Print"],
Cell[1389754, 28550, 271, 6, 20, "Print"],
Cell[1390028, 28558, 247, 6, 20, "Print"],
Cell[1390278, 28566, 301, 7, 20, "Print"],
Cell[1390582, 28575, 290, 7, 20, "Print"],
Cell[1390875, 28584, 271, 6, 20, "Print"],
Cell[1391149, 28592, 247, 6, 20, "Print"],
Cell[1391399, 28600, 298, 7, 20, "Print"],
Cell[1391700, 28609, 290, 7, 20, "Print"],
Cell[1391993, 28618, 268, 6, 20, "Print"],
Cell[1392264, 28626, 247, 6, 20, "Print"],
Cell[1392514, 28634, 298, 7, 20, "Print"],
Cell[1392815, 28643, 290, 7, 20, "Print"],
Cell[1393108, 28652, 269, 6, 20, "Print"],
Cell[1393380, 28660, 249, 6, 20, "Print"],
Cell[1393632, 28668, 298, 7, 20, "Print"],
Cell[1393933, 28677, 295, 7, 20, "Print"],
Cell[1394231, 28686, 266, 6, 20, "Print"],
Cell[1394500, 28694, 247, 6, 20, "Print"],
Cell[1394750, 28702, 297, 7, 20, "Print"],
Cell[1395050, 28711, 295, 7, 20, "Print"],
Cell[1395348, 28720, 265, 6, 20, "Print"],
Cell[1395616, 28728, 247, 6, 20, "Print"],
Cell[1395866, 28736, 300, 7, 20, "Print"],
Cell[1396169, 28745, 290, 7, 20, "Print"],
Cell[1396462, 28754, 271, 6, 20, "Print"],
Cell[1396736, 28762, 249, 6, 20, "Print"],
Cell[1396988, 28770, 301, 7, 20, "Print"],
Cell[1397292, 28779, 290, 7, 20, "Print"],
Cell[1397585, 28788, 264, 6, 20, "Print"],
Cell[1397852, 28796, 247, 6, 20, "Print"],
Cell[1398102, 28804, 301, 7, 20, "Print"],
Cell[1398406, 28813, 293, 7, 20, "Print"],
Cell[1398702, 28822, 269, 6, 20, "Print"],
Cell[1398974, 28830, 249, 6, 20, "Print"],
Cell[1399226, 28838, 298, 7, 20, "Print"],
Cell[1399527, 28847, 293, 7, 20, "Print"],
Cell[1399823, 28856, 266, 6, 20, "Print"],
Cell[1400092, 28864, 247, 6, 20, "Print"],
Cell[1400342, 28872, 300, 7, 20, "Print"],
Cell[1400645, 28881, 295, 7, 20, "Print"],
Cell[1400943, 28890, 271, 6, 20, "Print"],
Cell[1401217, 28898, 247, 6, 20, "Print"],
Cell[1401467, 28906, 298, 7, 20, "Print"],
Cell[1401768, 28915, 290, 7, 20, "Print"],
Cell[1402061, 28924, 266, 6, 20, "Print"],
Cell[1402330, 28932, 246, 6, 20, "Print"],
Cell[1402579, 28940, 298, 7, 20, "Print"],
Cell[1402880, 28949, 290, 7, 20, "Print"],
Cell[1403173, 28958, 268, 6, 20, "Print"],
Cell[1403444, 28966, 247, 6, 20, "Print"],
Cell[1403694, 28974, 301, 7, 20, "Print"],
Cell[1403998, 28983, 293, 7, 20, "Print"],
Cell[1404294, 28992, 269, 6, 20, "Print"],
Cell[1404566, 29000, 247, 6, 20, "Print"],
Cell[1404816, 29008, 300, 7, 20, "Print"],
Cell[1405119, 29017, 290, 7, 20, "Print"],
Cell[1405412, 29026, 269, 6, 20, "Print"],
Cell[1405684, 29034, 251, 6, 20, "Print"],
Cell[1405938, 29042, 298, 7, 20, "Print"],
Cell[1406239, 29051, 293, 7, 20, "Print"],
Cell[1406535, 29060, 266, 6, 20, "Print"],
Cell[1406804, 29068, 251, 6, 20, "Print"],
Cell[1407058, 29076, 303, 7, 20, "Print"],
Cell[1407364, 29085, 295, 7, 20, "Print"],
Cell[1407662, 29094, 268, 6, 20, "Print"],
Cell[1407933, 29102, 249, 6, 20, "Print"],
Cell[1408185, 29110, 298, 7, 20, "Print"],
Cell[1408486, 29119, 292, 7, 20, "Print"],
Cell[1408781, 29128, 269, 6, 20, "Print"],
Cell[1409053, 29136, 249, 6, 20, "Print"],
Cell[1409305, 29144, 298, 7, 20, "Print"],
Cell[1409606, 29153, 292, 7, 20, "Print"],
Cell[1409901, 29162, 266, 6, 20, "Print"],
Cell[1410170, 29170, 251, 6, 20, "Print"],
Cell[1410424, 29178, 298, 7, 20, "Print"],
Cell[1410725, 29187, 286, 6, 20, "Print"],
Cell[1411014, 29195, 266, 6, 20, "Print"],
Cell[1411283, 29203, 249, 6, 20, "Print"],
Cell[1411535, 29211, 298, 7, 20, "Print"],
Cell[1411836, 29220, 293, 7, 20, "Print"],
Cell[1412132, 29229, 268, 6, 20, "Print"],
Cell[1412403, 29237, 251, 6, 20, "Print"],
Cell[1412657, 29245, 301, 7, 20, "Print"],
Cell[1412961, 29254, 290, 7, 20, "Print"],
Cell[1413254, 29263, 266, 6, 20, "Print"],
Cell[1413523, 29271, 251, 6, 20, "Print"],
Cell[1413777, 29279, 300, 7, 20, "Print"],
Cell[1414080, 29288, 293, 7, 20, "Print"],
Cell[1414376, 29297, 266, 6, 20, "Print"],
Cell[1414645, 29305, 251, 6, 20, "Print"],
Cell[1414899, 29313, 298, 7, 20, "Print"],
Cell[1415200, 29322, 293, 7, 20, "Print"],
Cell[1415496, 29331, 264, 6, 20, "Print"],
Cell[1415763, 29339, 249, 6, 20, "Print"],
Cell[1416015, 29347, 301, 7, 20, "Print"],
Cell[1416319, 29356, 295, 7, 20, "Print"],
Cell[1416617, 29365, 266, 6, 20, "Print"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1416956, 29379, 125, 1, 41, "Section"],
Cell[CellGroupData[{
Cell[1417106, 29384, 106, 1, 34, "Subsection"],
Cell[1417215, 29387, 1554, 49, 103, "Input"],
Cell[1418772, 29438, 84468, 1426, 2893, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[1503277, 30869, 124, 2, 26, "Subsection"],
Cell[CellGroupData[{
Cell[1503426, 30875, 13225, 325, 526, "Input"],
Cell[CellGroupData[{
Cell[1516676, 31204, 220, 6, 20, "Print"],
Cell[1516899, 31212, 250, 6, 20, "Print"],
Cell[1517152, 31220, 243, 6, 20, "Print"],
Cell[1517398, 31228, 222, 5, 20, "Print"],
Cell[1517623, 31235, 222, 6, 20, "Print"],
Cell[1517848, 31243, 254, 6, 20, "Print"],
Cell[1518105, 31251, 243, 6, 20, "Print"],
Cell[1518351, 31259, 219, 5, 20, "Print"],
Cell[1518573, 31266, 220, 6, 20, "Print"],
Cell[1518796, 31274, 251, 6, 20, "Print"],
Cell[1519050, 31282, 243, 6, 20, "Print"],
Cell[1519296, 31290, 222, 5, 20, "Print"],
Cell[1519521, 31297, 220, 6, 20, "Print"],
Cell[1519744, 31305, 251, 6, 20, "Print"],
Cell[1519998, 31313, 243, 6, 20, "Print"],
Cell[1520244, 31321, 219, 5, 20, "Print"],
Cell[1520466, 31328, 220, 6, 20, "Print"],
Cell[1520689, 31336, 251, 6, 20, "Print"],
Cell[1520943, 31344, 245, 6, 20, "Print"],
Cell[1521191, 31352, 221, 5, 20, "Print"],
Cell[1521415, 31359, 225, 6, 20, "Print"],
Cell[1521643, 31367, 251, 6, 20, "Print"],
Cell[1521897, 31375, 233, 5, 20, "Print"],
Cell[1522133, 31382, 224, 5, 20, "Print"],
Cell[1522360, 31389, 225, 6, 20, "Print"],
Cell[1522588, 31397, 254, 6, 20, "Print"],
Cell[1522845, 31405, 237, 5, 20, "Print"],
Cell[1523085, 31412, 222, 5, 20, "Print"],
Cell[1523310, 31419, 227, 6, 20, "Print"],
Cell[1523540, 31427, 256, 6, 20, "Print"],
Cell[1523799, 31435, 245, 6, 20, "Print"],
Cell[1524047, 31443, 221, 5, 20, "Print"],
Cell[1524271, 31450, 225, 6, 20, "Print"],
Cell[1524499, 31458, 253, 6, 20, "Print"],
Cell[1524755, 31466, 243, 6, 20, "Print"],
Cell[1525001, 31474, 222, 5, 20, "Print"],
Cell[1525226, 31481, 225, 6, 20, "Print"],
Cell[1525454, 31489, 251, 6, 20, "Print"],
Cell[1525708, 31497, 245, 6, 20, "Print"],
Cell[1525956, 31505, 222, 5, 20, "Print"],
Cell[1526181, 31512, 202, 5, 20, "Print"],
Cell[1526386, 31519, 253, 6, 20, "Print"],
Cell[1526642, 31527, 246, 6, 20, "Print"],
Cell[1526891, 31535, 219, 5, 20, "Print"],
Cell[1527113, 31542, 200, 5, 20, "Print"],
Cell[1527316, 31549, 254, 6, 20, "Print"],
Cell[1527573, 31557, 243, 6, 20, "Print"],
Cell[1527819, 31565, 219, 5, 20, "Print"],
Cell[1528041, 31572, 202, 5, 20, "Print"],
Cell[1528246, 31579, 254, 6, 20, "Print"],
Cell[1528503, 31587, 246, 6, 20, "Print"],
Cell[1528752, 31595, 222, 5, 20, "Print"],
Cell[1528977, 31602, 200, 5, 20, "Print"],
Cell[1529180, 31609, 251, 6, 20, "Print"],
Cell[1529434, 31617, 248, 6, 20, "Print"],
Cell[1529685, 31625, 219, 5, 20, "Print"],
Cell[1529907, 31632, 199, 5, 20, "Print"],
Cell[1530109, 31639, 251, 6, 20, "Print"],
Cell[1530363, 31647, 246, 6, 20, "Print"],
Cell[1530612, 31655, 224, 5, 20, "Print"],
Cell[1530839, 31662, 202, 5, 20, "Print"],
Cell[1531044, 31669, 254, 6, 20, "Print"],
Cell[1531301, 31677, 243, 6, 20, "Print"],
Cell[1531547, 31685, 219, 5, 20, "Print"],
Cell[1531769, 31692, 200, 5, 20, "Print"],
Cell[1531972, 31699, 251, 6, 20, "Print"],
Cell[1532226, 31707, 245, 6, 20, "Print"],
Cell[1532474, 31715, 219, 5, 20, "Print"],
Cell[1532696, 31722, 200, 5, 20, "Print"],
Cell[1532899, 31729, 251, 6, 20, "Print"],
Cell[1533153, 31737, 246, 6, 20, "Print"],
Cell[1533402, 31745, 222, 5, 20, "Print"],
Cell[1533627, 31752, 200, 5, 20, "Print"],
Cell[1533830, 31759, 256, 6, 20, "Print"],
Cell[1534089, 31767, 246, 6, 20, "Print"],
Cell[1534338, 31775, 224, 5, 20, "Print"],
Cell[1534565, 31782, 200, 5, 20, "Print"],
Cell[1534768, 31789, 250, 6, 20, "Print"],
Cell[1535021, 31797, 248, 6, 20, "Print"],
Cell[1535272, 31805, 222, 5, 20, "Print"],
Cell[1535497, 31812, 199, 5, 20, "Print"],
Cell[1535699, 31819, 254, 6, 20, "Print"],
Cell[1535956, 31827, 246, 6, 20, "Print"],
Cell[1536205, 31835, 218, 5, 20, "Print"],
Cell[1536426, 31842, 200, 5, 20, "Print"],
Cell[1536629, 31849, 256, 6, 20, "Print"],
Cell[1536888, 31857, 243, 6, 20, "Print"],
Cell[1537134, 31865, 222, 5, 20, "Print"],
Cell[1537359, 31872, 200, 5, 20, "Print"],
Cell[1537562, 31879, 254, 6, 20, "Print"],
Cell[1537819, 31887, 243, 6, 20, "Print"],
Cell[1538065, 31895, 219, 5, 20, "Print"],
Cell[1538287, 31902, 200, 5, 20, "Print"],
Cell[1538490, 31909, 251, 6, 20, "Print"],
Cell[1538744, 31917, 243, 6, 20, "Print"],
Cell[1538990, 31925, 217, 5, 20, "Print"],
Cell[1539210, 31932, 200, 5, 20, "Print"],
Cell[1539413, 31939, 254, 6, 20, "Print"],
Cell[1539670, 31947, 243, 6, 20, "Print"],
Cell[1539916, 31955, 222, 5, 20, "Print"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1540211, 31968, 120, 1, 41, "Section"],
Cell[CellGroupData[{
Cell[1540356, 31973, 106, 1, 34, "Subsection"],
Cell[1540465, 31976, 61479, 1057, 1723, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[1601981, 33038, 124, 2, 26, "Subsection"],
Cell[CellGroupData[{
Cell[1602130, 33044, 12556, 316, 526, "Input"],
Cell[CellGroupData[{
Cell[1614711, 33364, 215, 5, 20, "Print"],
Cell[1614929, 33371, 251, 6, 20, "Print"],
Cell[1615183, 33379, 246, 6, 20, "Print"],
Cell[1615432, 33387, 224, 5, 20, "Print"],
Cell[1615659, 33394, 217, 5, 20, "Print"],
Cell[1615879, 33401, 256, 6, 20, "Print"],
Cell[1616138, 33409, 243, 6, 20, "Print"],
Cell[1616384, 33417, 222, 5, 20, "Print"],
Cell[1616609, 33424, 215, 5, 20, "Print"],
Cell[1616827, 33431, 254, 6, 20, "Print"],
Cell[1617084, 33439, 246, 6, 20, "Print"],
Cell[1617333, 33447, 219, 5, 20, "Print"],
Cell[1617555, 33454, 215, 5, 20, "Print"],
Cell[1617773, 33461, 254, 6, 20, "Print"],
Cell[1618030, 33469, 243, 6, 20, "Print"],
Cell[1618276, 33477, 222, 5, 20, "Print"],
Cell[1618501, 33484, 217, 5, 20, "Print"],
Cell[1618721, 33491, 253, 6, 20, "Print"],
Cell[1618977, 33499, 246, 6, 20, "Print"],
Cell[1619226, 33507, 221, 5, 20, "Print"],
Cell[1619450, 33514, 215, 5, 20, "Print"],
Cell[1619668, 33521, 251, 6, 20, "Print"],
Cell[1619922, 33529, 243, 6, 20, "Print"],
Cell[1620168, 33537, 221, 5, 20, "Print"],
Cell[1620392, 33544, 215, 5, 20, "Print"],
Cell[1620610, 33551, 253, 6, 20, "Print"],
Cell[1620866, 33559, 243, 6, 20, "Print"],
Cell[1621112, 33567, 222, 5, 20, "Print"],
Cell[1621337, 33574, 215, 5, 20, "Print"],
Cell[1621555, 33581, 251, 6, 20, "Print"],
Cell[1621809, 33589, 246, 6, 20, "Print"],
Cell[1622058, 33597, 219, 5, 20, "Print"],
Cell[1622280, 33604, 215, 5, 20, "Print"],
Cell[1622498, 33611, 256, 6, 20, "Print"],
Cell[1622757, 33619, 245, 6, 20, "Print"],
Cell[1623005, 33627, 222, 5, 20, "Print"],
Cell[1623230, 33634, 215, 5, 20, "Print"],
Cell[1623448, 33641, 253, 6, 20, "Print"],
Cell[1623704, 33649, 246, 6, 20, "Print"],
Cell[1623953, 33657, 219, 5, 20, "Print"],
Cell[1624175, 33664, 217, 5, 20, "Print"],
Cell[1624395, 33671, 256, 6, 20, "Print"],
Cell[1624654, 33679, 246, 6, 20, "Print"],
Cell[1624903, 33687, 222, 5, 20, "Print"],
Cell[1625128, 33694, 217, 5, 20, "Print"],
Cell[1625348, 33701, 253, 6, 20, "Print"],
Cell[1625604, 33709, 246, 6, 20, "Print"],
Cell[1625853, 33717, 219, 5, 20, "Print"],
Cell[1626075, 33724, 215, 5, 20, "Print"],
Cell[1626293, 33731, 253, 6, 20, "Print"],
Cell[1626549, 33739, 246, 6, 20, "Print"],
Cell[1626798, 33747, 219, 5, 20, "Print"],
Cell[1627020, 33754, 217, 5, 20, "Print"],
Cell[1627240, 33761, 254, 6, 20, "Print"],
Cell[1627497, 33769, 245, 6, 20, "Print"],
Cell[1627745, 33777, 222, 5, 20, "Print"],
Cell[1627970, 33784, 215, 5, 20, "Print"],
Cell[1628188, 33791, 253, 6, 20, "Print"],
Cell[1628444, 33799, 243, 6, 20, "Print"],
Cell[1628690, 33807, 222, 5, 20, "Print"],
Cell[1628915, 33814, 217, 5, 20, "Print"],
Cell[1629135, 33821, 251, 6, 20, "Print"],
Cell[1629389, 33829, 246, 6, 20, "Print"],
Cell[1629638, 33837, 219, 5, 20, "Print"],
Cell[1629860, 33844, 214, 5, 20, "Print"],
Cell[1630077, 33851, 254, 6, 20, "Print"],
Cell[1630334, 33859, 246, 6, 20, "Print"],
Cell[1630583, 33867, 219, 5, 20, "Print"],
Cell[1630805, 33874, 215, 5, 20, "Print"],
Cell[1631023, 33881, 251, 6, 20, "Print"],
Cell[1631277, 33889, 246, 6, 20, "Print"],
Cell[1631526, 33897, 222, 5, 20, "Print"],
Cell[1631751, 33904, 215, 5, 20, "Print"],
Cell[1631969, 33911, 251, 6, 20, "Print"],
Cell[1632223, 33919, 246, 6, 20, "Print"],
Cell[1632472, 33927, 221, 5, 20, "Print"],
Cell[1632696, 33934, 215, 5, 20, "Print"],
Cell[1632914, 33941, 256, 6, 20, "Print"],
Cell[1633173, 33949, 246, 6, 20, "Print"],
Cell[1633422, 33957, 222, 5, 20, "Print"]
}, Open  ]]
}, Open  ]],
Cell[1633671, 33966, 273, 9, 5, "Text"]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)

